{
 "cells": [
  {
   "cell_type": "markdown",
   "id": "e2e40d03",
   "metadata": {},
   "source": [
    "(explainer_community_detection)=\n",
    "Community detection\n",
    "=================="
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 14,
   "id": "4b5a7091",
   "metadata": {
    "ExecuteTime": {
     "end_time": "2021-12-08T08:27:03.524397Z",
     "start_time": "2021-12-08T08:27:03.410202Z"
    }
   },
   "outputs": [
    {
     "data": {
      "text/html": [
       "\n",
       "    <div class=\"bk-root\">\n",
       "        <a href=\"https://bokeh.org\" target=\"_blank\" class=\"bk-logo bk-logo-small bk-logo-notebook\"></a>\n",
       "        <span id=\"3094\">Loading BokehJS ...</span>\n",
       "    </div>"
      ]
     },
     "metadata": {},
     "output_type": "display_data"
    },
    {
     "data": {
      "application/javascript": [
       "\n",
       "(function(root) {\n",
       "  function now() {\n",
       "    return new Date();\n",
       "  }\n",
       "\n",
       "  var force = true;\n",
       "\n",
       "  if (typeof root._bokeh_onload_callbacks === \"undefined\" || force === true) {\n",
       "    root._bokeh_onload_callbacks = [];\n",
       "    root._bokeh_is_loading = undefined;\n",
       "  }\n",
       "\n",
       "  var JS_MIME_TYPE = 'application/javascript';\n",
       "  var HTML_MIME_TYPE = 'text/html';\n",
       "  var EXEC_MIME_TYPE = 'application/vnd.bokehjs_exec.v0+json';\n",
       "  var CLASS_NAME = 'output_bokeh rendered_html';\n",
       "\n",
       "  /**\n",
       "   * Render data to the DOM node\n",
       "   */\n",
       "  function render(props, node) {\n",
       "    var script = document.createElement(\"script\");\n",
       "    node.appendChild(script);\n",
       "  }\n",
       "\n",
       "  /**\n",
       "   * Handle when an output is cleared or removed\n",
       "   */\n",
       "  function handleClearOutput(event, handle) {\n",
       "    var cell = handle.cell;\n",
       "\n",
       "    var id = cell.output_area._bokeh_element_id;\n",
       "    var server_id = cell.output_area._bokeh_server_id;\n",
       "    // Clean up Bokeh references\n",
       "    if (id != null && id in Bokeh.index) {\n",
       "      Bokeh.index[id].model.document.clear();\n",
       "      delete Bokeh.index[id];\n",
       "    }\n",
       "\n",
       "    if (server_id !== undefined) {\n",
       "      // Clean up Bokeh references\n",
       "      var cmd = \"from bokeh.io.state import curstate; print(curstate().uuid_to_server['\" + server_id + \"'].get_sessions()[0].document.roots[0]._id)\";\n",
       "      cell.notebook.kernel.execute(cmd, {\n",
       "        iopub: {\n",
       "          output: function(msg) {\n",
       "            var id = msg.content.text.trim();\n",
       "            if (id in Bokeh.index) {\n",
       "              Bokeh.index[id].model.document.clear();\n",
       "              delete Bokeh.index[id];\n",
       "            }\n",
       "          }\n",
       "        }\n",
       "      });\n",
       "      // Destroy server and session\n",
       "      var cmd = \"import bokeh.io.notebook as ion; ion.destroy_server('\" + server_id + \"')\";\n",
       "      cell.notebook.kernel.execute(cmd);\n",
       "    }\n",
       "  }\n",
       "\n",
       "  /**\n",
       "   * Handle when a new output is added\n",
       "   */\n",
       "  function handleAddOutput(event, handle) {\n",
       "    var output_area = handle.output_area;\n",
       "    var output = handle.output;\n",
       "\n",
       "    // limit handleAddOutput to display_data with EXEC_MIME_TYPE content only\n",
       "    if ((output.output_type != \"display_data\") || (!Object.prototype.hasOwnProperty.call(output.data, EXEC_MIME_TYPE))) {\n",
       "      return\n",
       "    }\n",
       "\n",
       "    var toinsert = output_area.element.find(\".\" + CLASS_NAME.split(' ')[0]);\n",
       "\n",
       "    if (output.metadata[EXEC_MIME_TYPE][\"id\"] !== undefined) {\n",
       "      toinsert[toinsert.length - 1].firstChild.textContent = output.data[JS_MIME_TYPE];\n",
       "      // store reference to embed id on output_area\n",
       "      output_area._bokeh_element_id = output.metadata[EXEC_MIME_TYPE][\"id\"];\n",
       "    }\n",
       "    if (output.metadata[EXEC_MIME_TYPE][\"server_id\"] !== undefined) {\n",
       "      var bk_div = document.createElement(\"div\");\n",
       "      bk_div.innerHTML = output.data[HTML_MIME_TYPE];\n",
       "      var script_attrs = bk_div.children[0].attributes;\n",
       "      for (var i = 0; i < script_attrs.length; i++) {\n",
       "        toinsert[toinsert.length - 1].firstChild.setAttribute(script_attrs[i].name, script_attrs[i].value);\n",
       "        toinsert[toinsert.length - 1].firstChild.textContent = bk_div.children[0].textContent\n",
       "      }\n",
       "      // store reference to server id on output_area\n",
       "      output_area._bokeh_server_id = output.metadata[EXEC_MIME_TYPE][\"server_id\"];\n",
       "    }\n",
       "  }\n",
       "\n",
       "  function register_renderer(events, OutputArea) {\n",
       "\n",
       "    function append_mime(data, metadata, element) {\n",
       "      // create a DOM node to render to\n",
       "      var toinsert = this.create_output_subarea(\n",
       "        metadata,\n",
       "        CLASS_NAME,\n",
       "        EXEC_MIME_TYPE\n",
       "      );\n",
       "      this.keyboard_manager.register_events(toinsert);\n",
       "      // Render to node\n",
       "      var props = {data: data, metadata: metadata[EXEC_MIME_TYPE]};\n",
       "      render(props, toinsert[toinsert.length - 1]);\n",
       "      element.append(toinsert);\n",
       "      return toinsert\n",
       "    }\n",
       "\n",
       "    /* Handle when an output is cleared or removed */\n",
       "    events.on('clear_output.CodeCell', handleClearOutput);\n",
       "    events.on('delete.Cell', handleClearOutput);\n",
       "\n",
       "    /* Handle when a new output is added */\n",
       "    events.on('output_added.OutputArea', handleAddOutput);\n",
       "\n",
       "    /**\n",
       "     * Register the mime type and append_mime function with output_area\n",
       "     */\n",
       "    OutputArea.prototype.register_mime_type(EXEC_MIME_TYPE, append_mime, {\n",
       "      /* Is output safe? */\n",
       "      safe: true,\n",
       "      /* Index of renderer in `output_area.display_order` */\n",
       "      index: 0\n",
       "    });\n",
       "  }\n",
       "\n",
       "  // register the mime type if in Jupyter Notebook environment and previously unregistered\n",
       "  if (root.Jupyter !== undefined) {\n",
       "    var events = require('base/js/events');\n",
       "    var OutputArea = require('notebook/js/outputarea').OutputArea;\n",
       "\n",
       "    if (OutputArea.prototype.mime_types().indexOf(EXEC_MIME_TYPE) == -1) {\n",
       "      register_renderer(events, OutputArea);\n",
       "    }\n",
       "  }\n",
       "\n",
       "  \n",
       "  if (typeof (root._bokeh_timeout) === \"undefined\" || force === true) {\n",
       "    root._bokeh_timeout = Date.now() + 5000;\n",
       "    root._bokeh_failed_load = false;\n",
       "  }\n",
       "\n",
       "  var NB_LOAD_WARNING = {'data': {'text/html':\n",
       "     \"<div style='background-color: #fdd'>\\n\"+\n",
       "     \"<p>\\n\"+\n",
       "     \"BokehJS does not appear to have successfully loaded. If loading BokehJS from CDN, this \\n\"+\n",
       "     \"may be due to a slow or bad network connection. Possible fixes:\\n\"+\n",
       "     \"</p>\\n\"+\n",
       "     \"<ul>\\n\"+\n",
       "     \"<li>re-rerun `output_notebook()` to attempt to load from CDN again, or</li>\\n\"+\n",
       "     \"<li>use INLINE resources instead, as so:</li>\\n\"+\n",
       "     \"</ul>\\n\"+\n",
       "     \"<code>\\n\"+\n",
       "     \"from bokeh.resources import INLINE\\n\"+\n",
       "     \"output_notebook(resources=INLINE)\\n\"+\n",
       "     \"</code>\\n\"+\n",
       "     \"</div>\"}};\n",
       "\n",
       "  function display_loaded() {\n",
       "    var el = document.getElementById(\"3094\");\n",
       "    if (el != null) {\n",
       "      el.textContent = \"BokehJS is loading...\";\n",
       "    }\n",
       "    if (root.Bokeh !== undefined) {\n",
       "      if (el != null) {\n",
       "        el.textContent = \"BokehJS \" + root.Bokeh.version + \" successfully loaded.\";\n",
       "      }\n",
       "    } else if (Date.now() < root._bokeh_timeout) {\n",
       "      setTimeout(display_loaded, 100)\n",
       "    }\n",
       "  }\n",
       "\n",
       "\n",
       "  function run_callbacks() {\n",
       "    try {\n",
       "      root._bokeh_onload_callbacks.forEach(function(callback) {\n",
       "        if (callback != null)\n",
       "          callback();\n",
       "      });\n",
       "    } finally {\n",
       "      delete root._bokeh_onload_callbacks\n",
       "    }\n",
       "    console.debug(\"Bokeh: all callbacks have finished\");\n",
       "  }\n",
       "\n",
       "  function load_libs(css_urls, js_urls, callback) {\n",
       "    if (css_urls == null) css_urls = [];\n",
       "    if (js_urls == null) js_urls = [];\n",
       "\n",
       "    root._bokeh_onload_callbacks.push(callback);\n",
       "    if (root._bokeh_is_loading > 0) {\n",
       "      console.debug(\"Bokeh: BokehJS is being loaded, scheduling callback at\", now());\n",
       "      return null;\n",
       "    }\n",
       "    if (js_urls == null || js_urls.length === 0) {\n",
       "      run_callbacks();\n",
       "      return null;\n",
       "    }\n",
       "    console.debug(\"Bokeh: BokehJS not loaded, scheduling load and callback at\", now());\n",
       "    root._bokeh_is_loading = css_urls.length + js_urls.length;\n",
       "\n",
       "    function on_load() {\n",
       "      root._bokeh_is_loading--;\n",
       "      if (root._bokeh_is_loading === 0) {\n",
       "        console.debug(\"Bokeh: all BokehJS libraries/stylesheets loaded\");\n",
       "        run_callbacks()\n",
       "      }\n",
       "    }\n",
       "\n",
       "    function on_error(url) {\n",
       "      console.error(\"failed to load \" + url);\n",
       "    }\n",
       "\n",
       "    for (let i = 0; i < css_urls.length; i++) {\n",
       "      const url = css_urls[i];\n",
       "      const element = document.createElement(\"link\");\n",
       "      element.onload = on_load;\n",
       "      element.onerror = on_error.bind(null, url);\n",
       "      element.rel = \"stylesheet\";\n",
       "      element.type = \"text/css\";\n",
       "      element.href = url;\n",
       "      console.debug(\"Bokeh: injecting link tag for BokehJS stylesheet: \", url);\n",
       "      document.body.appendChild(element);\n",
       "    }\n",
       "\n",
       "    const hashes = {\"https://cdn.bokeh.org/bokeh/release/bokeh-2.3.2.min.js\": \"XypntL49z55iwGVUW4qsEu83zKL3XEcz0MjuGOQ9SlaaQ68X/g+k1FcioZi7oQAc\", \"https://cdn.bokeh.org/bokeh/release/bokeh-tables-2.3.2.min.js\": \"bEsM86IHGDTLCS0Zod8a8WM6Y4+lafAL/eSiyQcuPzinmWNgNO2/olUF0Z2Dkn5i\", \"https://cdn.bokeh.org/bokeh/release/bokeh-widgets-2.3.2.min.js\": \"TX0gSQTdXTTeScqxj6PVQxTiRW8DOoGVwinyi1D3kxv7wuxQ02XkOxv0xwiypcAH\"};\n",
       "\n",
       "    for (let i = 0; i < js_urls.length; i++) {\n",
       "      const url = js_urls[i];\n",
       "      const element = document.createElement('script');\n",
       "      element.onload = on_load;\n",
       "      element.onerror = on_error.bind(null, url);\n",
       "      element.async = false;\n",
       "      element.src = url;\n",
       "      if (url in hashes) {\n",
       "        element.crossOrigin = \"anonymous\";\n",
       "        element.integrity = \"sha384-\" + hashes[url];\n",
       "      }\n",
       "      console.debug(\"Bokeh: injecting script tag for BokehJS library: \", url);\n",
       "      document.head.appendChild(element);\n",
       "    }\n",
       "  };\n",
       "\n",
       "  function inject_raw_css(css) {\n",
       "    const element = document.createElement(\"style\");\n",
       "    element.appendChild(document.createTextNode(css));\n",
       "    document.body.appendChild(element);\n",
       "  }\n",
       "\n",
       "  \n",
       "  var js_urls = [\"https://cdn.bokeh.org/bokeh/release/bokeh-2.3.2.min.js\", \"https://cdn.bokeh.org/bokeh/release/bokeh-widgets-2.3.2.min.js\", \"https://cdn.bokeh.org/bokeh/release/bokeh-tables-2.3.2.min.js\"];\n",
       "  var css_urls = [];\n",
       "  \n",
       "\n",
       "  var inline_js = [\n",
       "    function(Bokeh) {\n",
       "      Bokeh.set_log_level(\"info\");\n",
       "    },\n",
       "    function(Bokeh) {\n",
       "    \n",
       "    \n",
       "    }\n",
       "  ];\n",
       "\n",
       "  function run_inline_js() {\n",
       "    \n",
       "    if (root.Bokeh !== undefined || force === true) {\n",
       "      \n",
       "    for (var i = 0; i < inline_js.length; i++) {\n",
       "      inline_js[i].call(root, root.Bokeh);\n",
       "    }\n",
       "    if (force === true) {\n",
       "        display_loaded();\n",
       "      }} else if (Date.now() < root._bokeh_timeout) {\n",
       "      setTimeout(run_inline_js, 100);\n",
       "    } else if (!root._bokeh_failed_load) {\n",
       "      console.log(\"Bokeh: BokehJS failed to load within specified timeout.\");\n",
       "      root._bokeh_failed_load = true;\n",
       "    } else if (force !== true) {\n",
       "      var cell = $(document.getElementById(\"3094\")).parents('.cell').data().cell;\n",
       "      cell.output_area.append_execute_result(NB_LOAD_WARNING)\n",
       "    }\n",
       "\n",
       "  }\n",
       "\n",
       "  if (root._bokeh_is_loading === 0) {\n",
       "    console.debug(\"Bokeh: BokehJS loaded, going straight to plotting\");\n",
       "    run_inline_js();\n",
       "  } else {\n",
       "    load_libs(css_urls, js_urls, function() {\n",
       "      console.debug(\"Bokeh: BokehJS plotting callback run at\", now());\n",
       "      run_inline_js();\n",
       "    });\n",
       "  }\n",
       "}(window));"
      ],
      "application/vnd.bokehjs_load.v0+json": "\n(function(root) {\n  function now() {\n    return new Date();\n  }\n\n  var force = true;\n\n  if (typeof root._bokeh_onload_callbacks === \"undefined\" || force === true) {\n    root._bokeh_onload_callbacks = [];\n    root._bokeh_is_loading = undefined;\n  }\n\n  \n\n  \n  if (typeof (root._bokeh_timeout) === \"undefined\" || force === true) {\n    root._bokeh_timeout = Date.now() + 5000;\n    root._bokeh_failed_load = false;\n  }\n\n  var NB_LOAD_WARNING = {'data': {'text/html':\n     \"<div style='background-color: #fdd'>\\n\"+\n     \"<p>\\n\"+\n     \"BokehJS does not appear to have successfully loaded. If loading BokehJS from CDN, this \\n\"+\n     \"may be due to a slow or bad network connection. Possible fixes:\\n\"+\n     \"</p>\\n\"+\n     \"<ul>\\n\"+\n     \"<li>re-rerun `output_notebook()` to attempt to load from CDN again, or</li>\\n\"+\n     \"<li>use INLINE resources instead, as so:</li>\\n\"+\n     \"</ul>\\n\"+\n     \"<code>\\n\"+\n     \"from bokeh.resources import INLINE\\n\"+\n     \"output_notebook(resources=INLINE)\\n\"+\n     \"</code>\\n\"+\n     \"</div>\"}};\n\n  function display_loaded() {\n    var el = document.getElementById(\"3094\");\n    if (el != null) {\n      el.textContent = \"BokehJS is loading...\";\n    }\n    if (root.Bokeh !== undefined) {\n      if (el != null) {\n        el.textContent = \"BokehJS \" + root.Bokeh.version + \" successfully loaded.\";\n      }\n    } else if (Date.now() < root._bokeh_timeout) {\n      setTimeout(display_loaded, 100)\n    }\n  }\n\n\n  function run_callbacks() {\n    try {\n      root._bokeh_onload_callbacks.forEach(function(callback) {\n        if (callback != null)\n          callback();\n      });\n    } finally {\n      delete root._bokeh_onload_callbacks\n    }\n    console.debug(\"Bokeh: all callbacks have finished\");\n  }\n\n  function load_libs(css_urls, js_urls, callback) {\n    if (css_urls == null) css_urls = [];\n    if (js_urls == null) js_urls = [];\n\n    root._bokeh_onload_callbacks.push(callback);\n    if (root._bokeh_is_loading > 0) {\n      console.debug(\"Bokeh: BokehJS is being loaded, scheduling callback at\", now());\n      return null;\n    }\n    if (js_urls == null || js_urls.length === 0) {\n      run_callbacks();\n      return null;\n    }\n    console.debug(\"Bokeh: BokehJS not loaded, scheduling load and callback at\", now());\n    root._bokeh_is_loading = css_urls.length + js_urls.length;\n\n    function on_load() {\n      root._bokeh_is_loading--;\n      if (root._bokeh_is_loading === 0) {\n        console.debug(\"Bokeh: all BokehJS libraries/stylesheets loaded\");\n        run_callbacks()\n      }\n    }\n\n    function on_error(url) {\n      console.error(\"failed to load \" + url);\n    }\n\n    for (let i = 0; i < css_urls.length; i++) {\n      const url = css_urls[i];\n      const element = document.createElement(\"link\");\n      element.onload = on_load;\n      element.onerror = on_error.bind(null, url);\n      element.rel = \"stylesheet\";\n      element.type = \"text/css\";\n      element.href = url;\n      console.debug(\"Bokeh: injecting link tag for BokehJS stylesheet: \", url);\n      document.body.appendChild(element);\n    }\n\n    const hashes = {\"https://cdn.bokeh.org/bokeh/release/bokeh-2.3.2.min.js\": \"XypntL49z55iwGVUW4qsEu83zKL3XEcz0MjuGOQ9SlaaQ68X/g+k1FcioZi7oQAc\", \"https://cdn.bokeh.org/bokeh/release/bokeh-tables-2.3.2.min.js\": \"bEsM86IHGDTLCS0Zod8a8WM6Y4+lafAL/eSiyQcuPzinmWNgNO2/olUF0Z2Dkn5i\", \"https://cdn.bokeh.org/bokeh/release/bokeh-widgets-2.3.2.min.js\": \"TX0gSQTdXTTeScqxj6PVQxTiRW8DOoGVwinyi1D3kxv7wuxQ02XkOxv0xwiypcAH\"};\n\n    for (let i = 0; i < js_urls.length; i++) {\n      const url = js_urls[i];\n      const element = document.createElement('script');\n      element.onload = on_load;\n      element.onerror = on_error.bind(null, url);\n      element.async = false;\n      element.src = url;\n      if (url in hashes) {\n        element.crossOrigin = \"anonymous\";\n        element.integrity = \"sha384-\" + hashes[url];\n      }\n      console.debug(\"Bokeh: injecting script tag for BokehJS library: \", url);\n      document.head.appendChild(element);\n    }\n  };\n\n  function inject_raw_css(css) {\n    const element = document.createElement(\"style\");\n    element.appendChild(document.createTextNode(css));\n    document.body.appendChild(element);\n  }\n\n  \n  var js_urls = [\"https://cdn.bokeh.org/bokeh/release/bokeh-2.3.2.min.js\", \"https://cdn.bokeh.org/bokeh/release/bokeh-widgets-2.3.2.min.js\", \"https://cdn.bokeh.org/bokeh/release/bokeh-tables-2.3.2.min.js\"];\n  var css_urls = [];\n  \n\n  var inline_js = [\n    function(Bokeh) {\n      Bokeh.set_log_level(\"info\");\n    },\n    function(Bokeh) {\n    \n    \n    }\n  ];\n\n  function run_inline_js() {\n    \n    if (root.Bokeh !== undefined || force === true) {\n      \n    for (var i = 0; i < inline_js.length; i++) {\n      inline_js[i].call(root, root.Bokeh);\n    }\n    if (force === true) {\n        display_loaded();\n      }} else if (Date.now() < root._bokeh_timeout) {\n      setTimeout(run_inline_js, 100);\n    } else if (!root._bokeh_failed_load) {\n      console.log(\"Bokeh: BokehJS failed to load within specified timeout.\");\n      root._bokeh_failed_load = true;\n    } else if (force !== true) {\n      var cell = $(document.getElementById(\"3094\")).parents('.cell').data().cell;\n      cell.output_area.append_execute_result(NB_LOAD_WARNING)\n    }\n\n  }\n\n  if (root._bokeh_is_loading === 0) {\n    console.debug(\"Bokeh: BokehJS loaded, going straight to plotting\");\n    run_inline_js();\n  } else {\n    load_libs(css_urls, js_urls, function() {\n      console.debug(\"Bokeh: BokehJS plotting callback run at\", now());\n      run_inline_js();\n    });\n  }\n}(window));"
     },
     "metadata": {},
     "output_type": "display_data"
    }
   ],
   "source": [
    "import time\n",
    "import pickle\n",
    "import pandas as pd\n",
    "import community\n",
    "import networkx as nx\n",
    "from fa2 import ForceAtlas2\n",
    "import numpy as np\n",
    "from typing import List\n",
    "from tqdm.notebook import tqdm\n",
    "from collections import Counter, namedtuple, defaultdict\n",
    "from sklearn.linear_model import LogisticRegression\n",
    "\n",
    "import warnings\n",
    "warnings.filterwarnings('ignore')  # Hide DeprecationWarning\n",
    "import matplotlib.pyplot as plt\n",
    "from IPython.display import set_matplotlib_formats\n",
    "from matplotlib import rc\n",
    "plt.style.use('science')\n",
    "set_matplotlib_formats('svg')\n",
    "rc(\"text\", usetex=False)\n",
    "\n",
    "from pyvis.network import Network\n",
    "from bokeh.io import output_notebook, show, save\n",
    "from bokeh.models import Range1d, Circle, ColumnDataSource, MultiLine\n",
    "from bokeh.plotting import from_networkx\n",
    "from bokeh import palettes\n",
    "from bokeh.layouts import row\n",
    "from bokeh.plotting import figure\n",
    "from bokeh.models import Title\n",
    "output_notebook()"
   ]
  },
  {
   "cell_type": "markdown",
   "id": "20d7c9a0",
   "metadata": {},
   "source": [
    "In the [walk-through of our network's basic properties](explainer_basicstats) we see that nodes tend to bundle together in different groups. To identify some of these groups in a systematic way *community detection* serves as a useful tool. For this we use the *Louvain algorithm*. The Louvain algorithm relies on the network's *modularity* which is best described as a measure of how well a partition in the network can be split into subgraphs (communities). A higher modularity therefore corresponds to a better community structure. Formally the modularity can be expressed as {cite}`barabasi2016network`:\n",
    "\n",
    "$$\n",
    "M = \\sum^{n_c}_{c=1}\\left[\\frac{L_c}{L}-\\left(\\frac{k_c}{2L}\\right)^{2}\\right]\n",
    "$$\n",
    "\n",
    "where $n_c$ are the communities, $L_c$ are the number of links and $k_c$ the total degree of nodes in the community $c$. The Louvain algorithm tries to find the communities that maximize $M$ by the following two steps {cite}`barabasi2016network`:\n",
    "1. First it assigns each node to its own communities, i.e. there are as many communities as nodes. Next, for each node $i$ it evaluates if by assigning it to one of its neighbours $j$ communities the change in modularity  $\\Delta M$ is positive. Node $i$ then moves to the community of the neighbor that yields the highest positive change in $\\Delta M$. This is repeated for all nodes until no further increase can be made.\n",
    "2. In the second step, the algorithm creates a \"super graph\", that is each community is condensed into one node where the edges are now weighted by the total number of links going from one community to the other in the original network. Having done this, we rerun the first step on the \"super graph\". \n",
    "\n",
    "The steps are done iteratively until the maximum $M$ has been reached. As this is an approximate method it is not ensured that the algorithm will always find the global maximum $M$, although tests show, that the algorithm usually is fairly accurate {cite}`findcommunities`.\n",
    "\n",
    "To implement the Louvain algorithm and find the optimal communities for our network, we simply rely on the function `.best_partition()` from the module `community`. As the Louvain algorithm only works for undirected networks, we model our network accordingly for the community detection. Furthermore we restrict our network to the giant connected component, as the Lovain algorithm otherwise will find several communites consisting of 1 node. \n",
    "\n",
    "Once again we use the data from our [Data Collection Notebook](explainer_data_collection)."
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 15,
   "id": "3f19a566",
   "metadata": {
    "ExecuteTime": {
     "end_time": "2021-12-08T08:27:11.218217Z",
     "start_time": "2021-12-08T08:27:06.787749Z"
    }
   },
   "outputs": [
    {
     "name": "stdout",
     "output_type": "stream",
     "text": [
      "The Louvain algorithm found 24 communities\n",
      "Largest community consists of 382 nodes\n",
      "Smallest community consists of 4 nodes\n",
      "Modularity of network: 0.623\n",
      "Mean community size 110.375 nodes\n"
     ]
    }
   ],
   "source": [
    "# We load in our final edgelist and model an undirected network\n",
    "edgelist = pd.read_pickle('https://drive.google.com/uc?export=download&id=1e3sy-VzJQXP1CozdBviCD5PYgrcWC_dw')\n",
    "node_attr = pd.read_pickle(\"https://drive.google.com/uc?export=download&id=1HvB-OQt4P-MXEM7X-fT47_aso9-KL_pK\")\n",
    "G = nx.Graph()\n",
    "G.add_edges_from(edgelist) \n",
    "nx.set_node_attributes(G, node_attr)\n",
    "\n",
    "# We extract the gcc\n",
    "gcc = max(nx.connected_components(G), key=len)\n",
    "G = G.subgraph(gcc)\n",
    "\n",
    "#Get Louvain partitions and the distribution of communites\n",
    "partition = community.best_partition(G, random_state = 1)  # Set seed for reproducibility\n",
    "community_distribution = Counter(partition.values())\n",
    "\n",
    "# Basic stats from the community detection\n",
    "print(f'The Louvain algorithm found {len(set(partition.values()))} communities')\n",
    "print(f'Largest community consists of {max(community_distribution.values())} nodes')\n",
    "print(f'Smallest community consists of {min(community_distribution.values())} nodes')\n",
    "print(f'Modularity of network: {np.round(community.modularity(partition,G), 4)}')\n",
    "print(f'Mean community size {np.round(np.mean(list(community_distribution.values())),3)} nodes')"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 3,
   "id": "056cdca6",
   "metadata": {
    "ExecuteTime": {
     "end_time": "2021-12-06T18:02:20.108235Z",
     "start_time": "2021-12-06T18:02:18.482120Z"
    }
   },
   "outputs": [
    {
     "data": {
      "image/svg+xml": [
       "<?xml version=\"1.0\" encoding=\"utf-8\" standalone=\"no\"?>\n",
       "<!DOCTYPE svg PUBLIC \"-//W3C//DTD SVG 1.1//EN\"\n",
       "  \"http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd\">\n",
       "<svg height=\"212.75625pt\" version=\"1.1\" viewBox=\"0 0 318.648125 212.75625\" width=\"318.648125pt\" xmlns=\"http://www.w3.org/2000/svg\" xmlns:xlink=\"http://www.w3.org/1999/xlink\">\n",
       " <metadata>\n",
       "  <rdf:RDF xmlns:cc=\"http://creativecommons.org/ns#\" xmlns:dc=\"http://purl.org/dc/elements/1.1/\" xmlns:rdf=\"http://www.w3.org/1999/02/22-rdf-syntax-ns#\">\n",
       "   <cc:Work>\n",
       "    <dc:type rdf:resource=\"http://purl.org/dc/dcmitype/StillImage\"/>\n",
       "    <dc:date>2021-12-06T19:02:19.664258</dc:date>\n",
       "    <dc:format>image/svg+xml</dc:format>\n",
       "    <dc:creator>\n",
       "     <cc:Agent>\n",
       "      <dc:title>Matplotlib v3.4.3, https://matplotlib.org/</dc:title>\n",
       "     </cc:Agent>\n",
       "    </dc:creator>\n",
       "   </cc:Work>\n",
       "  </rdf:RDF>\n",
       " </metadata>\n",
       " <defs>\n",
       "  <style type=\"text/css\">*{stroke-linecap:butt;stroke-linejoin:round;}</style>\n",
       " </defs>\n",
       " <g id=\"figure_1\">\n",
       "  <g id=\"patch_1\">\n",
       "   <path d=\"M 0 212.75625 \n",
       "L 318.648125 212.75625 \n",
       "L 318.648125 -0 \n",
       "L 0 -0 \n",
       "z\n",
       "\" style=\"fill:none;\"/>\n",
       "  </g>\n",
       "  <g id=\"axes_1\">\n",
       "   <g id=\"patch_2\">\n",
       "    <path d=\"M 36.048125 181.798125 \n",
       "L 315.048125 181.798125 \n",
       "L 315.048125 18.718125 \n",
       "L 36.048125 18.718125 \n",
       "z\n",
       "\" style=\"fill:#ffffff;\"/>\n",
       "   </g>\n",
       "   <g id=\"matplotlib.axis_1\">\n",
       "    <g id=\"xtick_1\">\n",
       "     <g id=\"line2d_1\">\n",
       "      <defs>\n",
       "       <path d=\"M 0 0 \n",
       "L 0 -3 \n",
       "\" id=\"ma400f8478a\" style=\"stroke:#000000;stroke-width:0.5;\"/>\n",
       "      </defs>\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"48.729943\" xlink:href=\"#ma400f8478a\" y=\"181.798125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_2\">\n",
       "      <defs>\n",
       "       <path d=\"M 0 0 \n",
       "L 0 3 \n",
       "\" id=\"m20122a3ac6\" style=\"stroke:#000000;stroke-width:0.5;\"/>\n",
       "      </defs>\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"48.729943\" xlink:href=\"#m20122a3ac6\" y=\"18.718125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_1\">\n",
       "      <!-- 3 -->\n",
       "      <g transform=\"translate(50.937443 190.388125)rotate(-90)scale(0.08 -0.08)\">\n",
       "       <defs>\n",
       "        <path d=\"M 622 4469 \n",
       "Q 988 4606 1323 4678 \n",
       "Q 1659 4750 1953 4750 \n",
       "Q 2638 4750 3022 4454 \n",
       "Q 3406 4159 3406 3634 \n",
       "Q 3406 3213 3140 2930 \n",
       "Q 2875 2647 2388 2547 \n",
       "Q 2963 2466 3280 2130 \n",
       "Q 3597 1794 3597 1259 \n",
       "Q 3597 606 3158 257 \n",
       "Q 2719 -91 1894 -91 \n",
       "Q 1528 -91 1179 -12 \n",
       "Q 831 66 488 225 \n",
       "L 488 1131 \n",
       "L 838 1131 \n",
       "Q 869 681 1141 450 \n",
       "Q 1413 219 1906 219 \n",
       "Q 2384 219 2661 495 \n",
       "Q 2938 772 2938 1253 \n",
       "Q 2938 1803 2653 2086 \n",
       "Q 2369 2369 1819 2369 \n",
       "L 1522 2369 \n",
       "L 1522 2688 \n",
       "L 1678 2688 \n",
       "Q 2225 2688 2498 2914 \n",
       "Q 2772 3141 2772 3597 \n",
       "Q 2772 4006 2547 4223 \n",
       "Q 2322 4441 1900 4441 \n",
       "Q 1478 4441 1245 4241 \n",
       "Q 1013 4041 972 3647 \n",
       "L 622 3647 \n",
       "L 622 4469 \n",
       "z\n",
       "\" id=\"DejaVuSerif-33\" transform=\"scale(0.015625)\"/>\n",
       "       </defs>\n",
       "       <use xlink:href=\"#DejaVuSerif-33\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_2\">\n",
       "     <g id=\"line2d_3\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"59.757611\" xlink:href=\"#ma400f8478a\" y=\"181.798125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_4\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"59.757611\" xlink:href=\"#m20122a3ac6\" y=\"18.718125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_2\">\n",
       "      <!-- 15 -->\n",
       "      <g transform=\"translate(61.965111 195.478125)rotate(-90)scale(0.08 -0.08)\">\n",
       "       <defs>\n",
       "        <path d=\"M 909 0 \n",
       "L 909 331 \n",
       "L 1722 331 \n",
       "L 1722 4213 \n",
       "L 781 3603 \n",
       "L 781 4013 \n",
       "L 1919 4750 \n",
       "L 2350 4750 \n",
       "L 2350 331 \n",
       "L 3163 331 \n",
       "L 3163 0 \n",
       "L 909 0 \n",
       "z\n",
       "\" id=\"DejaVuSerif-31\" transform=\"scale(0.015625)\"/>\n",
       "        <path d=\"M 3219 4666 \n",
       "L 3219 4153 \n",
       "L 1081 4153 \n",
       "L 1081 2816 \n",
       "Q 1244 2928 1461 2984 \n",
       "Q 1678 3041 1947 3041 \n",
       "Q 2703 3041 3140 2622 \n",
       "Q 3578 2203 3578 1478 \n",
       "Q 3578 738 3136 323 \n",
       "Q 2694 -91 1894 -91 \n",
       "Q 1572 -91 1234 -12 \n",
       "Q 897 66 544 225 \n",
       "L 544 1131 \n",
       "L 897 1131 \n",
       "Q 925 688 1179 453 \n",
       "Q 1434 219 1894 219 \n",
       "Q 2388 219 2653 544 \n",
       "Q 2919 869 2919 1478 \n",
       "Q 2919 2084 2655 2407 \n",
       "Q 2391 2731 1894 2731 \n",
       "Q 1613 2731 1398 2631 \n",
       "Q 1184 2531 1019 2322 \n",
       "L 750 2322 \n",
       "L 750 4666 \n",
       "L 3219 4666 \n",
       "z\n",
       "\" id=\"DejaVuSerif-35\" transform=\"scale(0.015625)\"/>\n",
       "       </defs>\n",
       "       <use xlink:href=\"#DejaVuSerif-31\"/>\n",
       "       <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-35\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_3\">\n",
       "     <g id=\"line2d_5\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"70.785279\" xlink:href=\"#ma400f8478a\" y=\"181.798125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_6\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"70.785279\" xlink:href=\"#m20122a3ac6\" y=\"18.718125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_3\">\n",
       "      <!-- 9 -->\n",
       "      <g transform=\"translate(72.992779 190.388125)rotate(-90)scale(0.08 -0.08)\">\n",
       "       <defs>\n",
       "        <path d=\"M 2994 2091 \n",
       "Q 2784 1856 2512 1740 \n",
       "Q 2241 1625 1900 1625 \n",
       "Q 1206 1625 804 2044 \n",
       "Q 403 2463 403 3188 \n",
       "Q 403 3897 839 4323 \n",
       "Q 1275 4750 2003 4750 \n",
       "Q 2794 4750 3217 4161 \n",
       "Q 3641 3572 3641 2478 \n",
       "Q 3641 1253 3137 581 \n",
       "Q 2634 -91 1722 -91 \n",
       "Q 1475 -91 1203 -44 \n",
       "Q 931 3 647 97 \n",
       "L 647 872 \n",
       "L 997 872 \n",
       "Q 1038 556 1241 387 \n",
       "Q 1444 219 1784 219 \n",
       "Q 2391 219 2687 676 \n",
       "Q 2984 1134 2994 2091 \n",
       "z\n",
       "M 1978 4441 \n",
       "Q 1534 4441 1298 4117 \n",
       "Q 1063 3794 1063 3188 \n",
       "Q 1063 2581 1298 2256 \n",
       "Q 1534 1931 1978 1931 \n",
       "Q 2422 1931 2658 2245 \n",
       "Q 2894 2559 2894 3150 \n",
       "Q 2894 3772 2656 4106 \n",
       "Q 2419 4441 1978 4441 \n",
       "z\n",
       "\" id=\"DejaVuSerif-39\" transform=\"scale(0.015625)\"/>\n",
       "       </defs>\n",
       "       <use xlink:href=\"#DejaVuSerif-39\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_4\">\n",
       "     <g id=\"line2d_7\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"81.812947\" xlink:href=\"#ma400f8478a\" y=\"181.798125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_8\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"81.812947\" xlink:href=\"#m20122a3ac6\" y=\"18.718125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_4\">\n",
       "      <!-- 6 -->\n",
       "      <g transform=\"translate(84.020447 190.388125)rotate(-90)scale(0.08 -0.08)\">\n",
       "       <defs>\n",
       "        <path d=\"M 2094 219 \n",
       "Q 2534 219 2771 542 \n",
       "Q 3009 866 3009 1472 \n",
       "Q 3009 2078 2771 2401 \n",
       "Q 2534 2725 2094 2725 \n",
       "Q 1647 2725 1412 2412 \n",
       "Q 1178 2100 1178 1509 \n",
       "Q 1178 888 1415 553 \n",
       "Q 1653 219 2094 219 \n",
       "z\n",
       "M 1075 2569 \n",
       "Q 1288 2803 1556 2918 \n",
       "Q 1825 3034 2163 3034 \n",
       "Q 2859 3034 3264 2615 \n",
       "Q 3669 2197 3669 1472 \n",
       "Q 3669 763 3233 336 \n",
       "Q 2797 -91 2069 -91 \n",
       "Q 1278 -91 853 498 \n",
       "Q 428 1088 428 2181 \n",
       "Q 428 3406 931 4078 \n",
       "Q 1434 4750 2350 4750 \n",
       "Q 2597 4750 2869 4703 \n",
       "Q 3141 4656 3425 4563 \n",
       "L 3425 3794 \n",
       "L 3072 3794 \n",
       "Q 3034 4109 2831 4275 \n",
       "Q 2628 4441 2284 4441 \n",
       "Q 1678 4441 1381 3981 \n",
       "Q 1084 3522 1075 2569 \n",
       "z\n",
       "\" id=\"DejaVuSerif-36\" transform=\"scale(0.015625)\"/>\n",
       "       </defs>\n",
       "       <use xlink:href=\"#DejaVuSerif-36\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_5\">\n",
       "     <g id=\"line2d_9\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"92.840615\" xlink:href=\"#ma400f8478a\" y=\"181.798125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_10\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"92.840615\" xlink:href=\"#m20122a3ac6\" y=\"18.718125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_5\">\n",
       "      <!-- 5 -->\n",
       "      <g transform=\"translate(95.048115 190.388125)rotate(-90)scale(0.08 -0.08)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-35\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_6\">\n",
       "     <g id=\"line2d_11\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"103.868283\" xlink:href=\"#ma400f8478a\" y=\"181.798125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_12\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"103.868283\" xlink:href=\"#m20122a3ac6\" y=\"18.718125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_6\">\n",
       "      <!-- 1 -->\n",
       "      <g transform=\"translate(106.075783 190.388125)rotate(-90)scale(0.08 -0.08)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-31\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_7\">\n",
       "     <g id=\"line2d_13\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"114.895951\" xlink:href=\"#ma400f8478a\" y=\"181.798125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_14\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"114.895951\" xlink:href=\"#m20122a3ac6\" y=\"18.718125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_7\">\n",
       "      <!-- 14 -->\n",
       "      <g transform=\"translate(117.103451 195.478125)rotate(-90)scale(0.08 -0.08)\">\n",
       "       <defs>\n",
       "        <path d=\"M 2234 1581 \n",
       "L 2234 4063 \n",
       "L 641 1581 \n",
       "L 2234 1581 \n",
       "z\n",
       "M 3609 0 \n",
       "L 1484 0 \n",
       "L 1484 331 \n",
       "L 2234 331 \n",
       "L 2234 1247 \n",
       "L 197 1247 \n",
       "L 197 1588 \n",
       "L 2241 4750 \n",
       "L 2859 4750 \n",
       "L 2859 1581 \n",
       "L 3750 1581 \n",
       "L 3750 1247 \n",
       "L 2859 1247 \n",
       "L 2859 331 \n",
       "L 3609 331 \n",
       "L 3609 0 \n",
       "z\n",
       "\" id=\"DejaVuSerif-34\" transform=\"scale(0.015625)\"/>\n",
       "       </defs>\n",
       "       <use xlink:href=\"#DejaVuSerif-31\"/>\n",
       "       <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-34\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_8\">\n",
       "     <g id=\"line2d_15\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"125.923619\" xlink:href=\"#ma400f8478a\" y=\"181.798125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_16\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"125.923619\" xlink:href=\"#m20122a3ac6\" y=\"18.718125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_8\">\n",
       "      <!-- 4 -->\n",
       "      <g transform=\"translate(128.131119 190.388125)rotate(-90)scale(0.08 -0.08)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-34\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_9\">\n",
       "     <g id=\"line2d_17\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"136.951287\" xlink:href=\"#ma400f8478a\" y=\"181.798125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_18\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"136.951287\" xlink:href=\"#m20122a3ac6\" y=\"18.718125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_9\">\n",
       "      <!-- 10 -->\n",
       "      <g transform=\"translate(139.158787 195.478125)rotate(-90)scale(0.08 -0.08)\">\n",
       "       <defs>\n",
       "        <path d=\"M 2034 219 \n",
       "Q 2513 219 2750 744 \n",
       "Q 2988 1269 2988 2328 \n",
       "Q 2988 3391 2750 3916 \n",
       "Q 2513 4441 2034 4441 \n",
       "Q 1556 4441 1318 3916 \n",
       "Q 1081 3391 1081 2328 \n",
       "Q 1081 1269 1318 744 \n",
       "Q 1556 219 2034 219 \n",
       "z\n",
       "M 2034 -91 \n",
       "Q 1275 -91 848 546 \n",
       "Q 422 1184 422 2328 \n",
       "Q 422 3475 848 4112 \n",
       "Q 1275 4750 2034 4750 \n",
       "Q 2797 4750 3222 4112 \n",
       "Q 3647 3475 3647 2328 \n",
       "Q 3647 1184 3222 546 \n",
       "Q 2797 -91 2034 -91 \n",
       "z\n",
       "\" id=\"DejaVuSerif-30\" transform=\"scale(0.015625)\"/>\n",
       "       </defs>\n",
       "       <use xlink:href=\"#DejaVuSerif-31\"/>\n",
       "       <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_10\">\n",
       "     <g id=\"line2d_19\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"147.978955\" xlink:href=\"#ma400f8478a\" y=\"181.798125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_20\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"147.978955\" xlink:href=\"#m20122a3ac6\" y=\"18.718125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_10\">\n",
       "      <!-- 8 -->\n",
       "      <g transform=\"translate(150.186455 190.388125)rotate(-90)scale(0.08 -0.08)\">\n",
       "       <defs>\n",
       "        <path d=\"M 2981 1275 \n",
       "Q 2981 1775 2732 2051 \n",
       "Q 2484 2328 2034 2328 \n",
       "Q 1584 2328 1336 2051 \n",
       "Q 1088 1775 1088 1275 \n",
       "Q 1088 772 1336 495 \n",
       "Q 1584 219 2034 219 \n",
       "Q 2484 219 2732 495 \n",
       "Q 2981 772 2981 1275 \n",
       "z\n",
       "M 2853 3541 \n",
       "Q 2853 3966 2637 4203 \n",
       "Q 2422 4441 2034 4441 \n",
       "Q 1650 4441 1433 4203 \n",
       "Q 1216 3966 1216 3541 \n",
       "Q 1216 3113 1433 2875 \n",
       "Q 1650 2638 2034 2638 \n",
       "Q 2422 2638 2637 2875 \n",
       "Q 2853 3113 2853 3541 \n",
       "z\n",
       "M 2516 2484 \n",
       "Q 3047 2413 3344 2092 \n",
       "Q 3641 1772 3641 1275 \n",
       "Q 3641 619 3225 264 \n",
       "Q 2809 -91 2034 -91 \n",
       "Q 1263 -91 845 264 \n",
       "Q 428 619 428 1275 \n",
       "Q 428 1772 725 2092 \n",
       "Q 1022 2413 1556 2484 \n",
       "Q 1084 2569 832 2842 \n",
       "Q 581 3116 581 3541 \n",
       "Q 581 4103 968 4426 \n",
       "Q 1356 4750 2034 4750 \n",
       "Q 2713 4750 3100 4426 \n",
       "Q 3488 4103 3488 3541 \n",
       "Q 3488 3116 3236 2842 \n",
       "Q 2984 2569 2516 2484 \n",
       "z\n",
       "\" id=\"DejaVuSerif-38\" transform=\"scale(0.015625)\"/>\n",
       "       </defs>\n",
       "       <use xlink:href=\"#DejaVuSerif-38\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_11\">\n",
       "     <g id=\"line2d_21\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"159.006623\" xlink:href=\"#ma400f8478a\" y=\"181.798125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_22\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"159.006623\" xlink:href=\"#m20122a3ac6\" y=\"18.718125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_11\">\n",
       "      <!-- 21 -->\n",
       "      <g transform=\"translate(161.214123 195.478125)rotate(-90)scale(0.08 -0.08)\">\n",
       "       <defs>\n",
       "        <path d=\"M 819 3553 \n",
       "L 469 3553 \n",
       "L 469 4384 \n",
       "Q 803 4563 1142 4656 \n",
       "Q 1481 4750 1806 4750 \n",
       "Q 2534 4750 2956 4397 \n",
       "Q 3378 4044 3378 3438 \n",
       "Q 3378 2753 2422 1800 \n",
       "Q 2347 1728 2309 1691 \n",
       "L 1131 513 \n",
       "L 3078 513 \n",
       "L 3078 1088 \n",
       "L 3444 1088 \n",
       "L 3444 0 \n",
       "L 434 0 \n",
       "L 434 341 \n",
       "L 1850 1753 \n",
       "Q 2319 2222 2519 2614 \n",
       "Q 2719 3006 2719 3438 \n",
       "Q 2719 3909 2473 4175 \n",
       "Q 2228 4441 1797 4441 \n",
       "Q 1350 4441 1106 4219 \n",
       "Q 863 3997 819 3553 \n",
       "z\n",
       "\" id=\"DejaVuSerif-32\" transform=\"scale(0.015625)\"/>\n",
       "       </defs>\n",
       "       <use xlink:href=\"#DejaVuSerif-32\"/>\n",
       "       <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-31\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_12\">\n",
       "     <g id=\"line2d_23\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"170.034291\" xlink:href=\"#ma400f8478a\" y=\"181.798125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_24\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"170.034291\" xlink:href=\"#m20122a3ac6\" y=\"18.718125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_12\">\n",
       "      <!-- 18 -->\n",
       "      <g transform=\"translate(172.241791 195.478125)rotate(-90)scale(0.08 -0.08)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-31\"/>\n",
       "       <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-38\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_13\">\n",
       "     <g id=\"line2d_25\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"181.061959\" xlink:href=\"#ma400f8478a\" y=\"181.798125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_26\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"181.061959\" xlink:href=\"#m20122a3ac6\" y=\"18.718125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_13\">\n",
       "      <!-- 11 -->\n",
       "      <g transform=\"translate(183.269459 195.478125)rotate(-90)scale(0.08 -0.08)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-31\"/>\n",
       "       <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-31\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_14\">\n",
       "     <g id=\"line2d_27\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"192.089627\" xlink:href=\"#ma400f8478a\" y=\"181.798125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_28\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"192.089627\" xlink:href=\"#m20122a3ac6\" y=\"18.718125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_14\">\n",
       "      <!-- 16 -->\n",
       "      <g transform=\"translate(194.297127 195.478125)rotate(-90)scale(0.08 -0.08)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-31\"/>\n",
       "       <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-36\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_15\">\n",
       "     <g id=\"line2d_29\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"203.117295\" xlink:href=\"#ma400f8478a\" y=\"181.798125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_30\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"203.117295\" xlink:href=\"#m20122a3ac6\" y=\"18.718125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_15\">\n",
       "      <!-- 19 -->\n",
       "      <g transform=\"translate(205.324795 195.478125)rotate(-90)scale(0.08 -0.08)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-31\"/>\n",
       "       <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-39\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_16\">\n",
       "     <g id=\"line2d_31\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"214.144963\" xlink:href=\"#ma400f8478a\" y=\"181.798125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_32\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"214.144963\" xlink:href=\"#m20122a3ac6\" y=\"18.718125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_16\">\n",
       "      <!-- 7 -->\n",
       "      <g transform=\"translate(216.352463 190.388125)rotate(-90)scale(0.08 -0.08)\">\n",
       "       <defs>\n",
       "        <path d=\"M 3609 4347 \n",
       "L 1784 0 \n",
       "L 1319 0 \n",
       "L 3059 4153 \n",
       "L 903 4153 \n",
       "L 903 3578 \n",
       "L 538 3578 \n",
       "L 538 4666 \n",
       "L 3609 4666 \n",
       "L 3609 4347 \n",
       "z\n",
       "\" id=\"DejaVuSerif-37\" transform=\"scale(0.015625)\"/>\n",
       "       </defs>\n",
       "       <use xlink:href=\"#DejaVuSerif-37\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_17\">\n",
       "     <g id=\"line2d_33\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"225.172631\" xlink:href=\"#ma400f8478a\" y=\"181.798125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_34\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"225.172631\" xlink:href=\"#m20122a3ac6\" y=\"18.718125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_17\">\n",
       "      <!-- 22 -->\n",
       "      <g transform=\"translate(227.380131 195.478125)rotate(-90)scale(0.08 -0.08)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-32\"/>\n",
       "       <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-32\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_18\">\n",
       "     <g id=\"line2d_35\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"236.200299\" xlink:href=\"#ma400f8478a\" y=\"181.798125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_36\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"236.200299\" xlink:href=\"#m20122a3ac6\" y=\"18.718125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_18\">\n",
       "      <!-- 2 -->\n",
       "      <g transform=\"translate(238.407799 190.388125)rotate(-90)scale(0.08 -0.08)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-32\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_19\">\n",
       "     <g id=\"line2d_37\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"247.227967\" xlink:href=\"#ma400f8478a\" y=\"181.798125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_38\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"247.227967\" xlink:href=\"#m20122a3ac6\" y=\"18.718125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_19\">\n",
       "      <!-- 17 -->\n",
       "      <g transform=\"translate(249.435467 195.478125)rotate(-90)scale(0.08 -0.08)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-31\"/>\n",
       "       <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-37\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_20\">\n",
       "     <g id=\"line2d_39\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"258.255635\" xlink:href=\"#ma400f8478a\" y=\"181.798125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_40\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"258.255635\" xlink:href=\"#m20122a3ac6\" y=\"18.718125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_20\">\n",
       "      <!-- 0 -->\n",
       "      <g transform=\"translate(260.463135 190.388125)rotate(-90)scale(0.08 -0.08)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-30\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_21\">\n",
       "     <g id=\"line2d_41\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"269.283303\" xlink:href=\"#ma400f8478a\" y=\"181.798125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_42\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"269.283303\" xlink:href=\"#m20122a3ac6\" y=\"18.718125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_21\">\n",
       "      <!-- 13 -->\n",
       "      <g transform=\"translate(271.490803 195.478125)rotate(-90)scale(0.08 -0.08)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-31\"/>\n",
       "       <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-33\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_22\">\n",
       "     <g id=\"line2d_43\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"280.310971\" xlink:href=\"#ma400f8478a\" y=\"181.798125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_44\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"280.310971\" xlink:href=\"#m20122a3ac6\" y=\"18.718125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_22\">\n",
       "      <!-- 20 -->\n",
       "      <g transform=\"translate(282.518471 195.478125)rotate(-90)scale(0.08 -0.08)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-32\"/>\n",
       "       <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_23\">\n",
       "     <g id=\"line2d_45\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"291.338639\" xlink:href=\"#ma400f8478a\" y=\"181.798125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_46\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"291.338639\" xlink:href=\"#m20122a3ac6\" y=\"18.718125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_23\">\n",
       "      <!-- 12 -->\n",
       "      <g transform=\"translate(293.546139 195.478125)rotate(-90)scale(0.08 -0.08)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-31\"/>\n",
       "       <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-32\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_24\">\n",
       "     <g id=\"line2d_47\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"302.366307\" xlink:href=\"#ma400f8478a\" y=\"181.798125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_48\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"302.366307\" xlink:href=\"#m20122a3ac6\" y=\"18.718125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_24\">\n",
       "      <!-- 23 -->\n",
       "      <g transform=\"translate(304.573807 195.478125)rotate(-90)scale(0.08 -0.08)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-32\"/>\n",
       "       <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-33\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_25\"/>\n",
       "    <g id=\"xtick_26\"/>\n",
       "    <g id=\"xtick_27\"/>\n",
       "    <g id=\"xtick_28\"/>\n",
       "    <g id=\"xtick_29\"/>\n",
       "    <g id=\"xtick_30\"/>\n",
       "    <g id=\"xtick_31\"/>\n",
       "    <g id=\"xtick_32\"/>\n",
       "    <g id=\"xtick_33\"/>\n",
       "    <g id=\"xtick_34\"/>\n",
       "    <g id=\"xtick_35\"/>\n",
       "    <g id=\"xtick_36\"/>\n",
       "    <g id=\"xtick_37\"/>\n",
       "    <g id=\"xtick_38\"/>\n",
       "    <g id=\"xtick_39\"/>\n",
       "    <g id=\"xtick_40\"/>\n",
       "    <g id=\"xtick_41\"/>\n",
       "    <g id=\"xtick_42\"/>\n",
       "    <g id=\"xtick_43\"/>\n",
       "    <g id=\"xtick_44\"/>\n",
       "    <g id=\"xtick_45\"/>\n",
       "    <g id=\"xtick_46\"/>\n",
       "    <g id=\"xtick_47\"/>\n",
       "    <g id=\"xtick_48\"/>\n",
       "    <g id=\"xtick_49\"/>\n",
       "    <g id=\"xtick_50\"/>\n",
       "    <g id=\"xtick_51\"/>\n",
       "    <g id=\"xtick_52\"/>\n",
       "    <g id=\"xtick_53\"/>\n",
       "    <g id=\"xtick_54\"/>\n",
       "    <g id=\"xtick_55\"/>\n",
       "    <g id=\"xtick_56\"/>\n",
       "    <g id=\"xtick_57\"/>\n",
       "    <g id=\"xtick_58\"/>\n",
       "    <g id=\"xtick_59\"/>\n",
       "    <g id=\"xtick_60\"/>\n",
       "    <g id=\"xtick_61\"/>\n",
       "    <g id=\"xtick_62\"/>\n",
       "    <g id=\"xtick_63\"/>\n",
       "    <g id=\"xtick_64\"/>\n",
       "    <g id=\"xtick_65\"/>\n",
       "    <g id=\"xtick_66\"/>\n",
       "    <g id=\"xtick_67\"/>\n",
       "    <g id=\"xtick_68\"/>\n",
       "    <g id=\"xtick_69\"/>\n",
       "    <g id=\"xtick_70\"/>\n",
       "    <g id=\"xtick_71\"/>\n",
       "    <g id=\"xtick_72\"/>\n",
       "    <g id=\"xtick_73\"/>\n",
       "    <g id=\"xtick_74\"/>\n",
       "    <g id=\"xtick_75\"/>\n",
       "    <g id=\"xtick_76\"/>\n",
       "    <g id=\"xtick_77\"/>\n",
       "    <g id=\"xtick_78\"/>\n",
       "    <g id=\"xtick_79\"/>\n",
       "    <g id=\"xtick_80\"/>\n",
       "    <g id=\"xtick_81\"/>\n",
       "    <g id=\"xtick_82\"/>\n",
       "    <g id=\"xtick_83\"/>\n",
       "    <g id=\"xtick_84\"/>\n",
       "    <g id=\"xtick_85\"/>\n",
       "    <g id=\"xtick_86\"/>\n",
       "    <g id=\"xtick_87\"/>\n",
       "    <g id=\"xtick_88\"/>\n",
       "    <g id=\"xtick_89\"/>\n",
       "    <g id=\"xtick_90\"/>\n",
       "    <g id=\"xtick_91\"/>\n",
       "    <g id=\"xtick_92\"/>\n",
       "    <g id=\"xtick_93\"/>\n",
       "    <g id=\"xtick_94\"/>\n",
       "    <g id=\"xtick_95\"/>\n",
       "    <g id=\"xtick_96\"/>\n",
       "    <g id=\"xtick_97\"/>\n",
       "    <g id=\"xtick_98\"/>\n",
       "    <g id=\"xtick_99\"/>\n",
       "    <g id=\"xtick_100\"/>\n",
       "    <g id=\"xtick_101\"/>\n",
       "    <g id=\"xtick_102\"/>\n",
       "    <g id=\"xtick_103\"/>\n",
       "    <g id=\"xtick_104\"/>\n",
       "    <g id=\"xtick_105\"/>\n",
       "    <g id=\"xtick_106\"/>\n",
       "    <g id=\"xtick_107\"/>\n",
       "    <g id=\"xtick_108\"/>\n",
       "    <g id=\"xtick_109\"/>\n",
       "    <g id=\"xtick_110\"/>\n",
       "    <g id=\"xtick_111\"/>\n",
       "    <g id=\"xtick_112\"/>\n",
       "    <g id=\"xtick_113\"/>\n",
       "    <g id=\"xtick_114\"/>\n",
       "    <g id=\"xtick_115\"/>\n",
       "    <g id=\"xtick_116\"/>\n",
       "    <g id=\"xtick_117\"/>\n",
       "    <g id=\"xtick_118\"/>\n",
       "    <g id=\"xtick_119\"/>\n",
       "    <g id=\"xtick_120\"/>\n",
       "    <g id=\"xtick_121\"/>\n",
       "    <g id=\"xtick_122\"/>\n",
       "    <g id=\"xtick_123\"/>\n",
       "    <g id=\"xtick_124\"/>\n",
       "    <g id=\"xtick_125\"/>\n",
       "    <g id=\"xtick_126\"/>\n",
       "    <g id=\"text_25\">\n",
       "     <!-- Community -->\n",
       "     <g transform=\"translate(146.355156 206.934375)scale(0.1 -0.1)\">\n",
       "      <defs>\n",
       "       <path d=\"M 4513 1234 \n",
       "Q 4306 581 3820 245 \n",
       "Q 3334 -91 2591 -91 \n",
       "Q 2134 -91 1743 65 \n",
       "Q 1353 222 1050 525 \n",
       "Q 700 875 529 1320 \n",
       "Q 359 1766 359 2328 \n",
       "Q 359 3416 987 4083 \n",
       "Q 1616 4750 2644 4750 \n",
       "Q 3025 4750 3456 4650 \n",
       "Q 3888 4550 4384 4347 \n",
       "L 4384 3272 \n",
       "L 4031 3272 \n",
       "Q 3916 3859 3567 4137 \n",
       "Q 3219 4416 2591 4416 \n",
       "Q 1844 4416 1459 3886 \n",
       "Q 1075 3356 1075 2328 \n",
       "Q 1075 1303 1459 773 \n",
       "Q 1844 244 2591 244 \n",
       "Q 3113 244 3450 492 \n",
       "Q 3788 741 3938 1234 \n",
       "L 4513 1234 \n",
       "z\n",
       "\" id=\"DejaVuSerif-43\" transform=\"scale(0.015625)\"/>\n",
       "       <path d=\"M 1925 219 \n",
       "Q 2388 219 2623 584 \n",
       "Q 2859 950 2859 1663 \n",
       "Q 2859 2375 2623 2739 \n",
       "Q 2388 3103 1925 3103 \n",
       "Q 1463 3103 1227 2739 \n",
       "Q 991 2375 991 1663 \n",
       "Q 991 950 1228 584 \n",
       "Q 1466 219 1925 219 \n",
       "z\n",
       "M 1925 -91 \n",
       "Q 1200 -91 759 389 \n",
       "Q 319 869 319 1663 \n",
       "Q 319 2456 758 2934 \n",
       "Q 1197 3413 1925 3413 \n",
       "Q 2653 3413 3092 2934 \n",
       "Q 3531 2456 3531 1663 \n",
       "Q 3531 869 3092 389 \n",
       "Q 2653 -91 1925 -91 \n",
       "z\n",
       "\" id=\"DejaVuSerif-6f\" transform=\"scale(0.015625)\"/>\n",
       "       <path d=\"M 3316 2675 \n",
       "Q 3481 3041 3739 3227 \n",
       "Q 3997 3413 4341 3413 \n",
       "Q 4863 3413 5119 3089 \n",
       "Q 5375 2766 5375 2113 \n",
       "L 5375 331 \n",
       "L 5894 331 \n",
       "L 5894 0 \n",
       "L 4300 0 \n",
       "L 4300 331 \n",
       "L 4800 331 \n",
       "L 4800 2047 \n",
       "Q 4800 2556 4650 2772 \n",
       "Q 4500 2988 4153 2988 \n",
       "Q 3769 2988 3567 2697 \n",
       "Q 3366 2406 3366 1850 \n",
       "L 3366 331 \n",
       "L 3866 331 \n",
       "L 3866 0 \n",
       "L 2291 0 \n",
       "L 2291 331 \n",
       "L 2791 331 \n",
       "L 2791 2069 \n",
       "Q 2791 2566 2641 2777 \n",
       "Q 2491 2988 2144 2988 \n",
       "Q 1759 2988 1557 2697 \n",
       "Q 1356 2406 1356 1850 \n",
       "L 1356 331 \n",
       "L 1856 331 \n",
       "L 1856 0 \n",
       "L 263 0 \n",
       "L 263 331 \n",
       "L 781 331 \n",
       "L 781 2994 \n",
       "L 231 2994 \n",
       "L 231 3322 \n",
       "L 1356 3322 \n",
       "L 1356 2731 \n",
       "Q 1516 3063 1762 3238 \n",
       "Q 2009 3413 2322 3413 \n",
       "Q 2709 3413 2968 3220 \n",
       "Q 3228 3028 3316 2675 \n",
       "z\n",
       "\" id=\"DejaVuSerif-6d\" transform=\"scale(0.015625)\"/>\n",
       "       <path d=\"M 2266 3322 \n",
       "L 3341 3322 \n",
       "L 3341 331 \n",
       "L 3884 331 \n",
       "L 3884 0 \n",
       "L 2766 0 \n",
       "L 2766 588 \n",
       "Q 2606 256 2353 82 \n",
       "Q 2100 -91 1766 -91 \n",
       "Q 1213 -91 952 223 \n",
       "Q 691 538 691 1209 \n",
       "L 691 2988 \n",
       "L 172 2988 \n",
       "L 172 3322 \n",
       "L 1269 3322 \n",
       "L 1269 1388 \n",
       "Q 1269 781 1417 556 \n",
       "Q 1566 331 1947 331 \n",
       "Q 2347 331 2556 625 \n",
       "Q 2766 919 2766 1478 \n",
       "L 2766 2988 \n",
       "L 2266 2988 \n",
       "L 2266 3322 \n",
       "z\n",
       "\" id=\"DejaVuSerif-75\" transform=\"scale(0.015625)\"/>\n",
       "       <path d=\"M 263 0 \n",
       "L 263 331 \n",
       "L 781 331 \n",
       "L 781 2988 \n",
       "L 231 2988 \n",
       "L 231 3322 \n",
       "L 1356 3322 \n",
       "L 1356 2731 \n",
       "Q 1516 3069 1770 3241 \n",
       "Q 2025 3413 2363 3413 \n",
       "Q 2913 3413 3172 3097 \n",
       "Q 3431 2781 3431 2113 \n",
       "L 3431 331 \n",
       "L 3944 331 \n",
       "L 3944 0 \n",
       "L 2356 0 \n",
       "L 2356 331 \n",
       "L 2853 331 \n",
       "L 2853 1931 \n",
       "Q 2853 2541 2703 2767 \n",
       "Q 2553 2994 2175 2994 \n",
       "Q 1775 2994 1565 2701 \n",
       "Q 1356 2409 1356 1850 \n",
       "L 1356 331 \n",
       "L 1856 331 \n",
       "L 1856 0 \n",
       "L 263 0 \n",
       "z\n",
       "\" id=\"DejaVuSerif-6e\" transform=\"scale(0.015625)\"/>\n",
       "       <path d=\"M 622 4353 \n",
       "Q 622 4497 726 4603 \n",
       "Q 831 4709 978 4709 \n",
       "Q 1122 4709 1226 4603 \n",
       "Q 1331 4497 1331 4353 \n",
       "Q 1331 4206 1228 4103 \n",
       "Q 1125 4000 978 4000 \n",
       "Q 831 4000 726 4103 \n",
       "Q 622 4206 622 4353 \n",
       "z\n",
       "M 1356 331 \n",
       "L 1900 331 \n",
       "L 1900 0 \n",
       "L 231 0 \n",
       "L 231 331 \n",
       "L 781 331 \n",
       "L 781 2988 \n",
       "L 231 2988 \n",
       "L 231 3322 \n",
       "L 1356 3322 \n",
       "L 1356 331 \n",
       "z\n",
       "\" id=\"DejaVuSerif-69\" transform=\"scale(0.015625)\"/>\n",
       "       <path d=\"M 691 2988 \n",
       "L 184 2988 \n",
       "L 184 3322 \n",
       "L 691 3322 \n",
       "L 691 4353 \n",
       "L 1269 4353 \n",
       "L 1269 3322 \n",
       "L 2350 3322 \n",
       "L 2350 2988 \n",
       "L 1269 2988 \n",
       "L 1269 878 \n",
       "Q 1269 456 1350 337 \n",
       "Q 1431 219 1650 219 \n",
       "Q 1875 219 1978 351 \n",
       "Q 2081 484 2088 781 \n",
       "L 2522 781 \n",
       "Q 2497 328 2275 118 \n",
       "Q 2053 -91 1600 -91 \n",
       "Q 1103 -91 897 129 \n",
       "Q 691 350 691 878 \n",
       "L 691 2988 \n",
       "z\n",
       "\" id=\"DejaVuSerif-74\" transform=\"scale(0.015625)\"/>\n",
       "       <path d=\"M 1381 -609 \n",
       "L 1600 -56 \n",
       "L 359 2988 \n",
       "L -19 2988 \n",
       "L -19 3322 \n",
       "L 1509 3322 \n",
       "L 1509 2988 \n",
       "L 978 2988 \n",
       "L 1913 703 \n",
       "L 2847 2988 \n",
       "L 2350 2988 \n",
       "L 2350 3322 \n",
       "L 3597 3322 \n",
       "L 3597 2988 \n",
       "L 3225 2988 \n",
       "L 1703 -750 \n",
       "Q 1547 -1138 1356 -1280 \n",
       "Q 1166 -1422 819 -1422 \n",
       "Q 672 -1422 517 -1397 \n",
       "Q 363 -1372 206 -1325 \n",
       "L 206 -691 \n",
       "L 500 -691 \n",
       "Q 519 -903 608 -995 \n",
       "Q 697 -1088 884 -1088 \n",
       "Q 1056 -1088 1161 -992 \n",
       "Q 1266 -897 1381 -609 \n",
       "z\n",
       "\" id=\"DejaVuSerif-79\" transform=\"scale(0.015625)\"/>\n",
       "      </defs>\n",
       "      <use xlink:href=\"#DejaVuSerif-43\"/>\n",
       "      <use x=\"76.513672\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "      <use x=\"136.71875\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "      <use x=\"231.542969\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "      <use x=\"326.367188\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "      <use x=\"390.771484\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "      <use x=\"455.175781\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "      <use x=\"487.158203\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "      <use x=\"527.34375\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "     </g>\n",
       "    </g>\n",
       "   </g>\n",
       "   <g id=\"matplotlib.axis_2\">\n",
       "    <g id=\"ytick_1\">\n",
       "     <g id=\"line2d_49\">\n",
       "      <defs>\n",
       "       <path d=\"M 0 0 \n",
       "L 3 0 \n",
       "\" id=\"m7130d391fc\" style=\"stroke:#000000;stroke-width:0.5;\"/>\n",
       "      </defs>\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"36.048125\" xlink:href=\"#m7130d391fc\" y=\"175.954229\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_50\">\n",
       "      <defs>\n",
       "       <path d=\"M 0 0 \n",
       "L -3 0 \n",
       "\" id=\"mc71bf150fd\" style=\"stroke:#000000;stroke-width:0.5;\"/>\n",
       "      </defs>\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"315.048125\" xlink:href=\"#mc71bf150fd\" y=\"175.954229\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_26\">\n",
       "      <!-- 0 -->\n",
       "      <g transform=\"translate(27.458125 178.993604)scale(0.08 -0.08)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-30\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_2\">\n",
       "     <g id=\"line2d_51\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"36.048125\" xlink:href=\"#m7130d391fc\" y=\"136.73345\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_52\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"315.048125\" xlink:href=\"#mc71bf150fd\" y=\"136.73345\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_27\">\n",
       "      <!-- 100 -->\n",
       "      <g transform=\"translate(17.278125 139.772825)scale(0.08 -0.08)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-31\"/>\n",
       "       <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"127.246094\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_3\">\n",
       "     <g id=\"line2d_53\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"36.048125\" xlink:href=\"#m7130d391fc\" y=\"97.51267\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_54\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"315.048125\" xlink:href=\"#mc71bf150fd\" y=\"97.51267\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_28\">\n",
       "      <!-- 200 -->\n",
       "      <g transform=\"translate(17.278125 100.552045)scale(0.08 -0.08)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-32\"/>\n",
       "       <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"127.246094\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_4\">\n",
       "     <g id=\"line2d_55\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"36.048125\" xlink:href=\"#m7130d391fc\" y=\"58.291891\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_56\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"315.048125\" xlink:href=\"#mc71bf150fd\" y=\"58.291891\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_29\">\n",
       "      <!-- 300 -->\n",
       "      <g transform=\"translate(17.278125 61.331266)scale(0.08 -0.08)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-33\"/>\n",
       "       <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"127.246094\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_5\">\n",
       "     <g id=\"line2d_57\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"36.048125\" xlink:href=\"#m7130d391fc\" y=\"19.071112\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_58\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"315.048125\" xlink:href=\"#mc71bf150fd\" y=\"19.071112\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_30\">\n",
       "      <!-- 400 -->\n",
       "      <g transform=\"translate(17.278125 22.110487)scale(0.08 -0.08)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-34\"/>\n",
       "       <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"127.246094\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_6\">\n",
       "     <g id=\"line2d_59\">\n",
       "      <defs>\n",
       "       <path d=\"M 0 0 \n",
       "L 1.5 0 \n",
       "\" id=\"m6dcfd710fd\" style=\"stroke:#000000;stroke-width:0.5;\"/>\n",
       "      </defs>\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"36.048125\" xlink:href=\"#m6dcfd710fd\" y=\"168.110073\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_60\">\n",
       "      <defs>\n",
       "       <path d=\"M 0 0 \n",
       "L -1.5 0 \n",
       "\" id=\"m51d9d62cf0\" style=\"stroke:#000000;stroke-width:0.5;\"/>\n",
       "      </defs>\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"315.048125\" xlink:href=\"#m51d9d62cf0\" y=\"168.110073\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_7\">\n",
       "     <g id=\"line2d_61\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"36.048125\" xlink:href=\"#m6dcfd710fd\" y=\"160.265917\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_62\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"315.048125\" xlink:href=\"#m51d9d62cf0\" y=\"160.265917\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_8\">\n",
       "     <g id=\"line2d_63\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"36.048125\" xlink:href=\"#m6dcfd710fd\" y=\"152.421761\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_64\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"315.048125\" xlink:href=\"#m51d9d62cf0\" y=\"152.421761\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_9\">\n",
       "     <g id=\"line2d_65\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"36.048125\" xlink:href=\"#m6dcfd710fd\" y=\"144.577606\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_66\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"315.048125\" xlink:href=\"#m51d9d62cf0\" y=\"144.577606\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_10\">\n",
       "     <g id=\"line2d_67\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"36.048125\" xlink:href=\"#m6dcfd710fd\" y=\"128.889294\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_68\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"315.048125\" xlink:href=\"#m51d9d62cf0\" y=\"128.889294\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_11\">\n",
       "     <g id=\"line2d_69\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"36.048125\" xlink:href=\"#m6dcfd710fd\" y=\"121.045138\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_70\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"315.048125\" xlink:href=\"#m51d9d62cf0\" y=\"121.045138\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_12\">\n",
       "     <g id=\"line2d_71\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"36.048125\" xlink:href=\"#m6dcfd710fd\" y=\"113.200982\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_72\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"315.048125\" xlink:href=\"#m51d9d62cf0\" y=\"113.200982\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_13\">\n",
       "     <g id=\"line2d_73\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"36.048125\" xlink:href=\"#m6dcfd710fd\" y=\"105.356826\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_74\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"315.048125\" xlink:href=\"#m51d9d62cf0\" y=\"105.356826\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_14\">\n",
       "     <g id=\"line2d_75\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"36.048125\" xlink:href=\"#m6dcfd710fd\" y=\"89.668515\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_76\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"315.048125\" xlink:href=\"#m51d9d62cf0\" y=\"89.668515\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_15\">\n",
       "     <g id=\"line2d_77\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"36.048125\" xlink:href=\"#m6dcfd710fd\" y=\"81.824359\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_78\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"315.048125\" xlink:href=\"#m51d9d62cf0\" y=\"81.824359\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_16\">\n",
       "     <g id=\"line2d_79\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"36.048125\" xlink:href=\"#m6dcfd710fd\" y=\"73.980203\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_80\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"315.048125\" xlink:href=\"#m51d9d62cf0\" y=\"73.980203\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_17\">\n",
       "     <g id=\"line2d_81\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"36.048125\" xlink:href=\"#m6dcfd710fd\" y=\"66.136047\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_82\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"315.048125\" xlink:href=\"#m51d9d62cf0\" y=\"66.136047\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_18\">\n",
       "     <g id=\"line2d_83\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"36.048125\" xlink:href=\"#m6dcfd710fd\" y=\"50.447735\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_84\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"315.048125\" xlink:href=\"#m51d9d62cf0\" y=\"50.447735\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_19\">\n",
       "     <g id=\"line2d_85\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"36.048125\" xlink:href=\"#m6dcfd710fd\" y=\"42.60358\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_86\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"315.048125\" xlink:href=\"#m51d9d62cf0\" y=\"42.60358\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_20\">\n",
       "     <g id=\"line2d_87\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"36.048125\" xlink:href=\"#m6dcfd710fd\" y=\"34.759424\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_88\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"315.048125\" xlink:href=\"#m51d9d62cf0\" y=\"34.759424\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_21\">\n",
       "     <g id=\"line2d_89\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"36.048125\" xlink:href=\"#m6dcfd710fd\" y=\"26.915268\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_90\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"315.048125\" xlink:href=\"#m51d9d62cf0\" y=\"26.915268\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"text_31\">\n",
       "     <!-- Node count -->\n",
       "     <g transform=\"translate(11.198438 129.652656)rotate(-90)scale(0.1 -0.1)\">\n",
       "      <defs>\n",
       "       <path d=\"M 313 0 \n",
       "L 313 331 \n",
       "L 941 331 \n",
       "L 941 4331 \n",
       "L 313 4331 \n",
       "L 313 4666 \n",
       "L 1509 4666 \n",
       "L 4306 984 \n",
       "L 4306 4331 \n",
       "L 3681 4331 \n",
       "L 3681 4666 \n",
       "L 5319 4666 \n",
       "L 5319 4331 \n",
       "L 4691 4331 \n",
       "L 4691 -91 \n",
       "L 4313 -91 \n",
       "L 1325 3841 \n",
       "L 1325 331 \n",
       "L 1953 331 \n",
       "L 1953 0 \n",
       "L 313 0 \n",
       "z\n",
       "\" id=\"DejaVuSerif-4e\" transform=\"scale(0.015625)\"/>\n",
       "       <path d=\"M 3359 331 \n",
       "L 3909 331 \n",
       "L 3909 0 \n",
       "L 2784 0 \n",
       "L 2784 519 \n",
       "Q 2616 206 2355 57 \n",
       "Q 2094 -91 1709 -91 \n",
       "Q 1097 -91 708 395 \n",
       "Q 319 881 319 1663 \n",
       "Q 319 2444 706 2928 \n",
       "Q 1094 3413 1709 3413 \n",
       "Q 2094 3413 2355 3264 \n",
       "Q 2616 3116 2784 2803 \n",
       "L 2784 4531 \n",
       "L 2241 4531 \n",
       "L 2241 4863 \n",
       "L 3359 4863 \n",
       "L 3359 331 \n",
       "z\n",
       "M 2784 1497 \n",
       "L 2784 1825 \n",
       "Q 2784 2422 2554 2737 \n",
       "Q 2325 3053 1888 3053 \n",
       "Q 1444 3053 1217 2703 \n",
       "Q 991 2353 991 1663 \n",
       "Q 991 975 1217 622 \n",
       "Q 1444 269 1888 269 \n",
       "Q 2325 269 2554 583 \n",
       "Q 2784 897 2784 1497 \n",
       "z\n",
       "\" id=\"DejaVuSerif-64\" transform=\"scale(0.015625)\"/>\n",
       "       <path d=\"M 3469 1600 \n",
       "L 991 1600 \n",
       "L 991 1575 \n",
       "Q 991 903 1244 561 \n",
       "Q 1497 219 1991 219 \n",
       "Q 2369 219 2611 417 \n",
       "Q 2853 616 2950 1006 \n",
       "L 3413 1006 \n",
       "Q 3275 459 2904 184 \n",
       "Q 2534 -91 1931 -91 \n",
       "Q 1203 -91 761 389 \n",
       "Q 319 869 319 1663 \n",
       "Q 319 2450 753 2931 \n",
       "Q 1188 3413 1894 3413 \n",
       "Q 2647 3413 3050 2948 \n",
       "Q 3453 2484 3469 1600 \n",
       "z\n",
       "M 2791 1931 \n",
       "Q 2772 2513 2545 2808 \n",
       "Q 2319 3103 1894 3103 \n",
       "Q 1497 3103 1269 2806 \n",
       "Q 1041 2509 991 1931 \n",
       "L 2791 1931 \n",
       "z\n",
       "\" id=\"DejaVuSerif-65\" transform=\"scale(0.015625)\"/>\n",
       "       <path id=\"DejaVuSerif-20\" transform=\"scale(0.015625)\"/>\n",
       "       <path d=\"M 3291 997 \n",
       "Q 3169 466 2822 187 \n",
       "Q 2475 -91 1925 -91 \n",
       "Q 1200 -91 759 389 \n",
       "Q 319 869 319 1663 \n",
       "Q 319 2459 759 2936 \n",
       "Q 1200 3413 1925 3413 \n",
       "Q 2241 3413 2553 3339 \n",
       "Q 2866 3266 3181 3116 \n",
       "L 3181 2266 \n",
       "L 2847 2266 \n",
       "Q 2781 2703 2561 2903 \n",
       "Q 2341 3103 1931 3103 \n",
       "Q 1466 3103 1228 2742 \n",
       "Q 991 2381 991 1663 \n",
       "Q 991 944 1227 581 \n",
       "Q 1463 219 1931 219 \n",
       "Q 2303 219 2525 412 \n",
       "Q 2747 606 2828 997 \n",
       "L 3291 997 \n",
       "z\n",
       "\" id=\"DejaVuSerif-63\" transform=\"scale(0.015625)\"/>\n",
       "      </defs>\n",
       "      <use xlink:href=\"#DejaVuSerif-4e\"/>\n",
       "      <use x=\"87.5\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "      <use x=\"147.705078\" xlink:href=\"#DejaVuSerif-64\"/>\n",
       "      <use x=\"211.71875\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "      <use x=\"270.898438\" xlink:href=\"#DejaVuSerif-20\"/>\n",
       "      <use x=\"302.685547\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "      <use x=\"358.691406\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "      <use x=\"418.896484\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "      <use x=\"483.300781\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "      <use x=\"547.705078\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "     </g>\n",
       "    </g>\n",
       "   </g>\n",
       "   <g id=\"line2d_91\">\n",
       "    <path clip-path=\"url(#pd0a41bfcbc)\" d=\"M 48.729943 26.130852 \n",
       "L 59.757611 40.250333 \n",
       "L 70.785279 51.232151 \n",
       "L 81.812947 73.587995 \n",
       "L 92.840615 81.039943 \n",
       "L 103.868283 89.668515 \n",
       "L 114.895951 112.808774 \n",
       "L 125.923619 120.65293 \n",
       "L 136.951287 127.71267 \n",
       "L 147.978955 131.242541 \n",
       "L 159.006623 140.655528 \n",
       "L 170.034291 145.754229 \n",
       "L 181.061959 148.499683 \n",
       "L 192.089627 161.050333 \n",
       "L 203.117295 171.247735 \n",
       "L 214.144963 172.816567 \n",
       "L 225.172631 173.208774 \n",
       "L 236.200299 173.208774 \n",
       "L 247.227967 173.600982 \n",
       "L 258.255635 173.600982 \n",
       "L 269.283303 173.600982 \n",
       "L 280.310971 173.99319 \n",
       "L 291.338639 173.99319 \n",
       "L 302.366307 174.385398 \n",
       "\" style=\"fill:none;stroke:#000000;stroke-dasharray:3.7,1.6;stroke-dashoffset:0;\"/>\n",
       "    <defs>\n",
       "     <path d=\"M 0 3 \n",
       "C 0.795609 3 1.55874 2.683901 2.12132 2.12132 \n",
       "C 2.683901 1.55874 3 0.795609 3 0 \n",
       "C 3 -0.795609 2.683901 -1.55874 2.12132 -2.12132 \n",
       "C 1.55874 -2.683901 0.795609 -3 0 -3 \n",
       "C -0.795609 -3 -1.55874 -2.683901 -2.12132 -2.12132 \n",
       "C -2.683901 -1.55874 -3 -0.795609 -3 0 \n",
       "C -3 0.795609 -2.683901 1.55874 -2.12132 2.12132 \n",
       "C -1.55874 2.683901 -0.795609 3 0 3 \n",
       "z\n",
       "\" id=\"m66ea413eeb\" style=\"stroke:#000000;\"/>\n",
       "    </defs>\n",
       "    <g clip-path=\"url(#pd0a41bfcbc)\">\n",
       "     <use style=\"stroke:#000000;\" x=\"48.729943\" xlink:href=\"#m66ea413eeb\" y=\"26.130852\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"59.757611\" xlink:href=\"#m66ea413eeb\" y=\"40.250333\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"70.785279\" xlink:href=\"#m66ea413eeb\" y=\"51.232151\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"81.812947\" xlink:href=\"#m66ea413eeb\" y=\"73.587995\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"92.840615\" xlink:href=\"#m66ea413eeb\" y=\"81.039943\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"103.868283\" xlink:href=\"#m66ea413eeb\" y=\"89.668515\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"114.895951\" xlink:href=\"#m66ea413eeb\" y=\"112.808774\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"125.923619\" xlink:href=\"#m66ea413eeb\" y=\"120.65293\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"136.951287\" xlink:href=\"#m66ea413eeb\" y=\"127.71267\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"147.978955\" xlink:href=\"#m66ea413eeb\" y=\"131.242541\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"159.006623\" xlink:href=\"#m66ea413eeb\" y=\"140.655528\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"170.034291\" xlink:href=\"#m66ea413eeb\" y=\"145.754229\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"181.061959\" xlink:href=\"#m66ea413eeb\" y=\"148.499683\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"192.089627\" xlink:href=\"#m66ea413eeb\" y=\"161.050333\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"203.117295\" xlink:href=\"#m66ea413eeb\" y=\"171.247735\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"214.144963\" xlink:href=\"#m66ea413eeb\" y=\"172.816567\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"225.172631\" xlink:href=\"#m66ea413eeb\" y=\"173.208774\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"236.200299\" xlink:href=\"#m66ea413eeb\" y=\"173.208774\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"247.227967\" xlink:href=\"#m66ea413eeb\" y=\"173.600982\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"258.255635\" xlink:href=\"#m66ea413eeb\" y=\"173.600982\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"269.283303\" xlink:href=\"#m66ea413eeb\" y=\"173.600982\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"280.310971\" xlink:href=\"#m66ea413eeb\" y=\"173.99319\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"291.338639\" xlink:href=\"#m66ea413eeb\" y=\"173.99319\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"302.366307\" xlink:href=\"#m66ea413eeb\" y=\"174.385398\"/>\n",
       "    </g>\n",
       "   </g>\n",
       "   <g id=\"patch_3\">\n",
       "    <path d=\"M 36.048125 181.798125 \n",
       "L 36.048125 18.718125 \n",
       "\" style=\"fill:none;stroke:#000000;stroke-linecap:square;stroke-linejoin:miter;stroke-width:0.5;\"/>\n",
       "   </g>\n",
       "   <g id=\"patch_4\">\n",
       "    <path d=\"M 315.048125 181.798125 \n",
       "L 315.048125 18.718125 \n",
       "\" style=\"fill:none;stroke:#000000;stroke-linecap:square;stroke-linejoin:miter;stroke-width:0.5;\"/>\n",
       "   </g>\n",
       "   <g id=\"patch_5\">\n",
       "    <path d=\"M 36.048125 181.798125 \n",
       "L 315.048125 181.798125 \n",
       "\" style=\"fill:none;stroke:#000000;stroke-linecap:square;stroke-linejoin:miter;stroke-width:0.5;\"/>\n",
       "   </g>\n",
       "   <g id=\"patch_6\">\n",
       "    <path d=\"M 36.048125 18.718125 \n",
       "L 315.048125 18.718125 \n",
       "\" style=\"fill:none;stroke:#000000;stroke-linecap:square;stroke-linejoin:miter;stroke-width:0.5;\"/>\n",
       "   </g>\n",
       "   <g id=\"text_32\">\n",
       "    <!-- Community Distribution -->\n",
       "    <g transform=\"translate(102.09125 12.718125)scale(0.12 -0.12)\">\n",
       "     <defs>\n",
       "      <path d=\"M 1581 331 \n",
       "L 2163 331 \n",
       "Q 3072 331 3558 850 \n",
       "Q 4044 1369 4044 2338 \n",
       "Q 4044 3306 3559 3818 \n",
       "Q 3075 4331 2163 4331 \n",
       "L 1581 4331 \n",
       "L 1581 331 \n",
       "z\n",
       "M 353 0 \n",
       "L 353 331 \n",
       "L 947 331 \n",
       "L 947 4331 \n",
       "L 353 4331 \n",
       "L 353 4666 \n",
       "L 2209 4666 \n",
       "Q 3416 4666 4089 4050 \n",
       "Q 4763 3434 4763 2338 \n",
       "Q 4763 1238 4088 619 \n",
       "Q 3413 0 2209 0 \n",
       "L 353 0 \n",
       "z\n",
       "\" id=\"DejaVuSerif-44\" transform=\"scale(0.015625)\"/>\n",
       "      <path d=\"M 359 184 \n",
       "L 359 959 \n",
       "L 691 959 \n",
       "Q 703 588 923 403 \n",
       "Q 1144 219 1575 219 \n",
       "Q 1963 219 2166 364 \n",
       "Q 2369 509 2369 788 \n",
       "Q 2369 1006 2220 1140 \n",
       "Q 2072 1275 1594 1428 \n",
       "L 1178 1569 \n",
       "Q 750 1706 558 1912 \n",
       "Q 366 2119 366 2438 \n",
       "Q 366 2894 700 3153 \n",
       "Q 1034 3413 1625 3413 \n",
       "Q 1888 3413 2178 3344 \n",
       "Q 2469 3275 2778 3144 \n",
       "L 2778 2419 \n",
       "L 2447 2419 \n",
       "Q 2434 2741 2221 2922 \n",
       "Q 2009 3103 1644 3103 \n",
       "Q 1281 3103 1095 2975 \n",
       "Q 909 2847 909 2591 \n",
       "Q 909 2381 1050 2254 \n",
       "Q 1191 2128 1613 1997 \n",
       "L 2069 1856 \n",
       "Q 2541 1709 2748 1489 \n",
       "Q 2956 1269 2956 922 \n",
       "Q 2956 450 2595 179 \n",
       "Q 2234 -91 1600 -91 \n",
       "Q 1278 -91 972 -22 \n",
       "Q 666 47 359 184 \n",
       "z\n",
       "\" id=\"DejaVuSerif-73\" transform=\"scale(0.015625)\"/>\n",
       "      <path d=\"M 3059 3328 \n",
       "L 3059 2497 \n",
       "L 2728 2497 \n",
       "Q 2713 2744 2591 2866 \n",
       "Q 2469 2988 2234 2988 \n",
       "Q 1809 2988 1582 2694 \n",
       "Q 1356 2400 1356 1850 \n",
       "L 1356 331 \n",
       "L 2022 331 \n",
       "L 2022 0 \n",
       "L 263 0 \n",
       "L 263 331 \n",
       "L 781 331 \n",
       "L 781 2994 \n",
       "L 231 2994 \n",
       "L 231 3322 \n",
       "L 1356 3322 \n",
       "L 1356 2731 \n",
       "Q 1525 3078 1790 3245 \n",
       "Q 2056 3413 2438 3413 \n",
       "Q 2578 3413 2733 3391 \n",
       "Q 2888 3369 3059 3328 \n",
       "z\n",
       "\" id=\"DejaVuSerif-72\" transform=\"scale(0.015625)\"/>\n",
       "      <path d=\"M 738 331 \n",
       "L 738 4531 \n",
       "L 184 4531 \n",
       "L 184 4863 \n",
       "L 1313 4863 \n",
       "L 1313 2803 \n",
       "Q 1481 3116 1742 3264 \n",
       "Q 2003 3413 2388 3413 \n",
       "Q 3000 3413 3387 2928 \n",
       "Q 3775 2444 3775 1663 \n",
       "Q 3775 881 3387 395 \n",
       "Q 3000 -91 2388 -91 \n",
       "Q 2003 -91 1742 57 \n",
       "Q 1481 206 1313 519 \n",
       "L 1313 0 \n",
       "L 184 0 \n",
       "L 184 331 \n",
       "L 738 331 \n",
       "z\n",
       "M 1313 1497 \n",
       "Q 1313 897 1542 583 \n",
       "Q 1772 269 2209 269 \n",
       "Q 2650 269 2876 622 \n",
       "Q 3103 975 3103 1663 \n",
       "Q 3103 2353 2876 2703 \n",
       "Q 2650 3053 2209 3053 \n",
       "Q 1772 3053 1542 2737 \n",
       "Q 1313 2422 1313 1825 \n",
       "L 1313 1497 \n",
       "z\n",
       "\" id=\"DejaVuSerif-62\" transform=\"scale(0.015625)\"/>\n",
       "     </defs>\n",
       "     <use xlink:href=\"#DejaVuSerif-43\"/>\n",
       "     <use x=\"76.513672\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "     <use x=\"136.71875\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "     <use x=\"231.542969\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "     <use x=\"326.367188\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "     <use x=\"390.771484\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "     <use x=\"455.175781\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "     <use x=\"487.158203\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "     <use x=\"527.34375\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "     <use x=\"583.837891\" xlink:href=\"#DejaVuSerif-20\"/>\n",
       "     <use x=\"615.625\" xlink:href=\"#DejaVuSerif-44\"/>\n",
       "     <use x=\"695.800781\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "     <use x=\"727.783203\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "     <use x=\"779.101562\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "     <use x=\"819.287109\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "     <use x=\"867.089844\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "     <use x=\"899.072266\" xlink:href=\"#DejaVuSerif-62\"/>\n",
       "     <use x=\"963.085938\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "     <use x=\"1027.490234\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "     <use x=\"1067.675781\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "     <use x=\"1099.658203\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "     <use x=\"1159.863281\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "    </g>\n",
       "   </g>\n",
       "  </g>\n",
       " </g>\n",
       " <defs>\n",
       "  <clipPath id=\"pd0a41bfcbc\">\n",
       "   <rect height=\"163.08\" width=\"279\" x=\"36.048125\" y=\"18.718125\"/>\n",
       "  </clipPath>\n",
       " </defs>\n",
       "</svg>\n"
      ],
      "text/plain": [
       "<Figure size 750x450 with 1 Axes>"
      ]
     },
     "metadata": {
      "needs_background": "light"
     },
     "output_type": "display_data"
    }
   ],
   "source": [
    "def plot_communities_nodes(c: Counter = community_distribution):\n",
    "    \"\"\"\n",
    "    Function to plot the number of nodes for each community.\n",
    "    \"\"\"\n",
    "    x = [str(x) for x,y in c.most_common()]\n",
    "    y = [y for x,y in c.most_common()]\n",
    "    fig, ax = plt.subplots(dpi = 150, figsize=(5,3))\n",
    "    ax.plot(x, y, 'ko--')\n",
    "    ax.set_title('Community Distribution')\n",
    "    ax.set_ylabel('Node count')\n",
    "    ax.set_xlabel('Community')\n",
    "    ax.tick_params(axis='x', which='minor', bottom=False, top=False)\n",
    "    ax.tick_params(axis='x', rotation=90)\n",
    "    plt.xticks(size=8)\n",
    "    plt.yticks(size=8)\n",
    "    plt.show()\n",
    "\n",
    "plot_communities_nodes()"
   ]
  },
  {
   "cell_type": "markdown",
   "id": "6c6ad6e9",
   "metadata": {},
   "source": [
    "Our Louvain-algorithm finds 24 communities. Although the overall modularity on *average* is fairly accurate {cite}`findcommunities` we must still be careful when interpreting the communities, as some of them are very small and might be prone to errors. For instance, we find that the smallest community deteceted is only composed of 4 nodes and therefore decide to limit our further inspection of the communities to the 9 most frequent (9 instead of 10 for practical reasons when we want to vizualise the communites)."
   ]
  },
  {
   "cell_type": "markdown",
   "id": "4e766962",
   "metadata": {},
   "source": [
    "## TF-IDF"
   ]
  },
  {
   "cell_type": "markdown",
   "id": "0587ee6b",
   "metadata": {},
   "source": [
    "To infer what the resulting communities reflect we can list the most frequent words. However using the simple counts of each word would not illuminate the differences between the communities, as this would yield a list of rather generic terms always occuring. Instead we want to see how important the words in one community are *relative* (or, simply TF-IDF) to other communities. For this end the *term frequency–inverse document frequency* is a relevant measure. Following the [Wikipedia](https://en.wikipedia.org/wiki/Tf%E2%80%93idf) documentation the TF-IDF can be defined as:\n",
    "\n",
    "$$\n",
    "\\frac{f_{t, d}}{\\sum_{t^{\\prime} \\in d} f_{t^{\\prime}, d}} * \\log \\frac{N}{|\\{d \\in D: t \\in d\\}|}\n",
    "$$\n",
    "\n",
    "\n",
    "where $f_{t,d}$ is the simple count of times that a term, t, occurs in a document, d, why the first expression constitutes the Term-Frequency. In the other expression, the Inverse-document frequency, $N$ is the total number of documents across all communities, and $\\{d \\in D: t \\in d\\}$ constitutes the number of communities where a term $t$ appears. As we base our TF_IDF on 9 documents with all of the tokens from the corresponding communities, a high value means that a term occurs relatively often in one community compared to the other communities.\n",
    "\n",
    "Before creating our Document-Feature-Matrix we load in the [preprocessed DataFrame from earlier](explainer_data_collection). We then create two self-explanatory columns to use for our TF-IDF: `unigrams` and `bigrams`. These are based on our lemmatized tokens."
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 4,
   "id": "9bd80b7f",
   "metadata": {
    "ExecuteTime": {
     "end_time": "2021-12-06T18:02:23.540104Z",
     "start_time": "2021-12-06T18:02:20.131046Z"
    }
   },
   "outputs": [],
   "source": [
    "df = pd.read_pickle('Final_df.pickle')\n",
    "\n",
    "def get_bigrams(unigram: list) -> list:\n",
    "    \"\"\"\n",
    "    Takes list of unigrams and converts them to bigrams\n",
    "    \"\"\"\n",
    "    return[\"_\".join([unigram[i], unigram[i+1]]) for i,t in enumerate(unigram) if i != len(unigram)-1]\n",
    "\n",
    "df[\"unigrams\"] = df[\"tokens\"]\n",
    "df[\"bigrams\"] = df[\"unigrams\"].apply(lambda x: get_bigrams(x))"
   ]
  },
  {
   "cell_type": "markdown",
   "id": "fe867138",
   "metadata": {},
   "source": [
    "Based on our list of unigrams and bigrams we can now create a document-feature-matrix for the 9 communities. As we have an extensive list of 1.277.090 tokens when we include unigrams and bigrams we somewhat arbitrarely decide that each term has to occur at least 5 times to be included in the final matrix. This yields 28.728 tokens."
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 5,
   "id": "e1eae034",
   "metadata": {
    "ExecuteTime": {
     "end_time": "2021-12-06T18:02:39.191842Z",
     "start_time": "2021-12-06T18:02:23.551177Z"
    }
   },
   "outputs": [],
   "source": [
    "def create_dfm(docs:List[List], min_df:int=1, \n",
    "               max_df:int=np.inf, idf:bool=True, \n",
    "               return_vocab=False)->np.array:\n",
    "    \"\"\"\n",
    "    Creates document-feature matrix of size N (docs) x K (vocab size).\n",
    "    args:\n",
    "        docs(list[list]): a list of documents where a document is a list of tokens.\n",
    "        max_df(int): maximum freq allowed for a token in a document\n",
    "        min_df(int): minimum freq required for a token in a document\n",
    "        idf(bool): calculate the iverse document frequency (idf) else raw count\n",
    "    returns:\n",
    "        dfm(np.array): the NxK dfm\n",
    "        vocab(list): vocab of unique tokens\n",
    "    \"\"\"\n",
    "    #Remove very common or uncommon words\n",
    "    if min_df != 0 or max_df != np.inf:\n",
    "        temp = []\n",
    "        for doc in docs:\n",
    "            word_freq = Counter(doc)\n",
    "            temp.append([w for w in doc if word_freq[w] >= min_df and \n",
    "                                           word_freq[w] <= max_df])\n",
    "        docs = temp\n",
    "        \n",
    "    #Build the vocabulary and create index for each token\n",
    "    vocab = list(set([w for doc in docs for w in doc]))\n",
    "    vocab_size = len(vocab)\n",
    "    tok2idx = {w:i for i,w in enumerate(vocab)}\n",
    "    doc_n = len(docs)\n",
    "    \n",
    "    #Instantiate the dfm and add counts\n",
    "    dfm = np.zeros([doc_n, vocab_size])\n",
    "    for i,toks in enumerate(docs):\n",
    "        for tok in toks:\n",
    "            tok_idx = tok2idx[tok]\n",
    "            dfm[i, tok_idx] += 1\n",
    "    \n",
    "    #Calculate tf-idf\n",
    "    if idf:\n",
    "        dfm = dfm / dfm.sum(axis = 1)[:, None]\n",
    "        idf = np.sign(dfm)\n",
    "        for i in range(doc_n):\n",
    "            idf[i] = np.log((doc_n / idf.sum(axis = 0)))\n",
    "        dfm *= idf\n",
    "        \n",
    "    if return_vocab:\n",
    "        return dfm, vocab\n",
    "    else:\n",
    "        return dfm\n",
    "\n",
    "#Add the corresponding community to each page in the DataFrame\n",
    "communites = []\n",
    "obs = namedtuple('Obs', 'name Louvain_Community')\n",
    "for n in df['title']:\n",
    "    try:\n",
    "        com = 'community_'+str(partition[n])\n",
    "    except:\n",
    "        com = np.nan\n",
    "    communites.append(obs(n, com))\n",
    "df = pd.merge(df, pd.DataFrame(communites), left_on='title', right_on = 'name')\n",
    "\n",
    "#Get top9 communities\n",
    "top9 = ['community_'+str(c[0]) for c in community_distribution.most_common(9)]\n",
    "\n",
    "#Subset data on top 9 communities and groupby community. Extract the unigrams and bigrams.\n",
    "top9_df = df.loc[df['Louvain_Community']\\\n",
    "                  .isin(top9)].groupby('Louvain_Community')\\\n",
    "                  .agg({'unigrams':'sum',\n",
    "                        'bigrams':'sum'})\n",
    "\n",
    "# Token list with both unigrams and bigrams\n",
    "tokens = top9_df.reset_index()[\"unigrams\"] + top9_df.reset_index()[\"bigrams\"]\n",
    "\n",
    "#Create the document term frequency matrices for unigrams and bigrams. Token must appear min. 5 times\n",
    "tf_idf, vocab = create_dfm(tokens, idf=True, return_vocab=True, min_df=5)\n",
    "\n",
    "#Put into dataframes with vocab as colnames and community as index\n",
    "tfidf_df = pd.DataFrame(tf_idf, columns=vocab, index = top9_df.index)"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 6,
   "id": "d20d82fc",
   "metadata": {
    "ExecuteTime": {
     "end_time": "2021-12-06T18:02:52.492983Z",
     "start_time": "2021-12-06T18:02:39.196175Z"
    }
   },
   "outputs": [
    {
     "data": {
      "image/svg+xml": [
       "<?xml version=\"1.0\" encoding=\"utf-8\" standalone=\"no\"?>\n",
       "<!DOCTYPE svg PUBLIC \"-//W3C//DTD SVG 1.1//EN\"\n",
       "  \"http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd\">\n",
       "<svg height=\"701.854688pt\" version=\"1.1\" viewBox=\"0 0 699.280625 701.854688\" width=\"699.280625pt\" xmlns=\"http://www.w3.org/2000/svg\" xmlns:xlink=\"http://www.w3.org/1999/xlink\">\n",
       " <metadata>\n",
       "  <rdf:RDF xmlns:cc=\"http://creativecommons.org/ns#\" xmlns:dc=\"http://purl.org/dc/elements/1.1/\" xmlns:rdf=\"http://www.w3.org/1999/02/22-rdf-syntax-ns#\">\n",
       "   <cc:Work>\n",
       "    <dc:type rdf:resource=\"http://purl.org/dc/dcmitype/StillImage\"/>\n",
       "    <dc:date>2021-12-06T19:02:50.248445</dc:date>\n",
       "    <dc:format>image/svg+xml</dc:format>\n",
       "    <dc:creator>\n",
       "     <cc:Agent>\n",
       "      <dc:title>Matplotlib v3.4.3, https://matplotlib.org/</dc:title>\n",
       "     </cc:Agent>\n",
       "    </dc:creator>\n",
       "   </cc:Work>\n",
       "  </rdf:RDF>\n",
       " </metadata>\n",
       " <defs>\n",
       "  <style type=\"text/css\">*{stroke-linecap:butt;stroke-linejoin:round;}</style>\n",
       " </defs>\n",
       " <g id=\"figure_1\">\n",
       "  <g id=\"patch_1\">\n",
       "   <path d=\"M 0 701.854688 \n",
       "L 699.280625 701.854688 \n",
       "L 699.280625 0 \n",
       "L 0 0 \n",
       "z\n",
       "\" style=\"fill:none;\"/>\n",
       "  </g>\n",
       "  <g id=\"axes_1\">\n",
       "   <g id=\"patch_2\">\n",
       "    <path d=\"M 42.090625 148.19 \n",
       "L 222.880625 148.19 \n",
       "L 222.880625 41.58375 \n",
       "L 42.090625 41.58375 \n",
       "z\n",
       "\" style=\"fill:#ffffff;\"/>\n",
       "   </g>\n",
       "   <g id=\"matplotlib.axis_1\">\n",
       "    <g id=\"xtick_1\">\n",
       "     <g id=\"line2d_1\">\n",
       "      <defs>\n",
       "       <path d=\"M 0 0 \n",
       "L 0 -3 \n",
       "\" id=\"m47c5feb503\" style=\"stroke:#000000;stroke-width:0.5;\"/>\n",
       "      </defs>\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"50.308352\" xlink:href=\"#m47c5feb503\" y=\"148.19\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_2\">\n",
       "      <defs>\n",
       "       <path d=\"M 0 0 \n",
       "L 0 3 \n",
       "\" id=\"m2b27e221e8\" style=\"stroke:#000000;stroke-width:0.5;\"/>\n",
       "      </defs>\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"50.308352\" xlink:href=\"#m2b27e221e8\" y=\"41.58375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_1\">\n",
       "      <!-- populism -->\n",
       "      <g transform=\"translate(53.067727 197.965)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <defs>\n",
       "        <path d=\"M 1313 1825 \n",
       "L 1313 1497 \n",
       "Q 1313 897 1542 583 \n",
       "Q 1772 269 2209 269 \n",
       "Q 2650 269 2876 622 \n",
       "Q 3103 975 3103 1663 \n",
       "Q 3103 2353 2876 2703 \n",
       "Q 2650 3053 2209 3053 \n",
       "Q 1772 3053 1542 2737 \n",
       "Q 1313 2422 1313 1825 \n",
       "z\n",
       "M 738 2988 \n",
       "L 184 2988 \n",
       "L 184 3322 \n",
       "L 1313 3322 \n",
       "L 1313 2803 \n",
       "Q 1481 3116 1742 3264 \n",
       "Q 2003 3413 2388 3413 \n",
       "Q 3000 3413 3387 2928 \n",
       "Q 3775 2444 3775 1663 \n",
       "Q 3775 881 3387 395 \n",
       "Q 3000 -91 2388 -91 \n",
       "Q 2003 -91 1742 57 \n",
       "Q 1481 206 1313 519 \n",
       "L 1313 -997 \n",
       "L 1856 -997 \n",
       "L 1856 -1331 \n",
       "L 184 -1331 \n",
       "L 184 -997 \n",
       "L 738 -997 \n",
       "L 738 2988 \n",
       "z\n",
       "\" id=\"DejaVuSerif-70\" transform=\"scale(0.015625)\"/>\n",
       "        <path d=\"M 1925 219 \n",
       "Q 2388 219 2623 584 \n",
       "Q 2859 950 2859 1663 \n",
       "Q 2859 2375 2623 2739 \n",
       "Q 2388 3103 1925 3103 \n",
       "Q 1463 3103 1227 2739 \n",
       "Q 991 2375 991 1663 \n",
       "Q 991 950 1228 584 \n",
       "Q 1466 219 1925 219 \n",
       "z\n",
       "M 1925 -91 \n",
       "Q 1200 -91 759 389 \n",
       "Q 319 869 319 1663 \n",
       "Q 319 2456 758 2934 \n",
       "Q 1197 3413 1925 3413 \n",
       "Q 2653 3413 3092 2934 \n",
       "Q 3531 2456 3531 1663 \n",
       "Q 3531 869 3092 389 \n",
       "Q 2653 -91 1925 -91 \n",
       "z\n",
       "\" id=\"DejaVuSerif-6f\" transform=\"scale(0.015625)\"/>\n",
       "        <path d=\"M 2266 3322 \n",
       "L 3341 3322 \n",
       "L 3341 331 \n",
       "L 3884 331 \n",
       "L 3884 0 \n",
       "L 2766 0 \n",
       "L 2766 588 \n",
       "Q 2606 256 2353 82 \n",
       "Q 2100 -91 1766 -91 \n",
       "Q 1213 -91 952 223 \n",
       "Q 691 538 691 1209 \n",
       "L 691 2988 \n",
       "L 172 2988 \n",
       "L 172 3322 \n",
       "L 1269 3322 \n",
       "L 1269 1388 \n",
       "Q 1269 781 1417 556 \n",
       "Q 1566 331 1947 331 \n",
       "Q 2347 331 2556 625 \n",
       "Q 2766 919 2766 1478 \n",
       "L 2766 2988 \n",
       "L 2266 2988 \n",
       "L 2266 3322 \n",
       "z\n",
       "\" id=\"DejaVuSerif-75\" transform=\"scale(0.015625)\"/>\n",
       "        <path d=\"M 1313 331 \n",
       "L 1856 331 \n",
       "L 1856 0 \n",
       "L 184 0 \n",
       "L 184 331 \n",
       "L 738 331 \n",
       "L 738 4531 \n",
       "L 184 4531 \n",
       "L 184 4863 \n",
       "L 1313 4863 \n",
       "L 1313 331 \n",
       "z\n",
       "\" id=\"DejaVuSerif-6c\" transform=\"scale(0.015625)\"/>\n",
       "        <path d=\"M 622 4353 \n",
       "Q 622 4497 726 4603 \n",
       "Q 831 4709 978 4709 \n",
       "Q 1122 4709 1226 4603 \n",
       "Q 1331 4497 1331 4353 \n",
       "Q 1331 4206 1228 4103 \n",
       "Q 1125 4000 978 4000 \n",
       "Q 831 4000 726 4103 \n",
       "Q 622 4206 622 4353 \n",
       "z\n",
       "M 1356 331 \n",
       "L 1900 331 \n",
       "L 1900 0 \n",
       "L 231 0 \n",
       "L 231 331 \n",
       "L 781 331 \n",
       "L 781 2988 \n",
       "L 231 2988 \n",
       "L 231 3322 \n",
       "L 1356 3322 \n",
       "L 1356 331 \n",
       "z\n",
       "\" id=\"DejaVuSerif-69\" transform=\"scale(0.015625)\"/>\n",
       "        <path d=\"M 359 184 \n",
       "L 359 959 \n",
       "L 691 959 \n",
       "Q 703 588 923 403 \n",
       "Q 1144 219 1575 219 \n",
       "Q 1963 219 2166 364 \n",
       "Q 2369 509 2369 788 \n",
       "Q 2369 1006 2220 1140 \n",
       "Q 2072 1275 1594 1428 \n",
       "L 1178 1569 \n",
       "Q 750 1706 558 1912 \n",
       "Q 366 2119 366 2438 \n",
       "Q 366 2894 700 3153 \n",
       "Q 1034 3413 1625 3413 \n",
       "Q 1888 3413 2178 3344 \n",
       "Q 2469 3275 2778 3144 \n",
       "L 2778 2419 \n",
       "L 2447 2419 \n",
       "Q 2434 2741 2221 2922 \n",
       "Q 2009 3103 1644 3103 \n",
       "Q 1281 3103 1095 2975 \n",
       "Q 909 2847 909 2591 \n",
       "Q 909 2381 1050 2254 \n",
       "Q 1191 2128 1613 1997 \n",
       "L 2069 1856 \n",
       "Q 2541 1709 2748 1489 \n",
       "Q 2956 1269 2956 922 \n",
       "Q 2956 450 2595 179 \n",
       "Q 2234 -91 1600 -91 \n",
       "Q 1278 -91 972 -22 \n",
       "Q 666 47 359 184 \n",
       "z\n",
       "\" id=\"DejaVuSerif-73\" transform=\"scale(0.015625)\"/>\n",
       "        <path d=\"M 3316 2675 \n",
       "Q 3481 3041 3739 3227 \n",
       "Q 3997 3413 4341 3413 \n",
       "Q 4863 3413 5119 3089 \n",
       "Q 5375 2766 5375 2113 \n",
       "L 5375 331 \n",
       "L 5894 331 \n",
       "L 5894 0 \n",
       "L 4300 0 \n",
       "L 4300 331 \n",
       "L 4800 331 \n",
       "L 4800 2047 \n",
       "Q 4800 2556 4650 2772 \n",
       "Q 4500 2988 4153 2988 \n",
       "Q 3769 2988 3567 2697 \n",
       "Q 3366 2406 3366 1850 \n",
       "L 3366 331 \n",
       "L 3866 331 \n",
       "L 3866 0 \n",
       "L 2291 0 \n",
       "L 2291 331 \n",
       "L 2791 331 \n",
       "L 2791 2069 \n",
       "Q 2791 2566 2641 2777 \n",
       "Q 2491 2988 2144 2988 \n",
       "Q 1759 2988 1557 2697 \n",
       "Q 1356 2406 1356 1850 \n",
       "L 1356 331 \n",
       "L 1856 331 \n",
       "L 1856 0 \n",
       "L 263 0 \n",
       "L 263 331 \n",
       "L 781 331 \n",
       "L 781 2994 \n",
       "L 231 2994 \n",
       "L 231 3322 \n",
       "L 1356 3322 \n",
       "L 1356 2731 \n",
       "Q 1516 3063 1762 3238 \n",
       "Q 2009 3413 2322 3413 \n",
       "Q 2709 3413 2968 3220 \n",
       "Q 3228 3028 3316 2675 \n",
       "z\n",
       "\" id=\"DejaVuSerif-6d\" transform=\"scale(0.015625)\"/>\n",
       "       </defs>\n",
       "       <use xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"124.21875\" xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"188.232422\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"252.636719\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"284.619141\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"316.601562\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"367.919922\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_2\">\n",
       "     <g id=\"line2d_3\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"58.958592\" xlink:href=\"#m47c5feb503\" y=\"148.19\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_4\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"58.958592\" xlink:href=\"#m2b27e221e8\" y=\"41.58375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_2\">\n",
       "      <!-- populist -->\n",
       "      <g transform=\"translate(61.717967 192.500938)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <defs>\n",
       "        <path d=\"M 691 2988 \n",
       "L 184 2988 \n",
       "L 184 3322 \n",
       "L 691 3322 \n",
       "L 691 4353 \n",
       "L 1269 4353 \n",
       "L 1269 3322 \n",
       "L 2350 3322 \n",
       "L 2350 2988 \n",
       "L 1269 2988 \n",
       "L 1269 878 \n",
       "Q 1269 456 1350 337 \n",
       "Q 1431 219 1650 219 \n",
       "Q 1875 219 1978 351 \n",
       "Q 2081 484 2088 781 \n",
       "L 2522 781 \n",
       "Q 2497 328 2275 118 \n",
       "Q 2053 -91 1600 -91 \n",
       "Q 1103 -91 897 129 \n",
       "Q 691 350 691 878 \n",
       "L 691 2988 \n",
       "z\n",
       "\" id=\"DejaVuSerif-74\" transform=\"scale(0.015625)\"/>\n",
       "       </defs>\n",
       "       <use xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"124.21875\" xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"188.232422\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"252.636719\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"284.619141\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"316.601562\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"367.919922\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_3\">\n",
       "     <g id=\"line2d_5\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"67.608831\" xlink:href=\"#m47c5feb503\" y=\"148.19\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_6\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"67.608831\" xlink:href=\"#m2b27e221e8\" y=\"41.58375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_3\">\n",
       "      <!-- bjelke petersen -->\n",
       "      <g transform=\"translate(70.297112 229.993125)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <defs>\n",
       "        <path d=\"M 738 331 \n",
       "L 738 4531 \n",
       "L 184 4531 \n",
       "L 184 4863 \n",
       "L 1313 4863 \n",
       "L 1313 2803 \n",
       "Q 1481 3116 1742 3264 \n",
       "Q 2003 3413 2388 3413 \n",
       "Q 3000 3413 3387 2928 \n",
       "Q 3775 2444 3775 1663 \n",
       "Q 3775 881 3387 395 \n",
       "Q 3000 -91 2388 -91 \n",
       "Q 2003 -91 1742 57 \n",
       "Q 1481 206 1313 519 \n",
       "L 1313 0 \n",
       "L 184 0 \n",
       "L 184 331 \n",
       "L 738 331 \n",
       "z\n",
       "M 1313 1497 \n",
       "Q 1313 897 1542 583 \n",
       "Q 1772 269 2209 269 \n",
       "Q 2650 269 2876 622 \n",
       "Q 3103 975 3103 1663 \n",
       "Q 3103 2353 2876 2703 \n",
       "Q 2650 3053 2209 3053 \n",
       "Q 1772 3053 1542 2737 \n",
       "Q 1313 2422 1313 1825 \n",
       "L 1313 1497 \n",
       "z\n",
       "\" id=\"DejaVuSerif-62\" transform=\"scale(0.015625)\"/>\n",
       "        <path d=\"M 641 4353 \n",
       "Q 641 4497 745 4603 \n",
       "Q 850 4709 997 4709 \n",
       "Q 1141 4709 1245 4603 \n",
       "Q 1350 4497 1350 4353 \n",
       "Q 1350 4206 1248 4103 \n",
       "Q 1147 4000 997 4000 \n",
       "Q 850 4000 745 4103 \n",
       "Q 641 4206 641 4353 \n",
       "z\n",
       "M 781 2988 \n",
       "L 238 2988 \n",
       "L 238 3322 \n",
       "L 1356 3322 \n",
       "L 1356 -325 \n",
       "Q 1356 -838 1051 -1130 \n",
       "Q 747 -1422 213 -1422 \n",
       "Q -13 -1422 -217 -1370 \n",
       "Q -422 -1319 -616 -1216 \n",
       "L -616 -531 \n",
       "L -319 -531 \n",
       "Q -297 -831 -164 -972 \n",
       "Q -31 -1113 225 -1113 \n",
       "Q 509 -1113 645 -920 \n",
       "Q 781 -728 781 -325 \n",
       "L 781 2988 \n",
       "z\n",
       "\" id=\"DejaVuSerif-6a\" transform=\"scale(0.015625)\"/>\n",
       "        <path d=\"M 3469 1600 \n",
       "L 991 1600 \n",
       "L 991 1575 \n",
       "Q 991 903 1244 561 \n",
       "Q 1497 219 1991 219 \n",
       "Q 2369 219 2611 417 \n",
       "Q 2853 616 2950 1006 \n",
       "L 3413 1006 \n",
       "Q 3275 459 2904 184 \n",
       "Q 2534 -91 1931 -91 \n",
       "Q 1203 -91 761 389 \n",
       "Q 319 869 319 1663 \n",
       "Q 319 2450 753 2931 \n",
       "Q 1188 3413 1894 3413 \n",
       "Q 2647 3413 3050 2948 \n",
       "Q 3453 2484 3469 1600 \n",
       "z\n",
       "M 2791 1931 \n",
       "Q 2772 2513 2545 2808 \n",
       "Q 2319 3103 1894 3103 \n",
       "Q 1497 3103 1269 2806 \n",
       "Q 1041 2509 991 1931 \n",
       "L 2791 1931 \n",
       "z\n",
       "\" id=\"DejaVuSerif-65\" transform=\"scale(0.015625)\"/>\n",
       "        <path d=\"M 1831 0 \n",
       "L 219 0 \n",
       "L 219 331 \n",
       "L 738 331 \n",
       "L 738 4531 \n",
       "L 184 4531 \n",
       "L 184 4863 \n",
       "L 1313 4863 \n",
       "L 1313 1697 \n",
       "L 2713 2988 \n",
       "L 2234 2988 \n",
       "L 2234 3322 \n",
       "L 3738 3322 \n",
       "L 3738 2988 \n",
       "L 3169 2988 \n",
       "L 2181 2075 \n",
       "L 3444 331 \n",
       "L 3922 331 \n",
       "L 3922 0 \n",
       "L 2284 0 \n",
       "L 2284 331 \n",
       "L 2759 331 \n",
       "L 1766 1697 \n",
       "L 1313 1275 \n",
       "L 1313 331 \n",
       "L 1831 331 \n",
       "L 1831 0 \n",
       "z\n",
       "\" id=\"DejaVuSerif-6b\" transform=\"scale(0.015625)\"/>\n",
       "        <path id=\"DejaVuSerif-20\" transform=\"scale(0.015625)\"/>\n",
       "        <path d=\"M 3059 3328 \n",
       "L 3059 2497 \n",
       "L 2728 2497 \n",
       "Q 2713 2744 2591 2866 \n",
       "Q 2469 2988 2234 2988 \n",
       "Q 1809 2988 1582 2694 \n",
       "Q 1356 2400 1356 1850 \n",
       "L 1356 331 \n",
       "L 2022 331 \n",
       "L 2022 0 \n",
       "L 263 0 \n",
       "L 263 331 \n",
       "L 781 331 \n",
       "L 781 2994 \n",
       "L 231 2994 \n",
       "L 231 3322 \n",
       "L 1356 3322 \n",
       "L 1356 2731 \n",
       "Q 1525 3078 1790 3245 \n",
       "Q 2056 3413 2438 3413 \n",
       "Q 2578 3413 2733 3391 \n",
       "Q 2888 3369 3059 3328 \n",
       "z\n",
       "\" id=\"DejaVuSerif-72\" transform=\"scale(0.015625)\"/>\n",
       "        <path d=\"M 263 0 \n",
       "L 263 331 \n",
       "L 781 331 \n",
       "L 781 2988 \n",
       "L 231 2988 \n",
       "L 231 3322 \n",
       "L 1356 3322 \n",
       "L 1356 2731 \n",
       "Q 1516 3069 1770 3241 \n",
       "Q 2025 3413 2363 3413 \n",
       "Q 2913 3413 3172 3097 \n",
       "Q 3431 2781 3431 2113 \n",
       "L 3431 331 \n",
       "L 3944 331 \n",
       "L 3944 0 \n",
       "L 2356 0 \n",
       "L 2356 331 \n",
       "L 2853 331 \n",
       "L 2853 1931 \n",
       "Q 2853 2541 2703 2767 \n",
       "Q 2553 2994 2175 2994 \n",
       "Q 1775 2994 1565 2701 \n",
       "Q 1356 2409 1356 1850 \n",
       "L 1356 331 \n",
       "L 1856 331 \n",
       "L 1856 0 \n",
       "L 263 0 \n",
       "z\n",
       "\" id=\"DejaVuSerif-6e\" transform=\"scale(0.015625)\"/>\n",
       "       </defs>\n",
       "       <use xlink:href=\"#DejaVuSerif-62\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-6a\"/>\n",
       "       <use x=\"95.019531\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"154.199219\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"186.181641\" xlink:href=\"#DejaVuSerif-6b\"/>\n",
       "       <use x=\"246.777344\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"305.957031\" xlink:href=\"#DejaVuSerif-20\"/>\n",
       "       <use x=\"337.744141\" xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"401.757812\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"460.9375\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"501.123047\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"560.302734\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"608.105469\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"659.423828\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"718.603516\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_4\">\n",
       "     <g id=\"line2d_7\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"76.25907\" xlink:href=\"#m47c5feb503\" y=\"148.19\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_8\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"76.25907\" xlink:href=\"#m2b27e221e8\" y=\"41.58375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_4\">\n",
       "      <!-- petersen -->\n",
       "      <g transform=\"translate(79.018445 196.218125)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"123.193359\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"163.378906\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"222.558594\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"270.361328\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"321.679688\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"380.859375\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_5\">\n",
       "     <g id=\"line2d_9\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"84.909309\" xlink:href=\"#m47c5feb503\" y=\"148.19\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_10\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"84.909309\" xlink:href=\"#m2b27e221e8\" y=\"41.58375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_5\">\n",
       "      <!-- bjelke -->\n",
       "      <g transform=\"translate(87.59759 182.286875)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-62\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-6a\"/>\n",
       "       <use x=\"95.019531\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"154.199219\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"186.181641\" xlink:href=\"#DejaVuSerif-6b\"/>\n",
       "       <use x=\"246.777344\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_6\">\n",
       "     <g id=\"line2d_11\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"93.559548\" xlink:href=\"#m47c5feb503\" y=\"148.19\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_12\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"93.559548\" xlink:href=\"#m2b27e221e8\" y=\"41.58375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_6\">\n",
       "      <!-- anarcho -->\n",
       "      <g transform=\"translate(96.318923 192.89625)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <defs>\n",
       "        <path d=\"M 2547 1044 \n",
       "L 2547 1747 \n",
       "L 1806 1747 \n",
       "Q 1378 1747 1168 1562 \n",
       "Q 959 1378 959 997 \n",
       "Q 959 650 1171 447 \n",
       "Q 1384 244 1747 244 \n",
       "Q 2106 244 2326 466 \n",
       "Q 2547 688 2547 1044 \n",
       "z\n",
       "M 3122 2075 \n",
       "L 3122 331 \n",
       "L 3634 331 \n",
       "L 3634 0 \n",
       "L 2547 0 \n",
       "L 2547 359 \n",
       "Q 2356 128 2106 18 \n",
       "Q 1856 -91 1522 -91 \n",
       "Q 969 -91 644 203 \n",
       "Q 319 497 319 997 \n",
       "Q 319 1513 691 1797 \n",
       "Q 1063 2081 1741 2081 \n",
       "L 2547 2081 \n",
       "L 2547 2309 \n",
       "Q 2547 2688 2317 2895 \n",
       "Q 2088 3103 1672 3103 \n",
       "Q 1328 3103 1125 2947 \n",
       "Q 922 2791 872 2484 \n",
       "L 575 2484 \n",
       "L 575 3156 \n",
       "Q 875 3284 1158 3348 \n",
       "Q 1441 3413 1709 3413 \n",
       "Q 2400 3413 2761 3070 \n",
       "Q 3122 2728 3122 2075 \n",
       "z\n",
       "\" id=\"DejaVuSerif-61\" transform=\"scale(0.015625)\"/>\n",
       "        <path d=\"M 3291 997 \n",
       "Q 3169 466 2822 187 \n",
       "Q 2475 -91 1925 -91 \n",
       "Q 1200 -91 759 389 \n",
       "Q 319 869 319 1663 \n",
       "Q 319 2459 759 2936 \n",
       "Q 1200 3413 1925 3413 \n",
       "Q 2241 3413 2553 3339 \n",
       "Q 2866 3266 3181 3116 \n",
       "L 3181 2266 \n",
       "L 2847 2266 \n",
       "Q 2781 2703 2561 2903 \n",
       "Q 2341 3103 1931 3103 \n",
       "Q 1466 3103 1228 2742 \n",
       "Q 991 2381 991 1663 \n",
       "Q 991 944 1227 581 \n",
       "Q 1463 219 1931 219 \n",
       "Q 2303 219 2525 412 \n",
       "Q 2747 606 2828 997 \n",
       "L 3291 997 \n",
       "z\n",
       "\" id=\"DejaVuSerif-63\" transform=\"scale(0.015625)\"/>\n",
       "        <path d=\"M 263 0 \n",
       "L 263 331 \n",
       "L 781 331 \n",
       "L 781 4531 \n",
       "L 231 4531 \n",
       "L 231 4863 \n",
       "L 1356 4863 \n",
       "L 1356 2731 \n",
       "Q 1516 3069 1770 3241 \n",
       "Q 2025 3413 2363 3413 \n",
       "Q 2913 3413 3172 3097 \n",
       "Q 3431 2781 3431 2113 \n",
       "L 3431 331 \n",
       "L 3944 331 \n",
       "L 3944 0 \n",
       "L 2356 0 \n",
       "L 2356 331 \n",
       "L 2853 331 \n",
       "L 2853 1931 \n",
       "Q 2853 2541 2704 2764 \n",
       "Q 2556 2988 2175 2988 \n",
       "Q 1775 2988 1565 2697 \n",
       "Q 1356 2406 1356 1850 \n",
       "L 1356 331 \n",
       "L 1856 331 \n",
       "L 1856 0 \n",
       "L 263 0 \n",
       "z\n",
       "\" id=\"DejaVuSerif-68\" transform=\"scale(0.015625)\"/>\n",
       "       </defs>\n",
       "       <use xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"59.619141\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"124.023438\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"183.642578\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"231.445312\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"287.451172\" xlink:href=\"#DejaVuSerif-68\"/>\n",
       "       <use x=\"351.855469\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_7\">\n",
       "     <g id=\"line2d_13\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"102.209788\" xlink:href=\"#m47c5feb503\" y=\"148.19\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_14\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"102.209788\" xlink:href=\"#m2b27e221e8\" y=\"41.58375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_7\">\n",
       "      <!-- shen -->\n",
       "      <g transform=\"translate(104.969163 175.62125)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"51.318359\" xlink:href=\"#DejaVuSerif-68\"/>\n",
       "       <use x=\"115.722656\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"174.902344\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_8\">\n",
       "     <g id=\"line2d_15\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"110.860027\" xlink:href=\"#m47c5feb503\" y=\"148.19\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_16\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"110.860027\" xlink:href=\"#m2b27e221e8\" y=\"41.58375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_8\">\n",
       "      <!-- fa -->\n",
       "      <g transform=\"translate(113.619402 161.354063)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <defs>\n",
       "        <path d=\"M 2753 4078 \n",
       "L 2450 4078 \n",
       "Q 2447 4313 2317 4434 \n",
       "Q 2188 4556 1941 4556 \n",
       "Q 1619 4556 1487 4379 \n",
       "Q 1356 4203 1356 3750 \n",
       "L 1356 3322 \n",
       "L 2284 3322 \n",
       "L 2284 2988 \n",
       "L 1356 2988 \n",
       "L 1356 331 \n",
       "L 2094 331 \n",
       "L 2094 0 \n",
       "L 231 0 \n",
       "L 231 331 \n",
       "L 781 331 \n",
       "L 781 2988 \n",
       "L 231 2988 \n",
       "L 231 3322 \n",
       "L 781 3322 \n",
       "L 781 3738 \n",
       "Q 781 4294 1070 4578 \n",
       "Q 1359 4863 1919 4863 \n",
       "Q 2128 4863 2337 4825 \n",
       "Q 2547 4788 2753 4709 \n",
       "L 2753 4078 \n",
       "z\n",
       "\" id=\"DejaVuSerif-66\" transform=\"scale(0.015625)\"/>\n",
       "       </defs>\n",
       "       <use xlink:href=\"#DejaVuSerif-66\"/>\n",
       "       <use x=\"37.011719\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_9\">\n",
       "     <g id=\"line2d_17\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"119.510266\" xlink:href=\"#m47c5feb503\" y=\"148.19\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_18\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"119.510266\" xlink:href=\"#m2b27e221e8\" y=\"41.58375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_9\">\n",
       "      <!-- authentication -->\n",
       "      <g transform=\"translate(122.269641 225.369688)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"59.619141\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"124.023438\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"164.208984\" xlink:href=\"#DejaVuSerif-68\"/>\n",
       "       <use x=\"228.613281\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"287.792969\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"352.197266\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"392.382812\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"424.365234\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"480.371094\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"539.990234\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"580.175781\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"612.158203\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"672.363281\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_10\">\n",
       "     <g id=\"line2d_19\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"128.160505\" xlink:href=\"#m47c5feb503\" y=\"148.19\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_20\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"128.160505\" xlink:href=\"#m2b27e221e8\" y=\"41.58375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_10\">\n",
       "      <!-- hitler -->\n",
       "      <g transform=\"translate(130.91988 179.244688)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-68\"/>\n",
       "       <use x=\"64.404297\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"96.386719\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"136.572266\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"168.554688\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"227.734375\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_11\">\n",
       "     <g id=\"line2d_21\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"136.810745\" xlink:href=\"#m47c5feb503\" y=\"148.19\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_22\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"136.810745\" xlink:href=\"#m2b27e221e8\" y=\"41.58375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_11\">\n",
       "      <!-- nazism -->\n",
       "      <g transform=\"translate(139.57012 187.174375)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <defs>\n",
       "        <path d=\"M 256 0 \n",
       "L 256 269 \n",
       "L 2338 2988 \n",
       "L 691 2988 \n",
       "L 691 2413 \n",
       "L 359 2413 \n",
       "L 359 3322 \n",
       "L 3078 3322 \n",
       "L 3078 3053 \n",
       "L 997 331 \n",
       "L 2803 331 \n",
       "L 2803 934 \n",
       "L 3138 934 \n",
       "L 3138 0 \n",
       "L 256 0 \n",
       "z\n",
       "\" id=\"DejaVuSerif-7a\" transform=\"scale(0.015625)\"/>\n",
       "       </defs>\n",
       "       <use xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"64.404297\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"124.023438\" xlink:href=\"#DejaVuSerif-7a\"/>\n",
       "       <use x=\"176.708984\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"208.691406\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"260.009766\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_12\">\n",
       "     <g id=\"line2d_23\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"145.460984\" xlink:href=\"#m47c5feb503\" y=\"148.19\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_24\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"145.460984\" xlink:href=\"#m2b27e221e8\" y=\"41.58375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_12\">\n",
       "      <!-- han fei -->\n",
       "      <g transform=\"translate(148.220359 186.530625)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-68\"/>\n",
       "       <use x=\"64.404297\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"124.023438\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"188.427734\" xlink:href=\"#DejaVuSerif-20\"/>\n",
       "       <use x=\"220.214844\" xlink:href=\"#DejaVuSerif-66\"/>\n",
       "       <use x=\"257.226562\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"316.40625\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_13\">\n",
       "     <g id=\"line2d_25\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"154.111223\" xlink:href=\"#m47c5feb503\" y=\"148.19\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_26\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"154.111223\" xlink:href=\"#m2b27e221e8\" y=\"41.58375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_13\">\n",
       "      <!-- anarcho capitalist -->\n",
       "      <g transform=\"translate(156.870598 242.765)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"59.619141\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"124.023438\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"183.642578\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"231.445312\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"287.451172\" xlink:href=\"#DejaVuSerif-68\"/>\n",
       "       <use x=\"351.855469\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"412.060547\" xlink:href=\"#DejaVuSerif-20\"/>\n",
       "       <use x=\"443.847656\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"499.853516\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"559.472656\" xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"623.486328\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"655.46875\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"695.654297\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"755.273438\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"787.255859\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"819.238281\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"870.556641\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_14\">\n",
       "     <g id=\"line2d_27\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"162.761462\" xlink:href=\"#m47c5feb503\" y=\"148.19\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_28\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"162.761462\" xlink:href=\"#m2b27e221e8\" y=\"41.58375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_14\">\n",
       "      <!-- cato -->\n",
       "      <g transform=\"translate(165.520837 173.291563)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"56.005859\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"115.625\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"155.810547\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_15\">\n",
       "     <g id=\"line2d_29\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"171.411702\" xlink:href=\"#m47c5feb503\" y=\"148.19\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_30\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"171.411702\" xlink:href=\"#m2b27e221e8\" y=\"41.58375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_15\">\n",
       "      <!-- rothbard -->\n",
       "      <g transform=\"translate(174.171077 196.494688)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <defs>\n",
       "        <path d=\"M 3359 331 \n",
       "L 3909 331 \n",
       "L 3909 0 \n",
       "L 2784 0 \n",
       "L 2784 519 \n",
       "Q 2616 206 2355 57 \n",
       "Q 2094 -91 1709 -91 \n",
       "Q 1097 -91 708 395 \n",
       "Q 319 881 319 1663 \n",
       "Q 319 2444 706 2928 \n",
       "Q 1094 3413 1709 3413 \n",
       "Q 2094 3413 2355 3264 \n",
       "Q 2616 3116 2784 2803 \n",
       "L 2784 4531 \n",
       "L 2241 4531 \n",
       "L 2241 4863 \n",
       "L 3359 4863 \n",
       "L 3359 331 \n",
       "z\n",
       "M 2784 1497 \n",
       "L 2784 1825 \n",
       "Q 2784 2422 2554 2737 \n",
       "Q 2325 3053 1888 3053 \n",
       "Q 1444 3053 1217 2703 \n",
       "Q 991 2353 991 1663 \n",
       "Q 991 975 1217 622 \n",
       "Q 1444 269 1888 269 \n",
       "Q 2325 269 2554 583 \n",
       "Q 2784 897 2784 1497 \n",
       "z\n",
       "\" id=\"DejaVuSerif-64\" transform=\"scale(0.015625)\"/>\n",
       "       </defs>\n",
       "       <use xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"47.802734\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"108.007812\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"148.193359\" xlink:href=\"#DejaVuSerif-68\"/>\n",
       "       <use x=\"212.597656\" xlink:href=\"#DejaVuSerif-62\"/>\n",
       "       <use x=\"276.611328\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"336.230469\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"384.033203\" xlink:href=\"#DejaVuSerif-64\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_16\">\n",
       "     <g id=\"line2d_31\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"180.061941\" xlink:href=\"#m47c5feb503\" y=\"148.19\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_32\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"180.061941\" xlink:href=\"#m2b27e221e8\" y=\"41.58375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_16\">\n",
       "      <!-- secession -->\n",
       "      <g transform=\"translate(182.821316 200.180625)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"51.318359\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"110.498047\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"166.503906\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"225.683594\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"277.001953\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"328.320312\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"360.302734\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"420.507812\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_17\">\n",
       "     <g id=\"line2d_33\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"188.71218\" xlink:href=\"#m47c5feb503\" y=\"148.19\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_34\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"188.71218\" xlink:href=\"#m2b27e221e8\" y=\"41.58375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_17\">\n",
       "      <!-- modi -->\n",
       "      <g transform=\"translate(191.471555 176.793125)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "       <use x=\"94.824219\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"155.029297\" xlink:href=\"#DejaVuSerif-64\"/>\n",
       "       <use x=\"219.042969\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_18\">\n",
       "     <g id=\"line2d_35\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"197.362419\" xlink:href=\"#m47c5feb503\" y=\"148.19\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_36\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"197.362419\" xlink:href=\"#m2b27e221e8\" y=\"41.58375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_18\">\n",
       "      <!-- r2p -->\n",
       "      <g transform=\"translate(200.121794 169.23375)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <defs>\n",
       "        <path d=\"M 819 3553 \n",
       "L 469 3553 \n",
       "L 469 4384 \n",
       "Q 803 4563 1142 4656 \n",
       "Q 1481 4750 1806 4750 \n",
       "Q 2534 4750 2956 4397 \n",
       "Q 3378 4044 3378 3438 \n",
       "Q 3378 2753 2422 1800 \n",
       "Q 2347 1728 2309 1691 \n",
       "L 1131 513 \n",
       "L 3078 513 \n",
       "L 3078 1088 \n",
       "L 3444 1088 \n",
       "L 3444 0 \n",
       "L 434 0 \n",
       "L 434 341 \n",
       "L 1850 1753 \n",
       "Q 2319 2222 2519 2614 \n",
       "Q 2719 3006 2719 3438 \n",
       "Q 2719 3909 2473 4175 \n",
       "Q 2228 4441 1797 4441 \n",
       "Q 1350 4441 1106 4219 \n",
       "Q 863 3997 819 3553 \n",
       "z\n",
       "\" id=\"DejaVuSerif-32\" transform=\"scale(0.015625)\"/>\n",
       "       </defs>\n",
       "       <use xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"47.802734\" xlink:href=\"#DejaVuSerif-32\"/>\n",
       "       <use x=\"111.425781\" xlink:href=\"#DejaVuSerif-70\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_19\">\n",
       "     <g id=\"line2d_37\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"206.012658\" xlink:href=\"#m47c5feb503\" y=\"148.19\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_38\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"206.012658\" xlink:href=\"#m2b27e221e8\" y=\"41.58375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_19\">\n",
       "      <!-- carter -->\n",
       "      <g transform=\"translate(208.772033 182.749375)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"56.005859\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"115.625\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"163.427734\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"203.613281\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"262.792969\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_20\">\n",
       "     <g id=\"line2d_39\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"214.662898\" xlink:href=\"#m47c5feb503\" y=\"148.19\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_40\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"214.662898\" xlink:href=\"#m2b27e221e8\" y=\"41.58375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_20\">\n",
       "      <!-- peace journalism -->\n",
       "      <g transform=\"translate(217.351179 238.424375)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"123.193359\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"182.8125\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"238.818359\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"297.998047\" xlink:href=\"#DejaVuSerif-20\"/>\n",
       "       <use x=\"329.785156\" xlink:href=\"#DejaVuSerif-6a\"/>\n",
       "       <use x=\"360.791016\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"420.996094\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"485.400391\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"533.203125\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"597.607422\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"657.226562\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"689.208984\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"721.191406\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"772.509766\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_21\"/>\n",
       "    <g id=\"xtick_22\"/>\n",
       "    <g id=\"xtick_23\"/>\n",
       "    <g id=\"xtick_24\"/>\n",
       "    <g id=\"xtick_25\"/>\n",
       "    <g id=\"xtick_26\"/>\n",
       "    <g id=\"xtick_27\"/>\n",
       "    <g id=\"xtick_28\"/>\n",
       "    <g id=\"xtick_29\"/>\n",
       "    <g id=\"xtick_30\"/>\n",
       "    <g id=\"xtick_31\"/>\n",
       "    <g id=\"xtick_32\"/>\n",
       "    <g id=\"xtick_33\"/>\n",
       "    <g id=\"xtick_34\"/>\n",
       "    <g id=\"xtick_35\"/>\n",
       "    <g id=\"xtick_36\"/>\n",
       "    <g id=\"xtick_37\"/>\n",
       "    <g id=\"xtick_38\"/>\n",
       "    <g id=\"xtick_39\"/>\n",
       "    <g id=\"xtick_40\"/>\n",
       "    <g id=\"xtick_41\"/>\n",
       "    <g id=\"xtick_42\"/>\n",
       "    <g id=\"xtick_43\"/>\n",
       "    <g id=\"xtick_44\"/>\n",
       "    <g id=\"xtick_45\"/>\n",
       "    <g id=\"xtick_46\"/>\n",
       "    <g id=\"xtick_47\"/>\n",
       "    <g id=\"xtick_48\"/>\n",
       "    <g id=\"xtick_49\"/>\n",
       "    <g id=\"xtick_50\"/>\n",
       "    <g id=\"xtick_51\"/>\n",
       "    <g id=\"xtick_52\"/>\n",
       "    <g id=\"xtick_53\"/>\n",
       "    <g id=\"xtick_54\"/>\n",
       "    <g id=\"xtick_55\"/>\n",
       "    <g id=\"xtick_56\"/>\n",
       "    <g id=\"xtick_57\"/>\n",
       "    <g id=\"xtick_58\"/>\n",
       "    <g id=\"xtick_59\"/>\n",
       "    <g id=\"xtick_60\"/>\n",
       "    <g id=\"xtick_61\"/>\n",
       "    <g id=\"xtick_62\"/>\n",
       "    <g id=\"xtick_63\"/>\n",
       "    <g id=\"xtick_64\"/>\n",
       "    <g id=\"xtick_65\"/>\n",
       "    <g id=\"xtick_66\"/>\n",
       "    <g id=\"xtick_67\"/>\n",
       "    <g id=\"xtick_68\"/>\n",
       "    <g id=\"xtick_69\"/>\n",
       "    <g id=\"xtick_70\"/>\n",
       "    <g id=\"xtick_71\"/>\n",
       "    <g id=\"xtick_72\"/>\n",
       "    <g id=\"xtick_73\"/>\n",
       "    <g id=\"xtick_74\"/>\n",
       "    <g id=\"xtick_75\"/>\n",
       "    <g id=\"xtick_76\"/>\n",
       "    <g id=\"xtick_77\"/>\n",
       "    <g id=\"xtick_78\"/>\n",
       "    <g id=\"xtick_79\"/>\n",
       "    <g id=\"xtick_80\"/>\n",
       "    <g id=\"xtick_81\"/>\n",
       "    <g id=\"xtick_82\"/>\n",
       "    <g id=\"xtick_83\"/>\n",
       "    <g id=\"xtick_84\"/>\n",
       "    <g id=\"xtick_85\"/>\n",
       "    <g id=\"xtick_86\"/>\n",
       "    <g id=\"xtick_87\"/>\n",
       "    <g id=\"xtick_88\"/>\n",
       "    <g id=\"xtick_89\"/>\n",
       "    <g id=\"xtick_90\"/>\n",
       "    <g id=\"xtick_91\"/>\n",
       "    <g id=\"xtick_92\"/>\n",
       "    <g id=\"xtick_93\"/>\n",
       "    <g id=\"xtick_94\"/>\n",
       "    <g id=\"xtick_95\"/>\n",
       "    <g id=\"xtick_96\"/>\n",
       "    <g id=\"xtick_97\"/>\n",
       "    <g id=\"xtick_98\"/>\n",
       "    <g id=\"xtick_99\"/>\n",
       "    <g id=\"xtick_100\"/>\n",
       "    <g id=\"xtick_101\"/>\n",
       "    <g id=\"xtick_102\"/>\n",
       "    <g id=\"xtick_103\"/>\n",
       "    <g id=\"xtick_104\"/>\n",
       "   </g>\n",
       "   <g id=\"matplotlib.axis_2\">\n",
       "    <g id=\"ytick_1\">\n",
       "     <g id=\"line2d_41\">\n",
       "      <defs>\n",
       "       <path d=\"M 0 0 \n",
       "L 3 0 \n",
       "\" id=\"m125c533c59\" style=\"stroke:#000000;stroke-width:0.5;\"/>\n",
       "      </defs>\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"42.090625\" xlink:href=\"#m125c533c59\" y=\"118.853335\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_42\">\n",
       "      <defs>\n",
       "       <path d=\"M 0 0 \n",
       "L -3 0 \n",
       "\" id=\"m598ff4aae7\" style=\"stroke:#000000;stroke-width:0.5;\"/>\n",
       "      </defs>\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"222.880625\" xlink:href=\"#m598ff4aae7\" y=\"118.853335\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_21\">\n",
       "      <!-- 0.0010 -->\n",
       "      <g transform=\"translate(3.6 122.652554)scale(0.1 -0.1)\">\n",
       "       <defs>\n",
       "        <path d=\"M 2034 219 \n",
       "Q 2513 219 2750 744 \n",
       "Q 2988 1269 2988 2328 \n",
       "Q 2988 3391 2750 3916 \n",
       "Q 2513 4441 2034 4441 \n",
       "Q 1556 4441 1318 3916 \n",
       "Q 1081 3391 1081 2328 \n",
       "Q 1081 1269 1318 744 \n",
       "Q 1556 219 2034 219 \n",
       "z\n",
       "M 2034 -91 \n",
       "Q 1275 -91 848 546 \n",
       "Q 422 1184 422 2328 \n",
       "Q 422 3475 848 4112 \n",
       "Q 1275 4750 2034 4750 \n",
       "Q 2797 4750 3222 4112 \n",
       "Q 3647 3475 3647 2328 \n",
       "Q 3647 1184 3222 546 \n",
       "Q 2797 -91 2034 -91 \n",
       "z\n",
       "\" id=\"DejaVuSerif-30\" transform=\"scale(0.015625)\"/>\n",
       "        <path d=\"M 603 325 \n",
       "Q 603 500 722 622 \n",
       "Q 841 744 1019 744 \n",
       "Q 1191 744 1312 622 \n",
       "Q 1434 500 1434 325 \n",
       "Q 1434 153 1312 31 \n",
       "Q 1191 -91 1019 -91 \n",
       "Q 841 -91 722 29 \n",
       "Q 603 150 603 325 \n",
       "z\n",
       "\" id=\"DejaVuSerif-2e\" transform=\"scale(0.015625)\"/>\n",
       "        <path d=\"M 909 0 \n",
       "L 909 331 \n",
       "L 1722 331 \n",
       "L 1722 4213 \n",
       "L 781 3603 \n",
       "L 781 4013 \n",
       "L 1919 4750 \n",
       "L 2350 4750 \n",
       "L 2350 331 \n",
       "L 3163 331 \n",
       "L 3163 0 \n",
       "L 909 0 \n",
       "z\n",
       "\" id=\"DejaVuSerif-31\" transform=\"scale(0.015625)\"/>\n",
       "       </defs>\n",
       "       <use xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-2e\"/>\n",
       "       <use x=\"95.410156\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"159.033203\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"222.65625\" xlink:href=\"#DejaVuSerif-31\"/>\n",
       "       <use x=\"286.279297\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_2\">\n",
       "     <g id=\"line2d_43\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"42.090625\" xlink:href=\"#m125c533c59\" y=\"86.267735\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_44\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"222.880625\" xlink:href=\"#m598ff4aae7\" y=\"86.267735\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_22\">\n",
       "      <!-- 0.0015 -->\n",
       "      <g transform=\"translate(3.6 90.066954)scale(0.1 -0.1)\">\n",
       "       <defs>\n",
       "        <path d=\"M 3219 4666 \n",
       "L 3219 4153 \n",
       "L 1081 4153 \n",
       "L 1081 2816 \n",
       "Q 1244 2928 1461 2984 \n",
       "Q 1678 3041 1947 3041 \n",
       "Q 2703 3041 3140 2622 \n",
       "Q 3578 2203 3578 1478 \n",
       "Q 3578 738 3136 323 \n",
       "Q 2694 -91 1894 -91 \n",
       "Q 1572 -91 1234 -12 \n",
       "Q 897 66 544 225 \n",
       "L 544 1131 \n",
       "L 897 1131 \n",
       "Q 925 688 1179 453 \n",
       "Q 1434 219 1894 219 \n",
       "Q 2388 219 2653 544 \n",
       "Q 2919 869 2919 1478 \n",
       "Q 2919 2084 2655 2407 \n",
       "Q 2391 2731 1894 2731 \n",
       "Q 1613 2731 1398 2631 \n",
       "Q 1184 2531 1019 2322 \n",
       "L 750 2322 \n",
       "L 750 4666 \n",
       "L 3219 4666 \n",
       "z\n",
       "\" id=\"DejaVuSerif-35\" transform=\"scale(0.015625)\"/>\n",
       "       </defs>\n",
       "       <use xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-2e\"/>\n",
       "       <use x=\"95.410156\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"159.033203\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"222.65625\" xlink:href=\"#DejaVuSerif-31\"/>\n",
       "       <use x=\"286.279297\" xlink:href=\"#DejaVuSerif-35\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_3\">\n",
       "     <g id=\"line2d_45\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"42.090625\" xlink:href=\"#m125c533c59\" y=\"53.682135\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_46\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"222.880625\" xlink:href=\"#m598ff4aae7\" y=\"53.682135\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_23\">\n",
       "      <!-- 0.0020 -->\n",
       "      <g transform=\"translate(3.6 57.481353)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-2e\"/>\n",
       "       <use x=\"95.410156\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"159.033203\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"222.65625\" xlink:href=\"#DejaVuSerif-32\"/>\n",
       "       <use x=\"286.279297\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_4\">\n",
       "     <g id=\"line2d_47\">\n",
       "      <defs>\n",
       "       <path d=\"M 0 0 \n",
       "L 1.5 0 \n",
       "\" id=\"mb617e8d87d\" style=\"stroke:#000000;stroke-width:0.5;\"/>\n",
       "      </defs>\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"42.090625\" xlink:href=\"#mb617e8d87d\" y=\"144.921816\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_48\">\n",
       "      <defs>\n",
       "       <path d=\"M 0 0 \n",
       "L -1.5 0 \n",
       "\" id=\"m206e9c8dcb\" style=\"stroke:#000000;stroke-width:0.5;\"/>\n",
       "      </defs>\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"222.880625\" xlink:href=\"#m206e9c8dcb\" y=\"144.921816\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_5\">\n",
       "     <g id=\"line2d_49\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"42.090625\" xlink:href=\"#mb617e8d87d\" y=\"138.404696\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_50\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"222.880625\" xlink:href=\"#m206e9c8dcb\" y=\"138.404696\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_6\">\n",
       "     <g id=\"line2d_51\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"42.090625\" xlink:href=\"#mb617e8d87d\" y=\"131.887576\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_52\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"222.880625\" xlink:href=\"#m206e9c8dcb\" y=\"131.887576\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_7\">\n",
       "     <g id=\"line2d_53\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"42.090625\" xlink:href=\"#mb617e8d87d\" y=\"125.370456\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_54\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"222.880625\" xlink:href=\"#m206e9c8dcb\" y=\"125.370456\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_8\">\n",
       "     <g id=\"line2d_55\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"42.090625\" xlink:href=\"#mb617e8d87d\" y=\"112.336215\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_56\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"222.880625\" xlink:href=\"#m206e9c8dcb\" y=\"112.336215\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_9\">\n",
       "     <g id=\"line2d_57\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"42.090625\" xlink:href=\"#mb617e8d87d\" y=\"105.819095\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_58\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"222.880625\" xlink:href=\"#m206e9c8dcb\" y=\"105.819095\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_10\">\n",
       "     <g id=\"line2d_59\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"42.090625\" xlink:href=\"#mb617e8d87d\" y=\"99.301975\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_60\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"222.880625\" xlink:href=\"#m206e9c8dcb\" y=\"99.301975\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_11\">\n",
       "     <g id=\"line2d_61\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"42.090625\" xlink:href=\"#mb617e8d87d\" y=\"92.784855\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_62\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"222.880625\" xlink:href=\"#m206e9c8dcb\" y=\"92.784855\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_12\">\n",
       "     <g id=\"line2d_63\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"42.090625\" xlink:href=\"#mb617e8d87d\" y=\"79.750615\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_64\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"222.880625\" xlink:href=\"#m206e9c8dcb\" y=\"79.750615\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_13\">\n",
       "     <g id=\"line2d_65\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"42.090625\" xlink:href=\"#mb617e8d87d\" y=\"73.233495\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_66\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"222.880625\" xlink:href=\"#m206e9c8dcb\" y=\"73.233495\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_14\">\n",
       "     <g id=\"line2d_67\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"42.090625\" xlink:href=\"#mb617e8d87d\" y=\"66.716375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_68\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"222.880625\" xlink:href=\"#m206e9c8dcb\" y=\"66.716375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_15\">\n",
       "     <g id=\"line2d_69\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"42.090625\" xlink:href=\"#mb617e8d87d\" y=\"60.199255\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_70\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"222.880625\" xlink:href=\"#m206e9c8dcb\" y=\"60.199255\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_16\">\n",
       "     <g id=\"line2d_71\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"42.090625\" xlink:href=\"#mb617e8d87d\" y=\"47.165014\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_72\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"222.880625\" xlink:href=\"#m206e9c8dcb\" y=\"47.165014\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "   </g>\n",
       "   <g id=\"line2d_73\">\n",
       "    <defs>\n",
       "     <path d=\"M 0 3 \n",
       "C 0.795609 3 1.55874 2.683901 2.12132 2.12132 \n",
       "C 2.683901 1.55874 3 0.795609 3 0 \n",
       "C 3 -0.795609 2.683901 -1.55874 2.12132 -2.12132 \n",
       "C 1.55874 -2.683901 0.795609 -3 0 -3 \n",
       "C -0.795609 -3 -1.55874 -2.683901 -2.12132 -2.12132 \n",
       "C -2.683901 -1.55874 -3 -0.795609 -3 0 \n",
       "C -3 0.795609 -2.683901 1.55874 -2.12132 2.12132 \n",
       "C -1.55874 2.683901 -0.795609 3 0 3 \n",
       "z\n",
       "\" id=\"mda5bb98eb8\" style=\"stroke:#000000;\"/>\n",
       "    </defs>\n",
       "    <g clip-path=\"url(#p0ede0fd514)\">\n",
       "     <use style=\"stroke:#000000;\" x=\"50.308352\" xlink:href=\"#mda5bb98eb8\" y=\"46.429489\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"58.958592\" xlink:href=\"#mda5bb98eb8\" y=\"79.033533\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"67.608831\" xlink:href=\"#mda5bb98eb8\" y=\"87.109764\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"76.25907\" xlink:href=\"#mda5bb98eb8\" y=\"87.109764\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"84.909309\" xlink:href=\"#mda5bb98eb8\" y=\"87.109764\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"93.559548\" xlink:href=\"#mda5bb98eb8\" y=\"119.73055\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"102.209788\" xlink:href=\"#mda5bb98eb8\" y=\"122.405885\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"110.860027\" xlink:href=\"#mda5bb98eb8\" y=\"123.602363\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"119.510266\" xlink:href=\"#mda5bb98eb8\" y=\"124.200603\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"128.160505\" xlink:href=\"#mda5bb98eb8\" y=\"125.514566\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"136.810745\" xlink:href=\"#mda5bb98eb8\" y=\"131.379475\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"145.460984\" xlink:href=\"#mda5bb98eb8\" y=\"136.165389\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"154.111223\" xlink:href=\"#mda5bb98eb8\" y=\"137.960107\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"162.761462\" xlink:href=\"#mda5bb98eb8\" y=\"138.568278\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"171.411702\" xlink:href=\"#mda5bb98eb8\" y=\"139.754825\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"180.061941\" xlink:href=\"#mda5bb98eb8\" y=\"141.549543\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"188.71218\" xlink:href=\"#mda5bb98eb8\" y=\"141.549543\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"197.362419\" xlink:href=\"#mda5bb98eb8\" y=\"142.147783\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"206.012658\" xlink:href=\"#mda5bb98eb8\" y=\"142.446902\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"214.662898\" xlink:href=\"#mda5bb98eb8\" y=\"143.344261\"/>\n",
       "    </g>\n",
       "   </g>\n",
       "   <g id=\"patch_3\">\n",
       "    <path d=\"M 42.090625 148.19 \n",
       "L 42.090625 41.58375 \n",
       "\" style=\"fill:none;stroke:#000000;stroke-linecap:square;stroke-linejoin:miter;stroke-width:0.5;\"/>\n",
       "   </g>\n",
       "   <g id=\"patch_4\">\n",
       "    <path d=\"M 222.880625 148.19 \n",
       "L 222.880625 41.58375 \n",
       "\" style=\"fill:none;stroke:#000000;stroke-linecap:square;stroke-linejoin:miter;stroke-width:0.5;\"/>\n",
       "   </g>\n",
       "   <g id=\"patch_5\">\n",
       "    <path d=\"M 42.090625 148.19 \n",
       "L 222.880625 148.19 \n",
       "\" style=\"fill:none;stroke:#000000;stroke-linecap:square;stroke-linejoin:miter;stroke-width:0.5;\"/>\n",
       "   </g>\n",
       "   <g id=\"patch_6\">\n",
       "    <path d=\"M 42.090625 41.58375 \n",
       "L 222.880625 41.58375 \n",
       "\" style=\"fill:none;stroke:#000000;stroke-linecap:square;stroke-linejoin:miter;stroke-width:0.5;\"/>\n",
       "   </g>\n",
       "   <g id=\"text_24\">\n",
       "    <!-- community 1 -->\n",
       "    <g transform=\"translate(92.960625 35.58375)scale(0.12 -0.12)\">\n",
       "     <defs>\n",
       "      <path d=\"M 1381 -609 \n",
       "L 1600 -56 \n",
       "L 359 2988 \n",
       "L -19 2988 \n",
       "L -19 3322 \n",
       "L 1509 3322 \n",
       "L 1509 2988 \n",
       "L 978 2988 \n",
       "L 1913 703 \n",
       "L 2847 2988 \n",
       "L 2350 2988 \n",
       "L 2350 3322 \n",
       "L 3597 3322 \n",
       "L 3597 2988 \n",
       "L 3225 2988 \n",
       "L 1703 -750 \n",
       "Q 1547 -1138 1356 -1280 \n",
       "Q 1166 -1422 819 -1422 \n",
       "Q 672 -1422 517 -1397 \n",
       "Q 363 -1372 206 -1325 \n",
       "L 206 -691 \n",
       "L 500 -691 \n",
       "Q 519 -903 608 -995 \n",
       "Q 697 -1088 884 -1088 \n",
       "Q 1056 -1088 1161 -992 \n",
       "Q 1266 -897 1381 -609 \n",
       "z\n",
       "\" id=\"DejaVuSerif-79\" transform=\"scale(0.015625)\"/>\n",
       "     </defs>\n",
       "     <use xlink:href=\"#DejaVuSerif-63\"/>\n",
       "     <use x=\"56.005859\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "     <use x=\"116.210938\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "     <use x=\"211.035156\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "     <use x=\"305.859375\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "     <use x=\"370.263672\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "     <use x=\"434.667969\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "     <use x=\"466.650391\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "     <use x=\"506.835938\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "     <use x=\"563.330078\" xlink:href=\"#DejaVuSerif-20\"/>\n",
       "     <use x=\"595.117188\" xlink:href=\"#DejaVuSerif-31\"/>\n",
       "    </g>\n",
       "   </g>\n",
       "  </g>\n",
       "  <g id=\"axes_2\">\n",
       "   <g id=\"patch_7\">\n",
       "    <path d=\"M 278.490625 148.19 \n",
       "L 459.280625 148.19 \n",
       "L 459.280625 41.58375 \n",
       "L 278.490625 41.58375 \n",
       "z\n",
       "\" style=\"fill:#ffffff;\"/>\n",
       "   </g>\n",
       "   <g id=\"matplotlib.axis_3\">\n",
       "    <g id=\"xtick_105\">\n",
       "     <g id=\"line2d_74\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"286.708352\" xlink:href=\"#m47c5feb503\" y=\"148.19\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_75\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"286.708352\" xlink:href=\"#m2b27e221e8\" y=\"41.58375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_25\">\n",
       "      <!-- socialism -->\n",
       "      <g transform=\"translate(289.467727 198.613438)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"51.318359\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"111.523438\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"167.529297\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"199.511719\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"259.130859\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"291.113281\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"323.095703\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"374.414062\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_106\">\n",
       "     <g id=\"line2d_76\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"295.358592\" xlink:href=\"#m47c5feb503\" y=\"148.19\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_77\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"295.358592\" xlink:href=\"#m2b27e221e8\" y=\"41.58375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_26\">\n",
       "      <!-- eastern bloc -->\n",
       "      <g transform=\"translate(298.117967 214.25875)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"59.179688\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"118.798828\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"170.117188\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"210.302734\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"269.482422\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"317.285156\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"381.689453\" xlink:href=\"#DejaVuSerif-20\"/>\n",
       "       <use x=\"413.476562\" xlink:href=\"#DejaVuSerif-62\"/>\n",
       "       <use x=\"477.490234\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"509.472656\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"569.677734\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_107\">\n",
       "     <g id=\"line2d_78\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"304.008831\" xlink:href=\"#m47c5feb503\" y=\"148.19\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_79\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"304.008831\" xlink:href=\"#m2b27e221e8\" y=\"41.58375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_27\">\n",
       "      <!-- bloc -->\n",
       "      <g transform=\"translate(306.768206 172.910313)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-62\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"95.996094\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"156.201172\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_108\">\n",
       "     <g id=\"line2d_80\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"312.65907\" xlink:href=\"#m47c5feb503\" y=\"148.19\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_81\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"312.65907\" xlink:href=\"#m2b27e221e8\" y=\"41.58375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_28\">\n",
       "      <!-- 1 may -->\n",
       "      <g transform=\"translate(315.276257 182.325938)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-31\"/>\n",
       "       <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-20\"/>\n",
       "       <use x=\"95.410156\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "       <use x=\"190.234375\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"249.853516\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_109\">\n",
       "     <g id=\"line2d_82\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"321.309309\" xlink:href=\"#m47c5feb503\" y=\"148.19\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_83\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"321.309309\" xlink:href=\"#m2b27e221e8\" y=\"41.58375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_29\">\n",
       "      <!-- stalin -->\n",
       "      <g transform=\"translate(324.068684 179.64)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"51.318359\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"91.503906\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"151.123047\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"183.105469\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"215.087891\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_110\">\n",
       "     <g id=\"line2d_84\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"329.959548\" xlink:href=\"#m47c5feb503\" y=\"148.19\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_85\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"329.959548\" xlink:href=\"#m2b27e221e8\" y=\"41.58375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_30\">\n",
       "      <!-- marx -->\n",
       "      <g transform=\"translate(332.718923 177.554063)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <defs>\n",
       "        <path d=\"M 1863 2028 \n",
       "L 2559 2988 \n",
       "L 2113 2988 \n",
       "L 2113 3322 \n",
       "L 3391 3322 \n",
       "L 3391 2988 \n",
       "L 2950 2988 \n",
       "L 2059 1759 \n",
       "L 3097 331 \n",
       "L 3531 331 \n",
       "L 3531 0 \n",
       "L 1997 0 \n",
       "L 1997 331 \n",
       "L 2419 331 \n",
       "L 1697 1325 \n",
       "L 972 331 \n",
       "L 1403 331 \n",
       "L 1403 0 \n",
       "L 141 0 \n",
       "L 141 331 \n",
       "L 581 331 \n",
       "L 1497 1594 \n",
       "L 488 2988 \n",
       "L 78 2988 \n",
       "L 78 3322 \n",
       "L 1563 3322 \n",
       "L 1563 2988 \n",
       "L 1166 2988 \n",
       "L 1863 2028 \n",
       "z\n",
       "\" id=\"DejaVuSerif-78\" transform=\"scale(0.015625)\"/>\n",
       "       </defs>\n",
       "       <use xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "       <use x=\"94.824219\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"154.443359\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"202.246094\" xlink:href=\"#DejaVuSerif-78\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_111\">\n",
       "     <g id=\"line2d_86\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"338.609788\" xlink:href=\"#m47c5feb503\" y=\"148.19\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_87\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"338.609788\" xlink:href=\"#m2b27e221e8\" y=\"41.58375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_31\">\n",
       "      <!-- party -->\n",
       "      <g transform=\"translate(341.226975 178.5025)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"123.632812\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"171.435547\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"211.621094\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_112\">\n",
       "     <g id=\"line2d_88\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"347.260027\" xlink:href=\"#m47c5feb503\" y=\"148.19\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_89\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"347.260027\" xlink:href=\"#m2b27e221e8\" y=\"41.58375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_32\">\n",
       "      <!-- communist party -->\n",
       "      <g transform=\"translate(349.877214 237.49625)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"56.005859\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"116.210938\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "       <use x=\"211.035156\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "       <use x=\"305.859375\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"370.263672\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"434.667969\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"466.650391\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"517.96875\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"558.154297\" xlink:href=\"#DejaVuSerif-20\"/>\n",
       "       <use x=\"589.941406\" xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"653.955078\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"713.574219\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"761.376953\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"801.5625\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_113\">\n",
       "     <g id=\"line2d_90\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"355.910266\" xlink:href=\"#m47c5feb503\" y=\"148.19\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_91\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"355.910266\" xlink:href=\"#m2b27e221e8\" y=\"41.58375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_33\">\n",
       "      <!-- social democratic -->\n",
       "      <g transform=\"translate(358.669641 240.961875)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"51.318359\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"111.523438\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"167.529297\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"199.511719\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"259.130859\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"291.113281\" xlink:href=\"#DejaVuSerif-20\"/>\n",
       "       <use x=\"322.900391\" xlink:href=\"#DejaVuSerif-64\"/>\n",
       "       <use x=\"386.914062\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"446.09375\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "       <use x=\"540.917969\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"601.123047\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"657.128906\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"704.931641\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"764.550781\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"804.736328\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"836.71875\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_114\">\n",
       "     <g id=\"line2d_92\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"364.560505\" xlink:href=\"#m47c5feb503\" y=\"148.19\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_93\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"364.560505\" xlink:href=\"#m2b27e221e8\" y=\"41.58375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_34\">\n",
       "      <!-- social democracy -->\n",
       "      <g transform=\"translate(367.248787 239.394688)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"51.318359\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"111.523438\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"167.529297\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"199.511719\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"259.130859\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"291.113281\" xlink:href=\"#DejaVuSerif-20\"/>\n",
       "       <use x=\"322.900391\" xlink:href=\"#DejaVuSerif-64\"/>\n",
       "       <use x=\"386.914062\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"446.09375\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "       <use x=\"540.917969\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"601.123047\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"657.128906\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"704.931641\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"764.550781\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"820.556641\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_115\">\n",
       "     <g id=\"line2d_94\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"373.210745\" xlink:href=\"#m47c5feb503\" y=\"148.19\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_95\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"373.210745\" xlink:href=\"#m2b27e221e8\" y=\"41.58375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_35\">\n",
       "      <!-- engels -->\n",
       "      <g transform=\"translate(375.899026 184.699375)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <defs>\n",
       "        <path d=\"M 3359 2988 \n",
       "L 3359 72 \n",
       "Q 3359 -644 2965 -1033 \n",
       "Q 2572 -1422 1844 -1422 \n",
       "Q 1516 -1422 1216 -1362 \n",
       "Q 916 -1303 641 -1184 \n",
       "L 641 -488 \n",
       "L 941 -488 \n",
       "Q 997 -813 1206 -963 \n",
       "Q 1416 -1113 1806 -1113 \n",
       "Q 2313 -1113 2548 -827 \n",
       "Q 2784 -541 2784 72 \n",
       "L 2784 519 \n",
       "Q 2616 206 2355 57 \n",
       "Q 2094 -91 1709 -91 \n",
       "Q 1097 -91 708 395 \n",
       "Q 319 881 319 1663 \n",
       "Q 319 2444 706 2928 \n",
       "Q 1094 3413 1709 3413 \n",
       "Q 2094 3413 2355 3264 \n",
       "Q 2616 3116 2784 2803 \n",
       "L 2784 3322 \n",
       "L 3909 3322 \n",
       "L 3909 2988 \n",
       "L 3359 2988 \n",
       "z\n",
       "M 2784 1825 \n",
       "Q 2784 2422 2554 2737 \n",
       "Q 2325 3053 1888 3053 \n",
       "Q 1444 3053 1217 2703 \n",
       "Q 991 2353 991 1663 \n",
       "Q 991 975 1217 622 \n",
       "Q 1444 269 1888 269 \n",
       "Q 2325 269 2554 583 \n",
       "Q 2784 897 2784 1497 \n",
       "L 2784 1825 \n",
       "z\n",
       "\" id=\"DejaVuSerif-67\" transform=\"scale(0.015625)\"/>\n",
       "       </defs>\n",
       "       <use xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"59.179688\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"123.583984\" xlink:href=\"#DejaVuSerif-67\"/>\n",
       "       <use x=\"187.597656\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"246.777344\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"278.759766\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_116\">\n",
       "     <g id=\"line2d_96\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"381.860984\" xlink:href=\"#m47c5feb503\" y=\"148.19\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_97\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"381.860984\" xlink:href=\"#m2b27e221e8\" y=\"41.58375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_36\">\n",
       "      <!-- equality opportunity -->\n",
       "      <g transform=\"translate(384.549265 255.047813)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <defs>\n",
       "        <path d=\"M 3359 2988 \n",
       "L 3359 -997 \n",
       "L 3909 -997 \n",
       "L 3909 -1331 \n",
       "L 2241 -1331 \n",
       "L 2241 -997 \n",
       "L 2784 -997 \n",
       "L 2784 519 \n",
       "Q 2616 206 2355 57 \n",
       "Q 2094 -91 1709 -91 \n",
       "Q 1097 -91 708 395 \n",
       "Q 319 881 319 1663 \n",
       "Q 319 2444 706 2928 \n",
       "Q 1094 3413 1709 3413 \n",
       "Q 2094 3413 2355 3264 \n",
       "Q 2616 3116 2784 2803 \n",
       "L 2784 3322 \n",
       "L 3909 3322 \n",
       "L 3909 2988 \n",
       "L 3359 2988 \n",
       "z\n",
       "M 2784 1825 \n",
       "Q 2784 2422 2554 2737 \n",
       "Q 2325 3053 1888 3053 \n",
       "Q 1444 3053 1217 2703 \n",
       "Q 991 2353 991 1663 \n",
       "Q 991 975 1217 622 \n",
       "Q 1444 269 1888 269 \n",
       "Q 2325 269 2554 583 \n",
       "Q 2784 897 2784 1497 \n",
       "L 2784 1825 \n",
       "z\n",
       "\" id=\"DejaVuSerif-71\" transform=\"scale(0.015625)\"/>\n",
       "       </defs>\n",
       "       <use xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"59.179688\" xlink:href=\"#DejaVuSerif-71\"/>\n",
       "       <use x=\"123.193359\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"187.597656\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"247.216797\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"279.199219\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"311.181641\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"351.367188\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "       <use x=\"407.861328\" xlink:href=\"#DejaVuSerif-20\"/>\n",
       "       <use x=\"439.648438\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"499.853516\" xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"563.867188\" xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"627.880859\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"688.085938\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"735.888672\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"776.074219\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"840.478516\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"904.882812\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"936.865234\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"977.050781\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_117\">\n",
       "     <g id=\"line2d_98\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"390.511223\" xlink:href=\"#m47c5feb503\" y=\"148.19\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_99\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"390.511223\" xlink:href=\"#m2b27e221e8\" y=\"41.58375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_37\">\n",
       "      <!-- anarchist -->\n",
       "      <g transform=\"translate(393.270598 199.224375)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"59.619141\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"124.023438\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"183.642578\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"231.445312\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"287.451172\" xlink:href=\"#DejaVuSerif-68\"/>\n",
       "       <use x=\"351.855469\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"383.837891\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"435.15625\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_118\">\n",
       "     <g id=\"line2d_100\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"399.161462\" xlink:href=\"#m47c5feb503\" y=\"148.19\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_101\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"399.161462\" xlink:href=\"#m2b27e221e8\" y=\"41.58375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_38\">\n",
       "      <!-- communist -->\n",
       "      <g transform=\"translate(401.920837 207.505625)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"56.005859\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"116.210938\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "       <use x=\"211.035156\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "       <use x=\"305.859375\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"370.263672\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"434.667969\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"466.650391\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"517.96875\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_119\">\n",
       "     <g id=\"line2d_102\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"407.811702\" xlink:href=\"#m47c5feb503\" y=\"148.19\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_103\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"407.811702\" xlink:href=\"#m2b27e221e8\" y=\"41.58375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_39\">\n",
       "      <!-- social -->\n",
       "      <g transform=\"translate(410.571077 180.800938)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"51.318359\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"111.523438\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"167.529297\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"199.511719\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"259.130859\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_120\">\n",
       "     <g id=\"line2d_104\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"416.461941\" xlink:href=\"#m47c5feb503\" y=\"148.19\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_105\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"416.461941\" xlink:href=\"#m2b27e221e8\" y=\"41.58375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_40\">\n",
       "      <!-- situationist -->\n",
       "      <g transform=\"translate(419.221316 208.468125)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"51.318359\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"83.300781\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"123.486328\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"187.890625\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"247.509766\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"287.695312\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"319.677734\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"379.882812\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"444.287109\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"476.269531\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"527.587891\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_121\">\n",
       "     <g id=\"line2d_106\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"425.11218\" xlink:href=\"#m47c5feb503\" y=\"148.19\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_107\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"425.11218\" xlink:href=\"#m2b27e221e8\" y=\"41.58375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_41\">\n",
       "      <!-- democratic socialist -->\n",
       "      <g transform=\"translate(427.871555 253.310313)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-64\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"123.193359\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "       <use x=\"218.017578\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"278.222656\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"334.228516\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"382.03125\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"441.650391\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"481.835938\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"513.818359\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"569.824219\" xlink:href=\"#DejaVuSerif-20\"/>\n",
       "       <use x=\"601.611328\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"652.929688\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"713.134766\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"769.140625\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"801.123047\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"860.742188\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"892.724609\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"924.707031\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"976.025391\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_122\">\n",
       "     <g id=\"line2d_108\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"433.762419\" xlink:href=\"#m47c5feb503\" y=\"148.19\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_109\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"433.762419\" xlink:href=\"#m2b27e221e8\" y=\"41.58375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_42\">\n",
       "      <!-- state -->\n",
       "      <g transform=\"translate(436.521794 176.74)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"51.318359\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"91.503906\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"151.123047\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"191.308594\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_123\">\n",
       "     <g id=\"line2d_110\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"442.412658\" xlink:href=\"#m47c5feb503\" y=\"148.19\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_111\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"442.412658\" xlink:href=\"#m2b27e221e8\" y=\"41.58375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_43\">\n",
       "      <!-- bolshevik -->\n",
       "      <g transform=\"translate(445.172033 199.70875)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <defs>\n",
       "        <path d=\"M 1581 0 \n",
       "L 359 2988 \n",
       "L -19 2988 \n",
       "L -19 3322 \n",
       "L 1509 3322 \n",
       "L 1509 2988 \n",
       "L 978 2988 \n",
       "L 1913 703 \n",
       "L 2847 2988 \n",
       "L 2350 2988 \n",
       "L 2350 3322 \n",
       "L 3597 3322 \n",
       "L 3597 2988 \n",
       "L 3225 2988 \n",
       "L 2003 0 \n",
       "L 1581 0 \n",
       "z\n",
       "\" id=\"DejaVuSerif-76\" transform=\"scale(0.015625)\"/>\n",
       "       </defs>\n",
       "       <use xlink:href=\"#DejaVuSerif-62\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"124.21875\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"156.201172\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"207.519531\" xlink:href=\"#DejaVuSerif-68\"/>\n",
       "       <use x=\"271.923828\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"331.103516\" xlink:href=\"#DejaVuSerif-76\"/>\n",
       "       <use x=\"387.597656\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"419.580078\" xlink:href=\"#DejaVuSerif-6b\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_124\">\n",
       "     <g id=\"line2d_112\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"451.062898\" xlink:href=\"#m47c5feb503\" y=\"148.19\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_113\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"451.062898\" xlink:href=\"#m2b27e221e8\" y=\"41.58375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_44\">\n",
       "      <!-- spd -->\n",
       "      <g transform=\"translate(453.822273 169.624375)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"51.318359\" xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"115.332031\" xlink:href=\"#DejaVuSerif-64\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_125\"/>\n",
       "    <g id=\"xtick_126\"/>\n",
       "    <g id=\"xtick_127\"/>\n",
       "    <g id=\"xtick_128\"/>\n",
       "    <g id=\"xtick_129\"/>\n",
       "    <g id=\"xtick_130\"/>\n",
       "    <g id=\"xtick_131\"/>\n",
       "    <g id=\"xtick_132\"/>\n",
       "    <g id=\"xtick_133\"/>\n",
       "    <g id=\"xtick_134\"/>\n",
       "    <g id=\"xtick_135\"/>\n",
       "    <g id=\"xtick_136\"/>\n",
       "    <g id=\"xtick_137\"/>\n",
       "    <g id=\"xtick_138\"/>\n",
       "    <g id=\"xtick_139\"/>\n",
       "    <g id=\"xtick_140\"/>\n",
       "    <g id=\"xtick_141\"/>\n",
       "    <g id=\"xtick_142\"/>\n",
       "    <g id=\"xtick_143\"/>\n",
       "    <g id=\"xtick_144\"/>\n",
       "    <g id=\"xtick_145\"/>\n",
       "    <g id=\"xtick_146\"/>\n",
       "    <g id=\"xtick_147\"/>\n",
       "    <g id=\"xtick_148\"/>\n",
       "    <g id=\"xtick_149\"/>\n",
       "    <g id=\"xtick_150\"/>\n",
       "    <g id=\"xtick_151\"/>\n",
       "    <g id=\"xtick_152\"/>\n",
       "    <g id=\"xtick_153\"/>\n",
       "    <g id=\"xtick_154\"/>\n",
       "    <g id=\"xtick_155\"/>\n",
       "    <g id=\"xtick_156\"/>\n",
       "    <g id=\"xtick_157\"/>\n",
       "    <g id=\"xtick_158\"/>\n",
       "    <g id=\"xtick_159\"/>\n",
       "    <g id=\"xtick_160\"/>\n",
       "    <g id=\"xtick_161\"/>\n",
       "    <g id=\"xtick_162\"/>\n",
       "    <g id=\"xtick_163\"/>\n",
       "    <g id=\"xtick_164\"/>\n",
       "    <g id=\"xtick_165\"/>\n",
       "    <g id=\"xtick_166\"/>\n",
       "    <g id=\"xtick_167\"/>\n",
       "    <g id=\"xtick_168\"/>\n",
       "    <g id=\"xtick_169\"/>\n",
       "    <g id=\"xtick_170\"/>\n",
       "    <g id=\"xtick_171\"/>\n",
       "    <g id=\"xtick_172\"/>\n",
       "    <g id=\"xtick_173\"/>\n",
       "    <g id=\"xtick_174\"/>\n",
       "    <g id=\"xtick_175\"/>\n",
       "    <g id=\"xtick_176\"/>\n",
       "    <g id=\"xtick_177\"/>\n",
       "    <g id=\"xtick_178\"/>\n",
       "    <g id=\"xtick_179\"/>\n",
       "    <g id=\"xtick_180\"/>\n",
       "    <g id=\"xtick_181\"/>\n",
       "    <g id=\"xtick_182\"/>\n",
       "    <g id=\"xtick_183\"/>\n",
       "    <g id=\"xtick_184\"/>\n",
       "    <g id=\"xtick_185\"/>\n",
       "    <g id=\"xtick_186\"/>\n",
       "    <g id=\"xtick_187\"/>\n",
       "    <g id=\"xtick_188\"/>\n",
       "    <g id=\"xtick_189\"/>\n",
       "    <g id=\"xtick_190\"/>\n",
       "    <g id=\"xtick_191\"/>\n",
       "    <g id=\"xtick_192\"/>\n",
       "    <g id=\"xtick_193\"/>\n",
       "    <g id=\"xtick_194\"/>\n",
       "    <g id=\"xtick_195\"/>\n",
       "    <g id=\"xtick_196\"/>\n",
       "    <g id=\"xtick_197\"/>\n",
       "    <g id=\"xtick_198\"/>\n",
       "    <g id=\"xtick_199\"/>\n",
       "    <g id=\"xtick_200\"/>\n",
       "    <g id=\"xtick_201\"/>\n",
       "    <g id=\"xtick_202\"/>\n",
       "    <g id=\"xtick_203\"/>\n",
       "    <g id=\"xtick_204\"/>\n",
       "    <g id=\"xtick_205\"/>\n",
       "    <g id=\"xtick_206\"/>\n",
       "    <g id=\"xtick_207\"/>\n",
       "    <g id=\"xtick_208\"/>\n",
       "   </g>\n",
       "   <g id=\"matplotlib.axis_4\">\n",
       "    <g id=\"ytick_17\">\n",
       "     <g id=\"line2d_114\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"278.490625\" xlink:href=\"#m125c533c59\" y=\"129.114094\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_115\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"459.280625\" xlink:href=\"#m598ff4aae7\" y=\"129.114094\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_45\">\n",
       "      <!-- 0.00075 -->\n",
       "      <g transform=\"translate(233.6375 132.913313)scale(0.1 -0.1)\">\n",
       "       <defs>\n",
       "        <path d=\"M 3609 4347 \n",
       "L 1784 0 \n",
       "L 1319 0 \n",
       "L 3059 4153 \n",
       "L 903 4153 \n",
       "L 903 3578 \n",
       "L 538 3578 \n",
       "L 538 4666 \n",
       "L 3609 4666 \n",
       "L 3609 4347 \n",
       "z\n",
       "\" id=\"DejaVuSerif-37\" transform=\"scale(0.015625)\"/>\n",
       "       </defs>\n",
       "       <use xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-2e\"/>\n",
       "       <use x=\"95.410156\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"159.033203\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"222.65625\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"286.279297\" xlink:href=\"#DejaVuSerif-37\"/>\n",
       "       <use x=\"349.902344\" xlink:href=\"#DejaVuSerif-35\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_18\">\n",
       "     <g id=\"line2d_116\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"278.490625\" xlink:href=\"#m125c533c59\" y=\"102.822883\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_117\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"459.280625\" xlink:href=\"#m598ff4aae7\" y=\"102.822883\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_46\">\n",
       "      <!-- 0.00100 -->\n",
       "      <g transform=\"translate(233.6375 106.622102)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-2e\"/>\n",
       "       <use x=\"95.410156\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"159.033203\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"222.65625\" xlink:href=\"#DejaVuSerif-31\"/>\n",
       "       <use x=\"286.279297\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"349.902344\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_19\">\n",
       "     <g id=\"line2d_118\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"278.490625\" xlink:href=\"#m125c533c59\" y=\"76.531672\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_119\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"459.280625\" xlink:href=\"#m598ff4aae7\" y=\"76.531672\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_47\">\n",
       "      <!-- 0.00125 -->\n",
       "      <g transform=\"translate(233.6375 80.33089)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-2e\"/>\n",
       "       <use x=\"95.410156\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"159.033203\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"222.65625\" xlink:href=\"#DejaVuSerif-31\"/>\n",
       "       <use x=\"286.279297\" xlink:href=\"#DejaVuSerif-32\"/>\n",
       "       <use x=\"349.902344\" xlink:href=\"#DejaVuSerif-35\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_20\">\n",
       "     <g id=\"line2d_120\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"278.490625\" xlink:href=\"#m125c533c59\" y=\"50.24046\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_121\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"459.280625\" xlink:href=\"#m598ff4aae7\" y=\"50.24046\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_48\">\n",
       "      <!-- 0.00150 -->\n",
       "      <g transform=\"translate(233.6375 54.039679)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-2e\"/>\n",
       "       <use x=\"95.410156\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"159.033203\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"222.65625\" xlink:href=\"#DejaVuSerif-31\"/>\n",
       "       <use x=\"286.279297\" xlink:href=\"#DejaVuSerif-35\"/>\n",
       "       <use x=\"349.902344\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_21\">\n",
       "     <g id=\"line2d_122\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"278.490625\" xlink:href=\"#mb617e8d87d\" y=\"144.888821\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_123\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"459.280625\" xlink:href=\"#m206e9c8dcb\" y=\"144.888821\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_22\">\n",
       "     <g id=\"line2d_124\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"278.490625\" xlink:href=\"#mb617e8d87d\" y=\"139.630579\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_125\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"459.280625\" xlink:href=\"#m206e9c8dcb\" y=\"139.630579\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_23\">\n",
       "     <g id=\"line2d_126\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"278.490625\" xlink:href=\"#mb617e8d87d\" y=\"134.372336\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_127\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"459.280625\" xlink:href=\"#m206e9c8dcb\" y=\"134.372336\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_24\">\n",
       "     <g id=\"line2d_128\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"278.490625\" xlink:href=\"#mb617e8d87d\" y=\"123.855852\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_129\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"459.280625\" xlink:href=\"#m206e9c8dcb\" y=\"123.855852\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_25\">\n",
       "     <g id=\"line2d_130\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"278.490625\" xlink:href=\"#mb617e8d87d\" y=\"118.59761\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_131\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"459.280625\" xlink:href=\"#m206e9c8dcb\" y=\"118.59761\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_26\">\n",
       "     <g id=\"line2d_132\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"278.490625\" xlink:href=\"#mb617e8d87d\" y=\"113.339367\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_133\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"459.280625\" xlink:href=\"#m206e9c8dcb\" y=\"113.339367\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_27\">\n",
       "     <g id=\"line2d_134\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"278.490625\" xlink:href=\"#mb617e8d87d\" y=\"108.081125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_135\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"459.280625\" xlink:href=\"#m206e9c8dcb\" y=\"108.081125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_28\">\n",
       "     <g id=\"line2d_136\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"278.490625\" xlink:href=\"#mb617e8d87d\" y=\"97.564641\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_137\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"459.280625\" xlink:href=\"#m206e9c8dcb\" y=\"97.564641\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_29\">\n",
       "     <g id=\"line2d_138\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"278.490625\" xlink:href=\"#mb617e8d87d\" y=\"92.306398\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_139\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"459.280625\" xlink:href=\"#m206e9c8dcb\" y=\"92.306398\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_30\">\n",
       "     <g id=\"line2d_140\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"278.490625\" xlink:href=\"#mb617e8d87d\" y=\"87.048156\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_141\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"459.280625\" xlink:href=\"#m206e9c8dcb\" y=\"87.048156\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_31\">\n",
       "     <g id=\"line2d_142\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"278.490625\" xlink:href=\"#mb617e8d87d\" y=\"81.789914\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_143\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"459.280625\" xlink:href=\"#m206e9c8dcb\" y=\"81.789914\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_32\">\n",
       "     <g id=\"line2d_144\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"278.490625\" xlink:href=\"#mb617e8d87d\" y=\"71.273429\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_145\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"459.280625\" xlink:href=\"#m206e9c8dcb\" y=\"71.273429\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_33\">\n",
       "     <g id=\"line2d_146\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"278.490625\" xlink:href=\"#mb617e8d87d\" y=\"66.015187\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_147\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"459.280625\" xlink:href=\"#m206e9c8dcb\" y=\"66.015187\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_34\">\n",
       "     <g id=\"line2d_148\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"278.490625\" xlink:href=\"#mb617e8d87d\" y=\"60.756945\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_149\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"459.280625\" xlink:href=\"#m206e9c8dcb\" y=\"60.756945\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_35\">\n",
       "     <g id=\"line2d_150\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"278.490625\" xlink:href=\"#mb617e8d87d\" y=\"55.498703\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_151\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"459.280625\" xlink:href=\"#m206e9c8dcb\" y=\"55.498703\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_36\">\n",
       "     <g id=\"line2d_152\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"278.490625\" xlink:href=\"#mb617e8d87d\" y=\"44.982218\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_153\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"459.280625\" xlink:href=\"#m206e9c8dcb\" y=\"44.982218\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "   </g>\n",
       "   <g id=\"line2d_154\">\n",
       "    <g clip-path=\"url(#p80cf2192b4)\">\n",
       "     <use style=\"stroke:#000000;\" x=\"286.708352\" xlink:href=\"#mda5bb98eb8\" y=\"46.429489\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"295.358592\" xlink:href=\"#mda5bb98eb8\" y=\"64.848623\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"304.008831\" xlink:href=\"#mda5bb98eb8\" y=\"89.504506\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"312.65907\" xlink:href=\"#mda5bb98eb8\" y=\"94.43119\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"321.309309\" xlink:href=\"#mda5bb98eb8\" y=\"97.920993\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"329.959548\" xlink:href=\"#mda5bb98eb8\" y=\"109.359919\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"338.609788\" xlink:href=\"#mda5bb98eb8\" y=\"119.13888\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"347.260027\" xlink:href=\"#mda5bb98eb8\" y=\"119.664317\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"355.910266\" xlink:href=\"#mda5bb98eb8\" y=\"121.141387\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"364.560505\" xlink:href=\"#mda5bb98eb8\" y=\"121.180787\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"373.210745\" xlink:href=\"#mda5bb98eb8\" y=\"122.073242\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"381.860984\" xlink:href=\"#mda5bb98eb8\" y=\"126.721656\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"390.511223\" xlink:href=\"#mda5bb98eb8\" y=\"128.708891\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"399.161462\" xlink:href=\"#mda5bb98eb8\" y=\"136.483536\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"407.811702\" xlink:href=\"#mda5bb98eb8\" y=\"136.738604\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"416.461941\" xlink:href=\"#mda5bb98eb8\" y=\"137.761975\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"425.11218\" xlink:href=\"#mda5bb98eb8\" y=\"138.726871\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"433.762419\" xlink:href=\"#mda5bb98eb8\" y=\"140.394585\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"442.412658\" xlink:href=\"#mda5bb98eb8\" y=\"143.333143\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"451.062898\" xlink:href=\"#mda5bb98eb8\" y=\"143.344261\"/>\n",
       "    </g>\n",
       "   </g>\n",
       "   <g id=\"patch_8\">\n",
       "    <path d=\"M 278.490625 148.19 \n",
       "L 278.490625 41.58375 \n",
       "\" style=\"fill:none;stroke:#000000;stroke-linecap:square;stroke-linejoin:miter;stroke-width:0.5;\"/>\n",
       "   </g>\n",
       "   <g id=\"patch_9\">\n",
       "    <path d=\"M 459.280625 148.19 \n",
       "L 459.280625 41.58375 \n",
       "\" style=\"fill:none;stroke:#000000;stroke-linecap:square;stroke-linejoin:miter;stroke-width:0.5;\"/>\n",
       "   </g>\n",
       "   <g id=\"patch_10\">\n",
       "    <path d=\"M 278.490625 148.19 \n",
       "L 459.280625 148.19 \n",
       "\" style=\"fill:none;stroke:#000000;stroke-linecap:square;stroke-linejoin:miter;stroke-width:0.5;\"/>\n",
       "   </g>\n",
       "   <g id=\"patch_11\">\n",
       "    <path d=\"M 278.490625 41.58375 \n",
       "L 459.280625 41.58375 \n",
       "\" style=\"fill:none;stroke:#000000;stroke-linecap:square;stroke-linejoin:miter;stroke-width:0.5;\"/>\n",
       "   </g>\n",
       "   <g id=\"text_49\">\n",
       "    <!-- community 10 -->\n",
       "    <g transform=\"translate(325.543125 35.58375)scale(0.12 -0.12)\">\n",
       "     <use xlink:href=\"#DejaVuSerif-63\"/>\n",
       "     <use x=\"56.005859\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "     <use x=\"116.210938\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "     <use x=\"211.035156\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "     <use x=\"305.859375\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "     <use x=\"370.263672\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "     <use x=\"434.667969\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "     <use x=\"466.650391\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "     <use x=\"506.835938\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "     <use x=\"563.330078\" xlink:href=\"#DejaVuSerif-20\"/>\n",
       "     <use x=\"595.117188\" xlink:href=\"#DejaVuSerif-31\"/>\n",
       "     <use x=\"658.740234\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "    </g>\n",
       "   </g>\n",
       "  </g>\n",
       "  <g id=\"axes_3\">\n",
       "   <g id=\"patch_12\">\n",
       "    <path d=\"M 514.890625 148.19 \n",
       "L 695.680625 148.19 \n",
       "L 695.680625 41.58375 \n",
       "L 514.890625 41.58375 \n",
       "z\n",
       "\" style=\"fill:#ffffff;\"/>\n",
       "   </g>\n",
       "   <g id=\"matplotlib.axis_5\">\n",
       "    <g id=\"xtick_209\">\n",
       "     <g id=\"line2d_155\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"523.108352\" xlink:href=\"#m47c5feb503\" y=\"148.19\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_156\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"523.108352\" xlink:href=\"#m2b27e221e8\" y=\"41.58375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_50\">\n",
       "      <!-- propaganda -->\n",
       "      <g transform=\"translate(525.796634 212.424375)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"111.816406\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"172.021484\" xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"236.035156\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"295.654297\" xlink:href=\"#DejaVuSerif-67\"/>\n",
       "       <use x=\"359.667969\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"419.287109\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"483.691406\" xlink:href=\"#DejaVuSerif-64\"/>\n",
       "       <use x=\"547.705078\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_210\">\n",
       "     <g id=\"line2d_157\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"531.758592\" xlink:href=\"#m47c5feb503\" y=\"148.19\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_158\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"531.758592\" xlink:href=\"#m2b27e221e8\" y=\"41.58375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_51\">\n",
       "      <!-- state -->\n",
       "      <g transform=\"translate(534.517967 176.74)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"51.318359\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"91.503906\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"151.123047\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"191.308594\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_211\">\n",
       "     <g id=\"line2d_159\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"540.408831\" xlink:href=\"#m47c5feb503\" y=\"148.19\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_160\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"540.408831\" xlink:href=\"#m2b27e221e8\" y=\"41.58375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_52\">\n",
       "      <!-- people -->\n",
       "      <g transform=\"translate(543.168206 185.549375)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"123.193359\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"183.398438\" xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"247.412109\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"279.394531\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_212\">\n",
       "     <g id=\"line2d_161\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"549.05907\" xlink:href=\"#m47c5feb503\" y=\"148.19\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_162\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"549.05907\" xlink:href=\"#m2b27e221e8\" y=\"41.58375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_53\">\n",
       "      <!-- also -->\n",
       "      <g transform=\"translate(551.818445 172.0025)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"59.619141\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"91.601562\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"142.919922\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_213\">\n",
       "     <g id=\"line2d_163\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"557.709309\" xlink:href=\"#m47c5feb503\" y=\"148.19\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_164\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"557.709309\" xlink:href=\"#m2b27e221e8\" y=\"41.58375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_54\">\n",
       "      <!-- one -->\n",
       "      <g transform=\"translate(560.468684 170.069688)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"60.205078\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"124.609375\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_214\">\n",
       "     <g id=\"line2d_165\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"566.359548\" xlink:href=\"#m47c5feb503\" y=\"148.19\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_166\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"566.359548\" xlink:href=\"#m2b27e221e8\" y=\"41.58375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_55\">\n",
       "      <!-- medium -->\n",
       "      <g transform=\"translate(569.118923 192.615)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "       <use x=\"94.824219\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"154.003906\" xlink:href=\"#DejaVuSerif-64\"/>\n",
       "       <use x=\"218.017578\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"250\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"314.404297\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_215\">\n",
       "     <g id=\"line2d_167\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"575.009788\" xlink:href=\"#m47c5feb503\" y=\"148.19\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_168\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"575.009788\" xlink:href=\"#m2b27e221e8\" y=\"41.58375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_56\">\n",
       "      <!-- slave -->\n",
       "      <g transform=\"translate(577.769163 177.550938)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"51.318359\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"83.300781\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"142.919922\" xlink:href=\"#DejaVuSerif-76\"/>\n",
       "       <use x=\"199.414062\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_216\">\n",
       "     <g id=\"line2d_169\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"583.660027\" xlink:href=\"#m47c5feb503\" y=\"148.19\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_170\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"583.660027\" xlink:href=\"#m2b27e221e8\" y=\"41.58375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_57\">\n",
       "      <!-- social -->\n",
       "      <g transform=\"translate(586.419402 180.800938)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"51.318359\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"111.523438\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"167.529297\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"199.511719\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"259.130859\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_217\">\n",
       "     <g id=\"line2d_171\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"592.310266\" xlink:href=\"#m47c5feb503\" y=\"148.19\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_172\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"592.310266\" xlink:href=\"#m2b27e221e8\" y=\"41.58375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_58\">\n",
       "      <!-- turnout -->\n",
       "      <g transform=\"translate(595.069641 189.849375)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"40.185547\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"104.589844\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"152.392578\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"216.796875\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"277.001953\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"341.40625\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_218\">\n",
       "     <g id=\"line2d_173\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"600.960505\" xlink:href=\"#m47c5feb503\" y=\"148.19\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_174\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"600.960505\" xlink:href=\"#m2b27e221e8\" y=\"41.58375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_59\">\n",
       "      <!-- astrology -->\n",
       "      <g transform=\"translate(603.648787 198.872813)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"59.619141\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"110.9375\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"151.123047\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"198.925781\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"259.130859\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"291.113281\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"351.318359\" xlink:href=\"#DejaVuSerif-67\"/>\n",
       "       <use x=\"415.332031\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_219\">\n",
       "     <g id=\"line2d_175\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"609.610745\" xlink:href=\"#m47c5feb503\" y=\"148.19\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_176\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"609.610745\" xlink:href=\"#m2b27e221e8\" y=\"41.58375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_60\">\n",
       "      <!-- voting -->\n",
       "      <g transform=\"translate(612.227932 183.419688)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-76\"/>\n",
       "       <use x=\"56.494141\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"116.699219\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"156.884766\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"188.867188\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"253.271484\" xlink:href=\"#DejaVuSerif-67\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_220\">\n",
       "     <g id=\"line2d_177\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"618.260984\" xlink:href=\"#m47c5feb503\" y=\"148.19\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_178\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"618.260984\" xlink:href=\"#m2b27e221e8\" y=\"41.58375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_61\">\n",
       "      <!-- political -->\n",
       "      <g transform=\"translate(621.020359 192.486875)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"124.21875\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"156.201172\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"188.183594\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"228.369141\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"260.351562\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"316.357422\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"375.976562\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_221\">\n",
       "     <g id=\"line2d_179\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"626.911223\" xlink:href=\"#m47c5feb503\" y=\"148.19\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_180\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"626.911223\" xlink:href=\"#m2b27e221e8\" y=\"41.58375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_62\">\n",
       "      <!-- slavery -->\n",
       "      <g transform=\"translate(629.599504 187.980625)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"51.318359\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"83.300781\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"142.919922\" xlink:href=\"#DejaVuSerif-76\"/>\n",
       "       <use x=\"199.414062\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"258.59375\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"306.396484\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_222\">\n",
       "     <g id=\"line2d_181\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"635.561462\" xlink:href=\"#m47c5feb503\" y=\"148.19\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_182\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"635.561462\" xlink:href=\"#m2b27e221e8\" y=\"41.58375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_63\">\n",
       "      <!-- group -->\n",
       "      <g transform=\"translate(638.17865 181.73375)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-67\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"111.816406\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"172.021484\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"236.425781\" xlink:href=\"#DejaVuSerif-70\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_223\">\n",
       "     <g id=\"line2d_183\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"644.211702\" xlink:href=\"#m47c5feb503\" y=\"148.19\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_184\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"644.211702\" xlink:href=\"#m2b27e221e8\" y=\"41.58375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_64\">\n",
       "      <!-- iat -->\n",
       "      <g transform=\"translate(646.971077 164.869688)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"31.982422\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"91.601562\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_224\">\n",
       "     <g id=\"line2d_185\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"652.861941\" xlink:href=\"#m47c5feb503\" y=\"148.19\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_186\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"652.861941\" xlink:href=\"#m2b27e221e8\" y=\"41.58375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_65\">\n",
       "      <!-- used -->\n",
       "      <g transform=\"translate(655.621316 175.582188)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"64.404297\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"115.722656\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"174.902344\" xlink:href=\"#DejaVuSerif-64\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_225\">\n",
       "     <g id=\"line2d_187\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"661.51218\" xlink:href=\"#m47c5feb503\" y=\"148.19\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_188\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"661.51218\" xlink:href=\"#m2b27e221e8\" y=\"41.58375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_66\">\n",
       "      <!-- may -->\n",
       "      <g transform=\"translate(664.129368 172.785313)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "       <use x=\"94.824219\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"154.443359\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_226\">\n",
       "     <g id=\"line2d_189\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"670.162419\" xlink:href=\"#m47c5feb503\" y=\"148.19\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_190\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"670.162419\" xlink:href=\"#m2b27e221e8\" y=\"41.58375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_67\">\n",
       "      <!-- unitarian -->\n",
       "      <g transform=\"translate(672.921794 198.132188)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"64.404297\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"128.808594\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"160.791016\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"200.976562\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"260.595703\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"308.398438\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"340.380859\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"400\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_227\">\n",
       "     <g id=\"line2d_191\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"678.812658\" xlink:href=\"#m47c5feb503\" y=\"148.19\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_192\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"678.812658\" xlink:href=\"#m2b27e221e8\" y=\"41.58375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_68\">\n",
       "      <!-- study -->\n",
       "      <g transform=\"translate(681.50094 179.332188)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"51.318359\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"91.503906\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"155.908203\" xlink:href=\"#DejaVuSerif-64\"/>\n",
       "       <use x=\"219.921875\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_228\">\n",
       "     <g id=\"line2d_193\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"687.462898\" xlink:href=\"#m47c5feb503\" y=\"148.19\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_194\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"687.462898\" xlink:href=\"#m2b27e221e8\" y=\"41.58375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_69\">\n",
       "      <!-- voter -->\n",
       "      <g transform=\"translate(690.222273 178.0775)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-76\"/>\n",
       "       <use x=\"56.494141\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"116.699219\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"156.884766\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"216.064453\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_229\"/>\n",
       "    <g id=\"xtick_230\"/>\n",
       "    <g id=\"xtick_231\"/>\n",
       "    <g id=\"xtick_232\"/>\n",
       "    <g id=\"xtick_233\"/>\n",
       "    <g id=\"xtick_234\"/>\n",
       "    <g id=\"xtick_235\"/>\n",
       "    <g id=\"xtick_236\"/>\n",
       "    <g id=\"xtick_237\"/>\n",
       "    <g id=\"xtick_238\"/>\n",
       "    <g id=\"xtick_239\"/>\n",
       "    <g id=\"xtick_240\"/>\n",
       "    <g id=\"xtick_241\"/>\n",
       "    <g id=\"xtick_242\"/>\n",
       "    <g id=\"xtick_243\"/>\n",
       "    <g id=\"xtick_244\"/>\n",
       "    <g id=\"xtick_245\"/>\n",
       "    <g id=\"xtick_246\"/>\n",
       "    <g id=\"xtick_247\"/>\n",
       "    <g id=\"xtick_248\"/>\n",
       "    <g id=\"xtick_249\"/>\n",
       "    <g id=\"xtick_250\"/>\n",
       "    <g id=\"xtick_251\"/>\n",
       "    <g id=\"xtick_252\"/>\n",
       "    <g id=\"xtick_253\"/>\n",
       "    <g id=\"xtick_254\"/>\n",
       "    <g id=\"xtick_255\"/>\n",
       "    <g id=\"xtick_256\"/>\n",
       "    <g id=\"xtick_257\"/>\n",
       "    <g id=\"xtick_258\"/>\n",
       "    <g id=\"xtick_259\"/>\n",
       "    <g id=\"xtick_260\"/>\n",
       "    <g id=\"xtick_261\"/>\n",
       "    <g id=\"xtick_262\"/>\n",
       "    <g id=\"xtick_263\"/>\n",
       "    <g id=\"xtick_264\"/>\n",
       "    <g id=\"xtick_265\"/>\n",
       "    <g id=\"xtick_266\"/>\n",
       "    <g id=\"xtick_267\"/>\n",
       "    <g id=\"xtick_268\"/>\n",
       "    <g id=\"xtick_269\"/>\n",
       "    <g id=\"xtick_270\"/>\n",
       "    <g id=\"xtick_271\"/>\n",
       "    <g id=\"xtick_272\"/>\n",
       "    <g id=\"xtick_273\"/>\n",
       "    <g id=\"xtick_274\"/>\n",
       "    <g id=\"xtick_275\"/>\n",
       "    <g id=\"xtick_276\"/>\n",
       "    <g id=\"xtick_277\"/>\n",
       "    <g id=\"xtick_278\"/>\n",
       "    <g id=\"xtick_279\"/>\n",
       "    <g id=\"xtick_280\"/>\n",
       "    <g id=\"xtick_281\"/>\n",
       "    <g id=\"xtick_282\"/>\n",
       "    <g id=\"xtick_283\"/>\n",
       "    <g id=\"xtick_284\"/>\n",
       "    <g id=\"xtick_285\"/>\n",
       "    <g id=\"xtick_286\"/>\n",
       "    <g id=\"xtick_287\"/>\n",
       "    <g id=\"xtick_288\"/>\n",
       "    <g id=\"xtick_289\"/>\n",
       "    <g id=\"xtick_290\"/>\n",
       "    <g id=\"xtick_291\"/>\n",
       "    <g id=\"xtick_292\"/>\n",
       "    <g id=\"xtick_293\"/>\n",
       "    <g id=\"xtick_294\"/>\n",
       "    <g id=\"xtick_295\"/>\n",
       "    <g id=\"xtick_296\"/>\n",
       "    <g id=\"xtick_297\"/>\n",
       "    <g id=\"xtick_298\"/>\n",
       "    <g id=\"xtick_299\"/>\n",
       "    <g id=\"xtick_300\"/>\n",
       "    <g id=\"xtick_301\"/>\n",
       "    <g id=\"xtick_302\"/>\n",
       "    <g id=\"xtick_303\"/>\n",
       "    <g id=\"xtick_304\"/>\n",
       "    <g id=\"xtick_305\"/>\n",
       "    <g id=\"xtick_306\"/>\n",
       "    <g id=\"xtick_307\"/>\n",
       "    <g id=\"xtick_308\"/>\n",
       "    <g id=\"xtick_309\"/>\n",
       "    <g id=\"xtick_310\"/>\n",
       "    <g id=\"xtick_311\"/>\n",
       "    <g id=\"xtick_312\"/>\n",
       "   </g>\n",
       "   <g id=\"matplotlib.axis_6\">\n",
       "    <g id=\"ytick_37\">\n",
       "     <g id=\"line2d_195\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"514.890625\" xlink:href=\"#m125c533c59\" y=\"116.509297\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_196\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"695.680625\" xlink:href=\"#m598ff4aae7\" y=\"116.509297\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_70\">\n",
       "      <!-- 0.0010 -->\n",
       "      <g transform=\"translate(476.4 120.308515)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-2e\"/>\n",
       "       <use x=\"95.410156\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"159.033203\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"222.65625\" xlink:href=\"#DejaVuSerif-31\"/>\n",
       "       <use x=\"286.279297\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_38\">\n",
       "     <g id=\"line2d_197\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"514.890625\" xlink:href=\"#m125c533c59\" y=\"81.178968\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_198\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"695.680625\" xlink:href=\"#m598ff4aae7\" y=\"81.178968\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_71\">\n",
       "      <!-- 0.0015 -->\n",
       "      <g transform=\"translate(476.4 84.978187)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-2e\"/>\n",
       "       <use x=\"95.410156\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"159.033203\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"222.65625\" xlink:href=\"#DejaVuSerif-31\"/>\n",
       "       <use x=\"286.279297\" xlink:href=\"#DejaVuSerif-35\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_39\">\n",
       "     <g id=\"line2d_199\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"514.890625\" xlink:href=\"#m125c533c59\" y=\"45.84864\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_200\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"695.680625\" xlink:href=\"#m598ff4aae7\" y=\"45.84864\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_72\">\n",
       "      <!-- 0.0020 -->\n",
       "      <g transform=\"translate(476.4 49.647859)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-2e\"/>\n",
       "       <use x=\"95.410156\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"159.033203\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"222.65625\" xlink:href=\"#DejaVuSerif-32\"/>\n",
       "       <use x=\"286.279297\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_40\">\n",
       "     <g id=\"line2d_201\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"514.890625\" xlink:href=\"#mb617e8d87d\" y=\"144.773559\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_202\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"695.680625\" xlink:href=\"#m206e9c8dcb\" y=\"144.773559\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_41\">\n",
       "     <g id=\"line2d_203\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"514.890625\" xlink:href=\"#mb617e8d87d\" y=\"137.707494\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_204\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"695.680625\" xlink:href=\"#m206e9c8dcb\" y=\"137.707494\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_42\">\n",
       "     <g id=\"line2d_205\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"514.890625\" xlink:href=\"#mb617e8d87d\" y=\"130.641428\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_206\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"695.680625\" xlink:href=\"#m206e9c8dcb\" y=\"130.641428\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_43\">\n",
       "     <g id=\"line2d_207\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"514.890625\" xlink:href=\"#mb617e8d87d\" y=\"123.575362\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_208\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"695.680625\" xlink:href=\"#m206e9c8dcb\" y=\"123.575362\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_44\">\n",
       "     <g id=\"line2d_209\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"514.890625\" xlink:href=\"#mb617e8d87d\" y=\"109.443231\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_210\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"695.680625\" xlink:href=\"#m206e9c8dcb\" y=\"109.443231\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_45\">\n",
       "     <g id=\"line2d_211\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"514.890625\" xlink:href=\"#mb617e8d87d\" y=\"102.377165\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_212\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"695.680625\" xlink:href=\"#m206e9c8dcb\" y=\"102.377165\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_46\">\n",
       "     <g id=\"line2d_213\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"514.890625\" xlink:href=\"#mb617e8d87d\" y=\"95.3111\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_214\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"695.680625\" xlink:href=\"#m206e9c8dcb\" y=\"95.3111\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_47\">\n",
       "     <g id=\"line2d_215\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"514.890625\" xlink:href=\"#mb617e8d87d\" y=\"88.245034\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_216\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"695.680625\" xlink:href=\"#m206e9c8dcb\" y=\"88.245034\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_48\">\n",
       "     <g id=\"line2d_217\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"514.890625\" xlink:href=\"#mb617e8d87d\" y=\"74.112903\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_218\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"695.680625\" xlink:href=\"#m206e9c8dcb\" y=\"74.112903\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_49\">\n",
       "     <g id=\"line2d_219\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"514.890625\" xlink:href=\"#mb617e8d87d\" y=\"67.046837\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_220\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"695.680625\" xlink:href=\"#m206e9c8dcb\" y=\"67.046837\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_50\">\n",
       "     <g id=\"line2d_221\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"514.890625\" xlink:href=\"#mb617e8d87d\" y=\"59.980771\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_222\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"695.680625\" xlink:href=\"#m206e9c8dcb\" y=\"59.980771\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_51\">\n",
       "     <g id=\"line2d_223\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"514.890625\" xlink:href=\"#mb617e8d87d\" y=\"52.914706\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_224\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"695.680625\" xlink:href=\"#m206e9c8dcb\" y=\"52.914706\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "   </g>\n",
       "   <g id=\"line2d_225\">\n",
       "    <g clip-path=\"url(#pddd2f7b629)\">\n",
       "     <use style=\"stroke:#000000;\" x=\"523.108352\" xlink:href=\"#mda5bb98eb8\" y=\"46.429489\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"531.758592\" xlink:href=\"#mda5bb98eb8\" y=\"98.624846\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"540.408831\" xlink:href=\"#mda5bb98eb8\" y=\"111.937572\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"549.05907\" xlink:href=\"#mda5bb98eb8\" y=\"113.072766\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"557.709309\" xlink:href=\"#mda5bb98eb8\" y=\"113.382364\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"566.359548\" xlink:href=\"#mda5bb98eb8\" y=\"114.414358\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"575.009788\" xlink:href=\"#mda5bb98eb8\" y=\"118.519918\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"583.660027\" xlink:href=\"#mda5bb98eb8\" y=\"122.773512\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"592.310266\" xlink:href=\"#mda5bb98eb8\" y=\"128.885113\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"600.960505\" xlink:href=\"#mda5bb98eb8\" y=\"130.08906\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"609.610745\" xlink:href=\"#mda5bb98eb8\" y=\"131.365484\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"618.260984\" xlink:href=\"#mda5bb98eb8\" y=\"131.648662\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"626.911223\" xlink:href=\"#mda5bb98eb8\" y=\"132.817645\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"635.561462\" xlink:href=\"#mda5bb98eb8\" y=\"133.196654\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"644.211702\" xlink:href=\"#mda5bb98eb8\" y=\"135.398911\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"652.861941\" xlink:href=\"#mda5bb98eb8\" y=\"139.595018\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"661.51218\" xlink:href=\"#mda5bb98eb8\" y=\"139.698217\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"670.162419\" xlink:href=\"#mda5bb98eb8\" y=\"140.376896\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"678.812658\" xlink:href=\"#mda5bb98eb8\" y=\"141.349408\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"687.462898\" xlink:href=\"#mda5bb98eb8\" y=\"143.344261\"/>\n",
       "    </g>\n",
       "   </g>\n",
       "   <g id=\"patch_13\">\n",
       "    <path d=\"M 514.890625 148.19 \n",
       "L 514.890625 41.58375 \n",
       "\" style=\"fill:none;stroke:#000000;stroke-linecap:square;stroke-linejoin:miter;stroke-width:0.5;\"/>\n",
       "   </g>\n",
       "   <g id=\"patch_14\">\n",
       "    <path d=\"M 695.680625 148.19 \n",
       "L 695.680625 41.58375 \n",
       "\" style=\"fill:none;stroke:#000000;stroke-linecap:square;stroke-linejoin:miter;stroke-width:0.5;\"/>\n",
       "   </g>\n",
       "   <g id=\"patch_15\">\n",
       "    <path d=\"M 514.890625 148.19 \n",
       "L 695.680625 148.19 \n",
       "\" style=\"fill:none;stroke:#000000;stroke-linecap:square;stroke-linejoin:miter;stroke-width:0.5;\"/>\n",
       "   </g>\n",
       "   <g id=\"patch_16\">\n",
       "    <path d=\"M 514.890625 41.58375 \n",
       "L 695.680625 41.58375 \n",
       "\" style=\"fill:none;stroke:#000000;stroke-linecap:square;stroke-linejoin:miter;stroke-width:0.5;\"/>\n",
       "   </g>\n",
       "   <g id=\"text_73\">\n",
       "    <!-- community 14 -->\n",
       "    <g transform=\"translate(561.943125 35.58375)scale(0.12 -0.12)\">\n",
       "     <defs>\n",
       "      <path d=\"M 2234 1581 \n",
       "L 2234 4063 \n",
       "L 641 1581 \n",
       "L 2234 1581 \n",
       "z\n",
       "M 3609 0 \n",
       "L 1484 0 \n",
       "L 1484 331 \n",
       "L 2234 331 \n",
       "L 2234 1247 \n",
       "L 197 1247 \n",
       "L 197 1588 \n",
       "L 2241 4750 \n",
       "L 2859 4750 \n",
       "L 2859 1581 \n",
       "L 3750 1581 \n",
       "L 3750 1247 \n",
       "L 2859 1247 \n",
       "L 2859 331 \n",
       "L 3609 331 \n",
       "L 3609 0 \n",
       "z\n",
       "\" id=\"DejaVuSerif-34\" transform=\"scale(0.015625)\"/>\n",
       "     </defs>\n",
       "     <use xlink:href=\"#DejaVuSerif-63\"/>\n",
       "     <use x=\"56.005859\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "     <use x=\"116.210938\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "     <use x=\"211.035156\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "     <use x=\"305.859375\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "     <use x=\"370.263672\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "     <use x=\"434.667969\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "     <use x=\"466.650391\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "     <use x=\"506.835938\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "     <use x=\"563.330078\" xlink:href=\"#DejaVuSerif-20\"/>\n",
       "     <use x=\"595.117188\" xlink:href=\"#DejaVuSerif-31\"/>\n",
       "     <use x=\"658.740234\" xlink:href=\"#DejaVuSerif-34\"/>\n",
       "    </g>\n",
       "   </g>\n",
       "  </g>\n",
       "  <g id=\"axes_4\">\n",
       "   <g id=\"patch_17\">\n",
       "    <path d=\"M 42.090625 387.795 \n",
       "L 222.880625 387.795 \n",
       "L 222.880625 281.18875 \n",
       "L 42.090625 281.18875 \n",
       "z\n",
       "\" style=\"fill:#ffffff;\"/>\n",
       "   </g>\n",
       "   <g id=\"matplotlib.axis_7\">\n",
       "    <g id=\"xtick_313\">\n",
       "     <g id=\"line2d_226\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"50.308352\" xlink:href=\"#m47c5feb503\" y=\"387.795\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_227\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"50.308352\" xlink:href=\"#m2b27e221e8\" y=\"281.18875\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_74\">\n",
       "      <!-- political -->\n",
       "      <g transform=\"translate(53.067727 432.091875)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"124.21875\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"156.201172\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"188.183594\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"228.369141\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"260.351562\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"316.357422\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"375.976562\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_314\">\n",
       "     <g id=\"line2d_228\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"58.958592\" xlink:href=\"#m47c5feb503\" y=\"387.795\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_229\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"58.958592\" xlink:href=\"#m2b27e221e8\" y=\"281.18875\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_75\">\n",
       "      <!-- trump -->\n",
       "      <g transform=\"translate(61.717967 422.418438)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"40.185547\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"87.988281\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"152.392578\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "       <use x=\"247.216797\" xlink:href=\"#DejaVuSerif-70\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_315\">\n",
       "     <g id=\"line2d_230\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"67.608831\" xlink:href=\"#m47c5feb503\" y=\"387.795\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_231\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"67.608831\" xlink:href=\"#m2b27e221e8\" y=\"281.18875\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_76\">\n",
       "      <!-- state -->\n",
       "      <g transform=\"translate(70.368206 416.345)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"51.318359\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"91.503906\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"151.123047\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"191.308594\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_316\">\n",
       "     <g id=\"line2d_232\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"76.25907\" xlink:href=\"#m47c5feb503\" y=\"387.795\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_233\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"76.25907\" xlink:href=\"#m2b27e221e8\" y=\"281.18875\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_77\">\n",
       "      <!-- public -->\n",
       "      <g transform=\"translate(79.018445 422.535625)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"128.417969\" xlink:href=\"#DejaVuSerif-62\"/>\n",
       "       <use x=\"192.431641\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"224.414062\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"256.396484\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_317\">\n",
       "     <g id=\"line2d_234\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"84.909309\" xlink:href=\"#m47c5feb503\" y=\"387.795\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_235\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"84.909309\" xlink:href=\"#m2b27e221e8\" y=\"281.18875\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_78\">\n",
       "      <!-- university -->\n",
       "      <g transform=\"translate(87.526497 441.721563)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"64.404297\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"128.808594\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"160.791016\" xlink:href=\"#DejaVuSerif-76\"/>\n",
       "       <use x=\"217.285156\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"276.464844\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"324.267578\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"375.585938\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"407.568359\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"447.753906\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_318\">\n",
       "     <g id=\"line2d_236\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"93.559548\" xlink:href=\"#m47c5feb503\" y=\"387.795\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_237\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"93.559548\" xlink:href=\"#m2b27e221e8\" y=\"281.18875\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_79\">\n",
       "      <!-- policy -->\n",
       "      <g transform=\"translate(96.24783 421.36375)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"124.21875\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"156.201172\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"188.183594\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"244.189453\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_319\">\n",
       "     <g id=\"line2d_238\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"102.209788\" xlink:href=\"#m47c5feb503\" y=\"387.795\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_239\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"102.209788\" xlink:href=\"#m2b27e221e8\" y=\"281.18875\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_80\">\n",
       "      <!-- science -->\n",
       "      <g transform=\"translate(104.969163 429.102813)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"51.318359\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"107.324219\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"139.306641\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"198.486328\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"262.890625\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"318.896484\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_320\">\n",
       "     <g id=\"line2d_240\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"110.860027\" xlink:href=\"#m47c5feb503\" y=\"387.795\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_241\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"110.860027\" xlink:href=\"#m2b27e221e8\" y=\"281.18875\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_81\">\n",
       "      <!-- also -->\n",
       "      <g transform=\"translate(113.619402 411.6075)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"59.619141\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"91.601562\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"142.919922\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_321\">\n",
       "     <g id=\"line2d_242\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"119.510266\" xlink:href=\"#m47c5feb503\" y=\"387.795\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_243\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"119.510266\" xlink:href=\"#m2b27e221e8\" y=\"281.18875\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_82\">\n",
       "      <!-- school -->\n",
       "      <g transform=\"translate(122.269641 423.705938)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"51.318359\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"107.324219\" xlink:href=\"#DejaVuSerif-68\"/>\n",
       "       <use x=\"171.728516\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"231.933594\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"292.138672\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_322\">\n",
       "     <g id=\"line2d_244\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"128.160505\" xlink:href=\"#m47c5feb503\" y=\"387.795\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_245\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"128.160505\" xlink:href=\"#m2b27e221e8\" y=\"281.18875\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_83\">\n",
       "      <!-- social -->\n",
       "      <g transform=\"translate(130.91988 420.405938)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"51.318359\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"111.523438\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"167.529297\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"199.511719\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"259.130859\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_323\">\n",
       "     <g id=\"line2d_246\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"136.810745\" xlink:href=\"#m47c5feb503\" y=\"387.795\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_247\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"136.810745\" xlink:href=\"#m2b27e221e8\" y=\"281.18875\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_84\">\n",
       "      <!-- government -->\n",
       "      <g transform=\"translate(139.427932 452.366875)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-67\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"124.21875\" xlink:href=\"#DejaVuSerif-76\"/>\n",
       "       <use x=\"180.712891\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"239.892578\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"287.695312\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"352.099609\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "       <use x=\"446.923828\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"506.103516\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"570.507812\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_324\">\n",
       "     <g id=\"line2d_248\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"145.460984\" xlink:href=\"#m47c5feb503\" y=\"387.795\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_249\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"145.460984\" xlink:href=\"#m2b27e221e8\" y=\"281.18875\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_85\">\n",
       "      <!-- international -->\n",
       "      <g transform=\"translate(148.220359 456.893438)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"31.982422\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"96.386719\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"136.572266\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"195.751953\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"243.554688\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"307.958984\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"367.578125\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"407.763672\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"439.746094\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"499.951172\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"564.355469\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"623.974609\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_325\">\n",
       "     <g id=\"line2d_250\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"154.111223\" xlink:href=\"#m47c5feb503\" y=\"387.795\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_251\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"154.111223\" xlink:href=\"#m2b27e221e8\" y=\"281.18875\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_86\">\n",
       "      <!-- 1 -->\n",
       "      <g transform=\"translate(156.870598 397.6575)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-31\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_326\">\n",
       "     <g id=\"line2d_252\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"162.761462\" xlink:href=\"#m47c5feb503\" y=\"387.795\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_253\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"162.761462\" xlink:href=\"#m2b27e221e8\" y=\"281.18875\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_87\">\n",
       "      <!-- study -->\n",
       "      <g transform=\"translate(165.449744 418.937188)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"51.318359\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"91.503906\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"155.908203\" xlink:href=\"#DejaVuSerif-64\"/>\n",
       "       <use x=\"219.921875\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_327\">\n",
       "     <g id=\"line2d_254\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"171.411702\" xlink:href=\"#m47c5feb503\" y=\"387.795\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_255\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"171.411702\" xlink:href=\"#m2b27e221e8\" y=\"281.18875\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_88\">\n",
       "      <!-- research -->\n",
       "      <g transform=\"translate(174.171077 435.82625)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"47.802734\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"106.982422\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"158.300781\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"217.480469\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"277.099609\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"324.902344\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"380.908203\" xlink:href=\"#DejaVuSerif-68\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_328\">\n",
       "     <g id=\"line2d_256\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"180.061941\" xlink:href=\"#m47c5feb503\" y=\"387.795\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_257\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"180.061941\" xlink:href=\"#m2b27e221e8\" y=\"281.18875\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_89\">\n",
       "      <!-- one -->\n",
       "      <g transform=\"translate(182.821316 409.674688)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"60.205078\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"124.609375\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_329\">\n",
       "     <g id=\"line2d_258\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"188.71218\" xlink:href=\"#m47c5feb503\" y=\"387.795\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_259\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"188.71218\" xlink:href=\"#m2b27e221e8\" y=\"281.18875\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_90\">\n",
       "      <!-- 2 -->\n",
       "      <g transform=\"translate(191.471555 397.6575)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-32\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_330\">\n",
       "     <g id=\"line2d_260\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"197.362419\" xlink:href=\"#m47c5feb503\" y=\"387.795\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_261\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"197.362419\" xlink:href=\"#m2b27e221e8\" y=\"281.18875\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_91\">\n",
       "      <!-- system -->\n",
       "      <g transform=\"translate(199.979607 426.627813)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"51.318359\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "       <use x=\"107.8125\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"159.130859\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"199.316406\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"258.496094\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_331\">\n",
       "     <g id=\"line2d_262\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"206.012658\" xlink:href=\"#m47c5feb503\" y=\"387.795\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_263\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"206.012658\" xlink:href=\"#m2b27e221e8\" y=\"281.18875\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_92\">\n",
       "      <!-- medium -->\n",
       "      <g transform=\"translate(208.772033 432.22)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "       <use x=\"94.824219\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"154.003906\" xlink:href=\"#DejaVuSerif-64\"/>\n",
       "       <use x=\"218.017578\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"250\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"314.404297\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_332\">\n",
       "     <g id=\"line2d_264\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"214.662898\" xlink:href=\"#m47c5feb503\" y=\"387.795\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_265\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"214.662898\" xlink:href=\"#m2b27e221e8\" y=\"281.18875\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_93\">\n",
       "      <!-- program -->\n",
       "      <g transform=\"translate(217.280085 435.123125)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"111.816406\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"172.021484\" xlink:href=\"#DejaVuSerif-67\"/>\n",
       "       <use x=\"236.035156\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"283.837891\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"343.457031\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_333\"/>\n",
       "    <g id=\"xtick_334\"/>\n",
       "    <g id=\"xtick_335\"/>\n",
       "    <g id=\"xtick_336\"/>\n",
       "    <g id=\"xtick_337\"/>\n",
       "    <g id=\"xtick_338\"/>\n",
       "    <g id=\"xtick_339\"/>\n",
       "    <g id=\"xtick_340\"/>\n",
       "    <g id=\"xtick_341\"/>\n",
       "    <g id=\"xtick_342\"/>\n",
       "    <g id=\"xtick_343\"/>\n",
       "    <g id=\"xtick_344\"/>\n",
       "    <g id=\"xtick_345\"/>\n",
       "    <g id=\"xtick_346\"/>\n",
       "    <g id=\"xtick_347\"/>\n",
       "    <g id=\"xtick_348\"/>\n",
       "    <g id=\"xtick_349\"/>\n",
       "    <g id=\"xtick_350\"/>\n",
       "    <g id=\"xtick_351\"/>\n",
       "    <g id=\"xtick_352\"/>\n",
       "    <g id=\"xtick_353\"/>\n",
       "    <g id=\"xtick_354\"/>\n",
       "    <g id=\"xtick_355\"/>\n",
       "    <g id=\"xtick_356\"/>\n",
       "    <g id=\"xtick_357\"/>\n",
       "    <g id=\"xtick_358\"/>\n",
       "    <g id=\"xtick_359\"/>\n",
       "    <g id=\"xtick_360\"/>\n",
       "    <g id=\"xtick_361\"/>\n",
       "    <g id=\"xtick_362\"/>\n",
       "    <g id=\"xtick_363\"/>\n",
       "    <g id=\"xtick_364\"/>\n",
       "    <g id=\"xtick_365\"/>\n",
       "    <g id=\"xtick_366\"/>\n",
       "    <g id=\"xtick_367\"/>\n",
       "    <g id=\"xtick_368\"/>\n",
       "    <g id=\"xtick_369\"/>\n",
       "    <g id=\"xtick_370\"/>\n",
       "    <g id=\"xtick_371\"/>\n",
       "    <g id=\"xtick_372\"/>\n",
       "    <g id=\"xtick_373\"/>\n",
       "    <g id=\"xtick_374\"/>\n",
       "    <g id=\"xtick_375\"/>\n",
       "    <g id=\"xtick_376\"/>\n",
       "    <g id=\"xtick_377\"/>\n",
       "    <g id=\"xtick_378\"/>\n",
       "    <g id=\"xtick_379\"/>\n",
       "    <g id=\"xtick_380\"/>\n",
       "    <g id=\"xtick_381\"/>\n",
       "    <g id=\"xtick_382\"/>\n",
       "    <g id=\"xtick_383\"/>\n",
       "    <g id=\"xtick_384\"/>\n",
       "    <g id=\"xtick_385\"/>\n",
       "    <g id=\"xtick_386\"/>\n",
       "    <g id=\"xtick_387\"/>\n",
       "    <g id=\"xtick_388\"/>\n",
       "    <g id=\"xtick_389\"/>\n",
       "    <g id=\"xtick_390\"/>\n",
       "    <g id=\"xtick_391\"/>\n",
       "    <g id=\"xtick_392\"/>\n",
       "    <g id=\"xtick_393\"/>\n",
       "    <g id=\"xtick_394\"/>\n",
       "    <g id=\"xtick_395\"/>\n",
       "    <g id=\"xtick_396\"/>\n",
       "    <g id=\"xtick_397\"/>\n",
       "    <g id=\"xtick_398\"/>\n",
       "    <g id=\"xtick_399\"/>\n",
       "    <g id=\"xtick_400\"/>\n",
       "    <g id=\"xtick_401\"/>\n",
       "    <g id=\"xtick_402\"/>\n",
       "    <g id=\"xtick_403\"/>\n",
       "    <g id=\"xtick_404\"/>\n",
       "    <g id=\"xtick_405\"/>\n",
       "    <g id=\"xtick_406\"/>\n",
       "    <g id=\"xtick_407\"/>\n",
       "    <g id=\"xtick_408\"/>\n",
       "    <g id=\"xtick_409\"/>\n",
       "    <g id=\"xtick_410\"/>\n",
       "    <g id=\"xtick_411\"/>\n",
       "    <g id=\"xtick_412\"/>\n",
       "    <g id=\"xtick_413\"/>\n",
       "    <g id=\"xtick_414\"/>\n",
       "    <g id=\"xtick_415\"/>\n",
       "    <g id=\"xtick_416\"/>\n",
       "   </g>\n",
       "   <g id=\"matplotlib.axis_8\">\n",
       "    <g id=\"ytick_52\">\n",
       "     <g id=\"line2d_266\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"42.090625\" xlink:href=\"#m125c533c59\" y=\"381.644101\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_267\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"222.880625\" xlink:href=\"#m598ff4aae7\" y=\"381.644101\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_94\">\n",
       "      <!-- 0.0010 -->\n",
       "      <g transform=\"translate(3.6 385.443319)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-2e\"/>\n",
       "       <use x=\"95.410156\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"159.033203\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"222.65625\" xlink:href=\"#DejaVuSerif-31\"/>\n",
       "       <use x=\"286.279297\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_53\">\n",
       "     <g id=\"line2d_268\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"42.090625\" xlink:href=\"#m125c533c59\" y=\"357.25729\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_269\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"222.880625\" xlink:href=\"#m598ff4aae7\" y=\"357.25729\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_95\">\n",
       "      <!-- 0.0015 -->\n",
       "      <g transform=\"translate(3.6 361.056509)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-2e\"/>\n",
       "       <use x=\"95.410156\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"159.033203\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"222.65625\" xlink:href=\"#DejaVuSerif-31\"/>\n",
       "       <use x=\"286.279297\" xlink:href=\"#DejaVuSerif-35\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_54\">\n",
       "     <g id=\"line2d_270\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"42.090625\" xlink:href=\"#m125c533c59\" y=\"332.87048\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_271\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"222.880625\" xlink:href=\"#m598ff4aae7\" y=\"332.87048\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_96\">\n",
       "      <!-- 0.0020 -->\n",
       "      <g transform=\"translate(3.6 336.669698)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-2e\"/>\n",
       "       <use x=\"95.410156\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"159.033203\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"222.65625\" xlink:href=\"#DejaVuSerif-32\"/>\n",
       "       <use x=\"286.279297\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_55\">\n",
       "     <g id=\"line2d_272\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"42.090625\" xlink:href=\"#m125c533c59\" y=\"308.483669\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_273\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"222.880625\" xlink:href=\"#m598ff4aae7\" y=\"308.483669\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_97\">\n",
       "      <!-- 0.0025 -->\n",
       "      <g transform=\"translate(3.6 312.282888)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-2e\"/>\n",
       "       <use x=\"95.410156\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"159.033203\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"222.65625\" xlink:href=\"#DejaVuSerif-32\"/>\n",
       "       <use x=\"286.279297\" xlink:href=\"#DejaVuSerif-35\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_56\">\n",
       "     <g id=\"line2d_274\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"42.090625\" xlink:href=\"#m125c533c59\" y=\"284.096859\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_275\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"222.880625\" xlink:href=\"#m598ff4aae7\" y=\"284.096859\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_98\">\n",
       "      <!-- 0.0030 -->\n",
       "      <g transform=\"translate(3.6 287.896077)scale(0.1 -0.1)\">\n",
       "       <defs>\n",
       "        <path d=\"M 622 4469 \n",
       "Q 988 4606 1323 4678 \n",
       "Q 1659 4750 1953 4750 \n",
       "Q 2638 4750 3022 4454 \n",
       "Q 3406 4159 3406 3634 \n",
       "Q 3406 3213 3140 2930 \n",
       "Q 2875 2647 2388 2547 \n",
       "Q 2963 2466 3280 2130 \n",
       "Q 3597 1794 3597 1259 \n",
       "Q 3597 606 3158 257 \n",
       "Q 2719 -91 1894 -91 \n",
       "Q 1528 -91 1179 -12 \n",
       "Q 831 66 488 225 \n",
       "L 488 1131 \n",
       "L 838 1131 \n",
       "Q 869 681 1141 450 \n",
       "Q 1413 219 1906 219 \n",
       "Q 2384 219 2661 495 \n",
       "Q 2938 772 2938 1253 \n",
       "Q 2938 1803 2653 2086 \n",
       "Q 2369 2369 1819 2369 \n",
       "L 1522 2369 \n",
       "L 1522 2688 \n",
       "L 1678 2688 \n",
       "Q 2225 2688 2498 2914 \n",
       "Q 2772 3141 2772 3597 \n",
       "Q 2772 4006 2547 4223 \n",
       "Q 2322 4441 1900 4441 \n",
       "Q 1478 4441 1245 4241 \n",
       "Q 1013 4041 972 3647 \n",
       "L 622 3647 \n",
       "L 622 4469 \n",
       "z\n",
       "\" id=\"DejaVuSerif-33\" transform=\"scale(0.015625)\"/>\n",
       "       </defs>\n",
       "       <use xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-2e\"/>\n",
       "       <use x=\"95.410156\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"159.033203\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"222.65625\" xlink:href=\"#DejaVuSerif-33\"/>\n",
       "       <use x=\"286.279297\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_57\">\n",
       "     <g id=\"line2d_276\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"42.090625\" xlink:href=\"#mb617e8d87d\" y=\"386.521463\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_277\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"222.880625\" xlink:href=\"#m206e9c8dcb\" y=\"386.521463\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_58\">\n",
       "     <g id=\"line2d_278\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"42.090625\" xlink:href=\"#mb617e8d87d\" y=\"376.766738\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_279\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"222.880625\" xlink:href=\"#m206e9c8dcb\" y=\"376.766738\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_59\">\n",
       "     <g id=\"line2d_280\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"42.090625\" xlink:href=\"#mb617e8d87d\" y=\"371.889376\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_281\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"222.880625\" xlink:href=\"#m206e9c8dcb\" y=\"371.889376\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_60\">\n",
       "     <g id=\"line2d_282\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"42.090625\" xlink:href=\"#mb617e8d87d\" y=\"367.012014\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_283\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"222.880625\" xlink:href=\"#m206e9c8dcb\" y=\"367.012014\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_61\">\n",
       "     <g id=\"line2d_284\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"42.090625\" xlink:href=\"#mb617e8d87d\" y=\"362.134652\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_285\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"222.880625\" xlink:href=\"#m206e9c8dcb\" y=\"362.134652\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_62\">\n",
       "     <g id=\"line2d_286\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"42.090625\" xlink:href=\"#mb617e8d87d\" y=\"352.379928\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_287\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"222.880625\" xlink:href=\"#m206e9c8dcb\" y=\"352.379928\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_63\">\n",
       "     <g id=\"line2d_288\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"42.090625\" xlink:href=\"#mb617e8d87d\" y=\"347.502566\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_289\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"222.880625\" xlink:href=\"#m206e9c8dcb\" y=\"347.502566\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_64\">\n",
       "     <g id=\"line2d_290\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"42.090625\" xlink:href=\"#mb617e8d87d\" y=\"342.625204\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_291\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"222.880625\" xlink:href=\"#m206e9c8dcb\" y=\"342.625204\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_65\">\n",
       "     <g id=\"line2d_292\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"42.090625\" xlink:href=\"#mb617e8d87d\" y=\"337.747842\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_293\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"222.880625\" xlink:href=\"#m206e9c8dcb\" y=\"337.747842\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_66\">\n",
       "     <g id=\"line2d_294\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"42.090625\" xlink:href=\"#mb617e8d87d\" y=\"327.993117\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_295\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"222.880625\" xlink:href=\"#m206e9c8dcb\" y=\"327.993117\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_67\">\n",
       "     <g id=\"line2d_296\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"42.090625\" xlink:href=\"#mb617e8d87d\" y=\"323.115755\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_297\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"222.880625\" xlink:href=\"#m206e9c8dcb\" y=\"323.115755\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_68\">\n",
       "     <g id=\"line2d_298\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"42.090625\" xlink:href=\"#mb617e8d87d\" y=\"318.238393\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_299\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"222.880625\" xlink:href=\"#m206e9c8dcb\" y=\"318.238393\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_69\">\n",
       "     <g id=\"line2d_300\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"42.090625\" xlink:href=\"#mb617e8d87d\" y=\"313.361031\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_301\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"222.880625\" xlink:href=\"#m206e9c8dcb\" y=\"313.361031\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_70\">\n",
       "     <g id=\"line2d_302\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"42.090625\" xlink:href=\"#mb617e8d87d\" y=\"303.606307\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_303\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"222.880625\" xlink:href=\"#m206e9c8dcb\" y=\"303.606307\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_71\">\n",
       "     <g id=\"line2d_304\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"42.090625\" xlink:href=\"#mb617e8d87d\" y=\"298.728945\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_305\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"222.880625\" xlink:href=\"#m206e9c8dcb\" y=\"298.728945\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_72\">\n",
       "     <g id=\"line2d_306\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"42.090625\" xlink:href=\"#mb617e8d87d\" y=\"293.851583\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_307\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"222.880625\" xlink:href=\"#m206e9c8dcb\" y=\"293.851583\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_73\">\n",
       "     <g id=\"line2d_308\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"42.090625\" xlink:href=\"#mb617e8d87d\" y=\"288.974221\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_309\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"222.880625\" xlink:href=\"#m206e9c8dcb\" y=\"288.974221\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "   </g>\n",
       "   <g id=\"line2d_310\">\n",
       "    <g clip-path=\"url(#p39014c4e26)\">\n",
       "     <use style=\"stroke:#000000;\" x=\"50.308352\" xlink:href=\"#mda5bb98eb8\" y=\"286.034489\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"58.958592\" xlink:href=\"#mda5bb98eb8\" y=\"307.266674\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"67.608831\" xlink:href=\"#mda5bb98eb8\" y=\"326.279487\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"76.25907\" xlink:href=\"#mda5bb98eb8\" y=\"326.623462\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"84.909309\" xlink:href=\"#mda5bb98eb8\" y=\"334.96484\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"93.559548\" xlink:href=\"#mda5bb98eb8\" y=\"338.31859\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"102.209788\" xlink:href=\"#mda5bb98eb8\" y=\"339.608493\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"110.860027\" xlink:href=\"#mda5bb98eb8\" y=\"354.14141\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"119.510266\" xlink:href=\"#mda5bb98eb8\" y=\"357.75314\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"128.160505\" xlink:href=\"#mda5bb98eb8\" y=\"363.084743\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"136.810745\" xlink:href=\"#mda5bb98eb8\" y=\"363.772691\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"145.460984\" xlink:href=\"#mda5bb98eb8\" y=\"370.824166\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"154.111223\" xlink:href=\"#mda5bb98eb8\" y=\"372.458044\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"162.761462\" xlink:href=\"#mda5bb98eb8\" y=\"375.037851\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"171.411702\" xlink:href=\"#mda5bb98eb8\" y=\"376.67173\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"180.061941\" xlink:href=\"#mda5bb98eb8\" y=\"380.369454\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"188.71218\" xlink:href=\"#mda5bb98eb8\" y=\"381.831345\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"197.362419\" xlink:href=\"#mda5bb98eb8\" y=\"382.003332\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"206.012658\" xlink:href=\"#mda5bb98eb8\" y=\"382.519293\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"214.662898\" xlink:href=\"#mda5bb98eb8\" y=\"382.949261\"/>\n",
       "    </g>\n",
       "   </g>\n",
       "   <g id=\"patch_18\">\n",
       "    <path d=\"M 42.090625 387.795 \n",
       "L 42.090625 281.18875 \n",
       "\" style=\"fill:none;stroke:#000000;stroke-linecap:square;stroke-linejoin:miter;stroke-width:0.5;\"/>\n",
       "   </g>\n",
       "   <g id=\"patch_19\">\n",
       "    <path d=\"M 222.880625 387.795 \n",
       "L 222.880625 281.18875 \n",
       "\" style=\"fill:none;stroke:#000000;stroke-linecap:square;stroke-linejoin:miter;stroke-width:0.5;\"/>\n",
       "   </g>\n",
       "   <g id=\"patch_20\">\n",
       "    <path d=\"M 42.090625 387.795 \n",
       "L 222.880625 387.795 \n",
       "\" style=\"fill:none;stroke:#000000;stroke-linecap:square;stroke-linejoin:miter;stroke-width:0.5;\"/>\n",
       "   </g>\n",
       "   <g id=\"patch_21\">\n",
       "    <path d=\"M 42.090625 281.18875 \n",
       "L 222.880625 281.18875 \n",
       "\" style=\"fill:none;stroke:#000000;stroke-linecap:square;stroke-linejoin:miter;stroke-width:0.5;\"/>\n",
       "   </g>\n",
       "   <g id=\"text_99\">\n",
       "    <!-- community 15 -->\n",
       "    <g transform=\"translate(89.143125 275.18875)scale(0.12 -0.12)\">\n",
       "     <use xlink:href=\"#DejaVuSerif-63\"/>\n",
       "     <use x=\"56.005859\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "     <use x=\"116.210938\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "     <use x=\"211.035156\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "     <use x=\"305.859375\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "     <use x=\"370.263672\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "     <use x=\"434.667969\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "     <use x=\"466.650391\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "     <use x=\"506.835938\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "     <use x=\"563.330078\" xlink:href=\"#DejaVuSerif-20\"/>\n",
       "     <use x=\"595.117188\" xlink:href=\"#DejaVuSerif-31\"/>\n",
       "     <use x=\"658.740234\" xlink:href=\"#DejaVuSerif-35\"/>\n",
       "    </g>\n",
       "   </g>\n",
       "  </g>\n",
       "  <g id=\"axes_5\">\n",
       "   <g id=\"patch_22\">\n",
       "    <path d=\"M 278.490625 387.795 \n",
       "L 459.280625 387.795 \n",
       "L 459.280625 281.18875 \n",
       "L 278.490625 281.18875 \n",
       "z\n",
       "\" style=\"fill:#ffffff;\"/>\n",
       "   </g>\n",
       "   <g id=\"matplotlib.axis_9\">\n",
       "    <g id=\"xtick_417\">\n",
       "     <g id=\"line2d_311\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"286.708352\" xlink:href=\"#m47c5feb503\" y=\"387.795\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_312\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"286.708352\" xlink:href=\"#m2b27e221e8\" y=\"281.18875\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_100\">\n",
       "      <!-- economic -->\n",
       "      <g transform=\"translate(289.467727 439.57625)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"59.179688\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"115.185547\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"175.390625\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"239.794922\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"300\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "       <use x=\"394.824219\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"426.806641\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_418\">\n",
       "     <g id=\"line2d_313\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"295.358592\" xlink:href=\"#m47c5feb503\" y=\"387.795\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_314\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"295.358592\" xlink:href=\"#m2b27e221e8\" y=\"281.18875\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_101\">\n",
       "      <!-- price -->\n",
       "      <g transform=\"translate(298.117967 417.193438)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"111.816406\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"143.798828\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"199.804688\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_419\">\n",
       "     <g id=\"line2d_315\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"304.008831\" xlink:href=\"#m47c5feb503\" y=\"387.795\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_316\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"304.008831\" xlink:href=\"#m2b27e221e8\" y=\"281.18875\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_102\">\n",
       "      <!-- model -->\n",
       "      <g transform=\"translate(306.768206 422.316875)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "       <use x=\"94.824219\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"155.029297\" xlink:href=\"#DejaVuSerif-64\"/>\n",
       "       <use x=\"219.042969\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"278.222656\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_420\">\n",
       "     <g id=\"line2d_317\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"312.65907\" xlink:href=\"#m47c5feb503\" y=\"387.795\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_318\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"312.65907\" xlink:href=\"#m2b27e221e8\" y=\"281.18875\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_103\">\n",
       "      <!-- economics -->\n",
       "      <g transform=\"translate(315.418445 444.7075)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"59.179688\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"115.185547\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"175.390625\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"239.794922\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"300\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "       <use x=\"394.824219\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"426.806641\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"482.8125\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_421\">\n",
       "     <g id=\"line2d_319\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"321.309309\" xlink:href=\"#m47c5feb503\" y=\"387.795\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_320\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"321.309309\" xlink:href=\"#m2b27e221e8\" y=\"281.18875\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_104\">\n",
       "      <!-- one -->\n",
       "      <g transform=\"translate(324.068684 409.674688)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"60.205078\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"124.609375\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_422\">\n",
       "     <g id=\"line2d_321\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"329.959548\" xlink:href=\"#m47c5feb503\" y=\"387.795\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_322\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"329.959548\" xlink:href=\"#m2b27e221e8\" y=\"281.18875\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_105\">\n",
       "      <!-- 1 -->\n",
       "      <g transform=\"translate(332.718923 397.6575)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-31\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_423\">\n",
       "     <g id=\"line2d_323\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"338.609788\" xlink:href=\"#m47c5feb503\" y=\"387.795\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_324\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"338.609788\" xlink:href=\"#m2b27e221e8\" y=\"281.18875\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_106\">\n",
       "      <!-- market -->\n",
       "      <g transform=\"translate(341.369163 427.516875)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "       <use x=\"94.824219\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"154.443359\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"202.246094\" xlink:href=\"#DejaVuSerif-6b\"/>\n",
       "       <use x=\"262.841797\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"322.021484\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_424\">\n",
       "     <g id=\"line2d_325\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"347.260027\" xlink:href=\"#m47c5feb503\" y=\"387.795\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_326\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"347.260027\" xlink:href=\"#m2b27e221e8\" y=\"281.18875\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_107\">\n",
       "      <!-- theory -->\n",
       "      <g transform=\"translate(349.948308 424.123125)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"40.185547\" xlink:href=\"#DejaVuSerif-68\"/>\n",
       "       <use x=\"104.589844\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"163.769531\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"223.974609\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"271.777344\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_425\">\n",
       "     <g id=\"line2d_327\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"355.910266\" xlink:href=\"#m47c5feb503\" y=\"387.795\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_328\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"355.910266\" xlink:href=\"#m2b27e221e8\" y=\"281.18875\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_108\">\n",
       "      <!-- also -->\n",
       "      <g transform=\"translate(358.669641 411.6075)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"59.619141\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"91.601562\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"142.919922\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_426\">\n",
       "     <g id=\"line2d_329\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"364.560505\" xlink:href=\"#m47c5feb503\" y=\"387.795\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_330\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"364.560505\" xlink:href=\"#m2b27e221e8\" y=\"281.18875\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_109\">\n",
       "      <!-- good -->\n",
       "      <g transform=\"translate(367.248787 416.13875)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-67\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"124.21875\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"184.423828\" xlink:href=\"#DejaVuSerif-64\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_427\">\n",
       "     <g id=\"line2d_331\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"373.210745\" xlink:href=\"#m47c5feb503\" y=\"387.795\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_332\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"373.210745\" xlink:href=\"#m2b27e221e8\" y=\"281.18875\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_110\">\n",
       "      <!-- economy -->\n",
       "      <g transform=\"translate(375.827932 436.427813)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"59.179688\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"115.185547\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"175.390625\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"239.794922\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"300\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "       <use x=\"394.824219\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_428\">\n",
       "     <g id=\"line2d_333\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"381.860984\" xlink:href=\"#m47c5feb503\" y=\"387.795\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_334\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"381.860984\" xlink:href=\"#m2b27e221e8\" y=\"281.18875\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_111\">\n",
       "      <!-- cost -->\n",
       "      <g transform=\"translate(384.620359 412.065313)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"56.005859\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"116.210938\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"167.529297\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_429\">\n",
       "     <g id=\"line2d_335\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"390.511223\" xlink:href=\"#m47c5feb503\" y=\"387.795\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_336\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"390.511223\" xlink:href=\"#m2b27e221e8\" y=\"281.18875\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_112\">\n",
       "      <!-- curve -->\n",
       "      <g transform=\"translate(393.270598 419.684063)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"56.005859\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"120.410156\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"168.212891\" xlink:href=\"#DejaVuSerif-76\"/>\n",
       "       <use x=\"224.707031\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_430\">\n",
       "     <g id=\"line2d_337\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"399.161462\" xlink:href=\"#m47c5feb503\" y=\"387.795\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_338\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"399.161462\" xlink:href=\"#m2b27e221e8\" y=\"281.18875\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_113\">\n",
       "      <!-- time -->\n",
       "      <g transform=\"translate(401.920837 413.91375)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"40.185547\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"72.167969\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "       <use x=\"166.992188\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_431\">\n",
       "     <g id=\"line2d_339\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"407.811702\" xlink:href=\"#m47c5feb503\" y=\"387.795\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_340\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"407.811702\" xlink:href=\"#m2b27e221e8\" y=\"281.18875\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_114\">\n",
       "      <!-- 2 -->\n",
       "      <g transform=\"translate(410.571077 397.6575)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-32\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_432\">\n",
       "     <g id=\"line2d_341\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"416.461941\" xlink:href=\"#m47c5feb503\" y=\"387.795\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_342\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"416.461941\" xlink:href=\"#m2b27e221e8\" y=\"281.18875\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_115\">\n",
       "      <!-- would -->\n",
       "      <g transform=\"translate(419.221316 421.915313)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <defs>\n",
       "        <path d=\"M 3072 3322 \n",
       "L 3922 728 \n",
       "L 4672 2988 \n",
       "L 4191 2988 \n",
       "L 4191 3322 \n",
       "L 5394 3322 \n",
       "L 5394 2988 \n",
       "L 5025 2988 \n",
       "L 4038 0 \n",
       "L 3559 0 \n",
       "L 2741 2484 \n",
       "L 1919 0 \n",
       "L 1459 0 \n",
       "L 475 2988 \n",
       "L 103 2988 \n",
       "L 103 3322 \n",
       "L 1606 3322 \n",
       "L 1606 2988 \n",
       "L 1069 2988 \n",
       "L 1813 728 \n",
       "L 2669 3322 \n",
       "L 3072 3322 \n",
       "z\n",
       "\" id=\"DejaVuSerif-77\" transform=\"scale(0.015625)\"/>\n",
       "       </defs>\n",
       "       <use xlink:href=\"#DejaVuSerif-77\"/>\n",
       "       <use x=\"85.595703\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"145.800781\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"210.205078\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"242.1875\" xlink:href=\"#DejaVuSerif-64\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_433\">\n",
       "     <g id=\"line2d_343\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"425.11218\" xlink:href=\"#m47c5feb503\" y=\"387.795\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_344\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"425.11218\" xlink:href=\"#m2b27e221e8\" y=\"281.18875\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_116\">\n",
       "      <!-- value -->\n",
       "      <g transform=\"translate(427.871555 418.465313)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-76\"/>\n",
       "       <use x=\"56.494141\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"116.113281\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"148.095703\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"212.5\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_434\">\n",
       "     <g id=\"line2d_345\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"433.762419\" xlink:href=\"#m47c5feb503\" y=\"387.795\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_346\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"433.762419\" xlink:href=\"#m2b27e221e8\" y=\"281.18875\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_117\">\n",
       "      <!-- state -->\n",
       "      <g transform=\"translate(436.521794 416.345)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"51.318359\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"91.503906\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"151.123047\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"191.308594\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_435\">\n",
       "     <g id=\"line2d_347\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"442.412658\" xlink:href=\"#m47c5feb503\" y=\"387.795\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_348\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"442.412658\" xlink:href=\"#m2b27e221e8\" y=\"281.18875\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_118\">\n",
       "      <!-- rate -->\n",
       "      <g transform=\"translate(445.172033 411.974688)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"47.802734\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"107.421875\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"147.607422\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_436\">\n",
       "     <g id=\"line2d_349\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"451.062898\" xlink:href=\"#m47c5feb503\" y=\"387.795\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_350\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"451.062898\" xlink:href=\"#m2b27e221e8\" y=\"281.18875\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_119\">\n",
       "      <!-- may -->\n",
       "      <g transform=\"translate(453.680085 412.390313)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "       <use x=\"94.824219\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"154.443359\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_437\"/>\n",
       "    <g id=\"xtick_438\"/>\n",
       "    <g id=\"xtick_439\"/>\n",
       "    <g id=\"xtick_440\"/>\n",
       "    <g id=\"xtick_441\"/>\n",
       "    <g id=\"xtick_442\"/>\n",
       "    <g id=\"xtick_443\"/>\n",
       "    <g id=\"xtick_444\"/>\n",
       "    <g id=\"xtick_445\"/>\n",
       "    <g id=\"xtick_446\"/>\n",
       "    <g id=\"xtick_447\"/>\n",
       "    <g id=\"xtick_448\"/>\n",
       "    <g id=\"xtick_449\"/>\n",
       "    <g id=\"xtick_450\"/>\n",
       "    <g id=\"xtick_451\"/>\n",
       "    <g id=\"xtick_452\"/>\n",
       "    <g id=\"xtick_453\"/>\n",
       "    <g id=\"xtick_454\"/>\n",
       "    <g id=\"xtick_455\"/>\n",
       "    <g id=\"xtick_456\"/>\n",
       "    <g id=\"xtick_457\"/>\n",
       "    <g id=\"xtick_458\"/>\n",
       "    <g id=\"xtick_459\"/>\n",
       "    <g id=\"xtick_460\"/>\n",
       "    <g id=\"xtick_461\"/>\n",
       "    <g id=\"xtick_462\"/>\n",
       "    <g id=\"xtick_463\"/>\n",
       "    <g id=\"xtick_464\"/>\n",
       "    <g id=\"xtick_465\"/>\n",
       "    <g id=\"xtick_466\"/>\n",
       "    <g id=\"xtick_467\"/>\n",
       "    <g id=\"xtick_468\"/>\n",
       "    <g id=\"xtick_469\"/>\n",
       "    <g id=\"xtick_470\"/>\n",
       "    <g id=\"xtick_471\"/>\n",
       "    <g id=\"xtick_472\"/>\n",
       "    <g id=\"xtick_473\"/>\n",
       "    <g id=\"xtick_474\"/>\n",
       "    <g id=\"xtick_475\"/>\n",
       "    <g id=\"xtick_476\"/>\n",
       "    <g id=\"xtick_477\"/>\n",
       "    <g id=\"xtick_478\"/>\n",
       "    <g id=\"xtick_479\"/>\n",
       "    <g id=\"xtick_480\"/>\n",
       "    <g id=\"xtick_481\"/>\n",
       "    <g id=\"xtick_482\"/>\n",
       "    <g id=\"xtick_483\"/>\n",
       "    <g id=\"xtick_484\"/>\n",
       "    <g id=\"xtick_485\"/>\n",
       "    <g id=\"xtick_486\"/>\n",
       "    <g id=\"xtick_487\"/>\n",
       "    <g id=\"xtick_488\"/>\n",
       "    <g id=\"xtick_489\"/>\n",
       "    <g id=\"xtick_490\"/>\n",
       "    <g id=\"xtick_491\"/>\n",
       "    <g id=\"xtick_492\"/>\n",
       "    <g id=\"xtick_493\"/>\n",
       "    <g id=\"xtick_494\"/>\n",
       "    <g id=\"xtick_495\"/>\n",
       "    <g id=\"xtick_496\"/>\n",
       "    <g id=\"xtick_497\"/>\n",
       "    <g id=\"xtick_498\"/>\n",
       "    <g id=\"xtick_499\"/>\n",
       "    <g id=\"xtick_500\"/>\n",
       "    <g id=\"xtick_501\"/>\n",
       "    <g id=\"xtick_502\"/>\n",
       "    <g id=\"xtick_503\"/>\n",
       "    <g id=\"xtick_504\"/>\n",
       "    <g id=\"xtick_505\"/>\n",
       "    <g id=\"xtick_506\"/>\n",
       "    <g id=\"xtick_507\"/>\n",
       "    <g id=\"xtick_508\"/>\n",
       "    <g id=\"xtick_509\"/>\n",
       "    <g id=\"xtick_510\"/>\n",
       "    <g id=\"xtick_511\"/>\n",
       "    <g id=\"xtick_512\"/>\n",
       "    <g id=\"xtick_513\"/>\n",
       "    <g id=\"xtick_514\"/>\n",
       "    <g id=\"xtick_515\"/>\n",
       "    <g id=\"xtick_516\"/>\n",
       "    <g id=\"xtick_517\"/>\n",
       "    <g id=\"xtick_518\"/>\n",
       "    <g id=\"xtick_519\"/>\n",
       "    <g id=\"xtick_520\"/>\n",
       "   </g>\n",
       "   <g id=\"matplotlib.axis_10\">\n",
       "    <g id=\"ytick_74\">\n",
       "     <g id=\"line2d_351\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"278.490625\" xlink:href=\"#m125c533c59\" y=\"357.06515\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_352\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"459.280625\" xlink:href=\"#m598ff4aae7\" y=\"357.06515\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_120\">\n",
       "      <!-- 0.0015 -->\n",
       "      <g transform=\"translate(240 360.864369)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-2e\"/>\n",
       "       <use x=\"95.410156\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"159.033203\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"222.65625\" xlink:href=\"#DejaVuSerif-31\"/>\n",
       "       <use x=\"286.279297\" xlink:href=\"#DejaVuSerif-35\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_75\">\n",
       "     <g id=\"line2d_353\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"278.490625\" xlink:href=\"#m125c533c59\" y=\"320.165548\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_354\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"459.280625\" xlink:href=\"#m598ff4aae7\" y=\"320.165548\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_121\">\n",
       "      <!-- 0.0020 -->\n",
       "      <g transform=\"translate(240 323.964767)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-2e\"/>\n",
       "       <use x=\"95.410156\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"159.033203\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"222.65625\" xlink:href=\"#DejaVuSerif-32\"/>\n",
       "       <use x=\"286.279297\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_76\">\n",
       "     <g id=\"line2d_355\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"278.490625\" xlink:href=\"#m125c533c59\" y=\"283.265946\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_356\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"459.280625\" xlink:href=\"#m598ff4aae7\" y=\"283.265946\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_122\">\n",
       "      <!-- 0.0025 -->\n",
       "      <g transform=\"translate(240 287.065165)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-2e\"/>\n",
       "       <use x=\"95.410156\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"159.033203\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"222.65625\" xlink:href=\"#DejaVuSerif-32\"/>\n",
       "       <use x=\"286.279297\" xlink:href=\"#DejaVuSerif-35\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_77\">\n",
       "     <g id=\"line2d_357\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"278.490625\" xlink:href=\"#mb617e8d87d\" y=\"386.584832\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_358\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"459.280625\" xlink:href=\"#m206e9c8dcb\" y=\"386.584832\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_78\">\n",
       "     <g id=\"line2d_359\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"278.490625\" xlink:href=\"#mb617e8d87d\" y=\"379.204911\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_360\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"459.280625\" xlink:href=\"#m206e9c8dcb\" y=\"379.204911\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_79\">\n",
       "     <g id=\"line2d_361\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"278.490625\" xlink:href=\"#mb617e8d87d\" y=\"371.824991\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_362\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"459.280625\" xlink:href=\"#m206e9c8dcb\" y=\"371.824991\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_80\">\n",
       "     <g id=\"line2d_363\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"278.490625\" xlink:href=\"#mb617e8d87d\" y=\"364.445071\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_364\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"459.280625\" xlink:href=\"#m206e9c8dcb\" y=\"364.445071\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_81\">\n",
       "     <g id=\"line2d_365\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"278.490625\" xlink:href=\"#mb617e8d87d\" y=\"349.68523\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_366\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"459.280625\" xlink:href=\"#m206e9c8dcb\" y=\"349.68523\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_82\">\n",
       "     <g id=\"line2d_367\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"278.490625\" xlink:href=\"#mb617e8d87d\" y=\"342.305309\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_368\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"459.280625\" xlink:href=\"#m206e9c8dcb\" y=\"342.305309\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_83\">\n",
       "     <g id=\"line2d_369\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"278.490625\" xlink:href=\"#mb617e8d87d\" y=\"334.925389\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_370\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"459.280625\" xlink:href=\"#m206e9c8dcb\" y=\"334.925389\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_84\">\n",
       "     <g id=\"line2d_371\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"278.490625\" xlink:href=\"#mb617e8d87d\" y=\"327.545469\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_372\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"459.280625\" xlink:href=\"#m206e9c8dcb\" y=\"327.545469\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_85\">\n",
       "     <g id=\"line2d_373\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"278.490625\" xlink:href=\"#mb617e8d87d\" y=\"312.785628\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_374\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"459.280625\" xlink:href=\"#m206e9c8dcb\" y=\"312.785628\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_86\">\n",
       "     <g id=\"line2d_375\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"278.490625\" xlink:href=\"#mb617e8d87d\" y=\"305.405707\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_376\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"459.280625\" xlink:href=\"#m206e9c8dcb\" y=\"305.405707\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_87\">\n",
       "     <g id=\"line2d_377\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"278.490625\" xlink:href=\"#mb617e8d87d\" y=\"298.025787\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_378\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"459.280625\" xlink:href=\"#m206e9c8dcb\" y=\"298.025787\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_88\">\n",
       "     <g id=\"line2d_379\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"278.490625\" xlink:href=\"#mb617e8d87d\" y=\"290.645866\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_380\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"459.280625\" xlink:href=\"#m206e9c8dcb\" y=\"290.645866\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "   </g>\n",
       "   <g id=\"line2d_381\">\n",
       "    <g clip-path=\"url(#p7974c85d6d)\">\n",
       "     <use style=\"stroke:#000000;\" x=\"286.708352\" xlink:href=\"#mda5bb98eb8\" y=\"286.034489\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"295.358592\" xlink:href=\"#mda5bb98eb8\" y=\"291.627921\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"304.008831\" xlink:href=\"#mda5bb98eb8\" y=\"313.887498\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"312.65907\" xlink:href=\"#mda5bb98eb8\" y=\"325.074362\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"321.309309\" xlink:href=\"#mda5bb98eb8\" y=\"325.530968\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"329.959548\" xlink:href=\"#mda5bb98eb8\" y=\"329.297974\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"338.609788\" xlink:href=\"#mda5bb98eb8\" y=\"331.581007\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"347.260027\" xlink:href=\"#mda5bb98eb8\" y=\"335.576316\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"355.910266\" xlink:href=\"#mda5bb98eb8\" y=\"342.65372\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"364.560505\" xlink:href=\"#mda5bb98eb8\" y=\"342.996175\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"373.210745\" xlink:href=\"#mda5bb98eb8\" y=\"357.150983\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"381.860984\" xlink:href=\"#mda5bb98eb8\" y=\"361.488746\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"390.511223\" xlink:href=\"#mda5bb98eb8\" y=\"361.677427\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"399.161462\" xlink:href=\"#mda5bb98eb8\" y=\"361.71705\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"407.811702\" xlink:href=\"#mda5bb98eb8\" y=\"362.287808\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"416.461941\" xlink:href=\"#mda5bb98eb8\" y=\"365.598207\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"425.11218\" xlink:href=\"#mda5bb98eb8\" y=\"366.054813\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"433.762419\" xlink:href=\"#mda5bb98eb8\" y=\"379.867166\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"442.412658\" xlink:href=\"#mda5bb98eb8\" y=\"382.83511\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"451.062898\" xlink:href=\"#mda5bb98eb8\" y=\"382.949261\"/>\n",
       "    </g>\n",
       "   </g>\n",
       "   <g id=\"patch_23\">\n",
       "    <path d=\"M 278.490625 387.795 \n",
       "L 278.490625 281.18875 \n",
       "\" style=\"fill:none;stroke:#000000;stroke-linecap:square;stroke-linejoin:miter;stroke-width:0.5;\"/>\n",
       "   </g>\n",
       "   <g id=\"patch_24\">\n",
       "    <path d=\"M 459.280625 387.795 \n",
       "L 459.280625 281.18875 \n",
       "\" style=\"fill:none;stroke:#000000;stroke-linecap:square;stroke-linejoin:miter;stroke-width:0.5;\"/>\n",
       "   </g>\n",
       "   <g id=\"patch_25\">\n",
       "    <path d=\"M 278.490625 387.795 \n",
       "L 459.280625 387.795 \n",
       "\" style=\"fill:none;stroke:#000000;stroke-linecap:square;stroke-linejoin:miter;stroke-width:0.5;\"/>\n",
       "   </g>\n",
       "   <g id=\"patch_26\">\n",
       "    <path d=\"M 278.490625 281.18875 \n",
       "L 459.280625 281.18875 \n",
       "\" style=\"fill:none;stroke:#000000;stroke-linecap:square;stroke-linejoin:miter;stroke-width:0.5;\"/>\n",
       "   </g>\n",
       "   <g id=\"text_123\">\n",
       "    <!-- community 3 -->\n",
       "    <g transform=\"translate(329.360625 275.18875)scale(0.12 -0.12)\">\n",
       "     <use xlink:href=\"#DejaVuSerif-63\"/>\n",
       "     <use x=\"56.005859\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "     <use x=\"116.210938\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "     <use x=\"211.035156\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "     <use x=\"305.859375\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "     <use x=\"370.263672\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "     <use x=\"434.667969\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "     <use x=\"466.650391\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "     <use x=\"506.835938\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "     <use x=\"563.330078\" xlink:href=\"#DejaVuSerif-20\"/>\n",
       "     <use x=\"595.117188\" xlink:href=\"#DejaVuSerif-33\"/>\n",
       "    </g>\n",
       "   </g>\n",
       "  </g>\n",
       "  <g id=\"axes_6\">\n",
       "   <g id=\"patch_27\">\n",
       "    <path d=\"M 514.890625 387.795 \n",
       "L 695.680625 387.795 \n",
       "L 695.680625 281.18875 \n",
       "L 514.890625 281.18875 \n",
       "z\n",
       "\" style=\"fill:#ffffff;\"/>\n",
       "   </g>\n",
       "   <g id=\"matplotlib.axis_11\">\n",
       "    <g id=\"xtick_521\">\n",
       "     <g id=\"line2d_382\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"523.108352\" xlink:href=\"#m47c5feb503\" y=\"387.795\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_383\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"523.108352\" xlink:href=\"#m2b27e221e8\" y=\"281.18875\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_124\">\n",
       "      <!-- law -->\n",
       "      <g transform=\"translate(525.867727 409.015313)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"31.982422\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"91.601562\" xlink:href=\"#DejaVuSerif-77\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_522\">\n",
       "     <g id=\"line2d_384\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"531.758592\" xlink:href=\"#m47c5feb503\" y=\"387.795\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_385\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"531.758592\" xlink:href=\"#m2b27e221e8\" y=\"281.18875\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_125\">\n",
       "      <!-- state -->\n",
       "      <g transform=\"translate(534.517967 416.345)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"51.318359\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"91.503906\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"151.123047\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"191.308594\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_523\">\n",
       "     <g id=\"line2d_386\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"540.408831\" xlink:href=\"#m47c5feb503\" y=\"387.795\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_387\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"540.408831\" xlink:href=\"#m2b27e221e8\" y=\"281.18875\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_126\">\n",
       "      <!-- party -->\n",
       "      <g transform=\"translate(543.026018 418.1075)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"123.632812\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"171.435547\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"211.621094\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_524\">\n",
       "     <g id=\"line2d_388\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"549.05907\" xlink:href=\"#m47c5feb503\" y=\"387.795\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_389\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"549.05907\" xlink:href=\"#m2b27e221e8\" y=\"281.18875\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_127\">\n",
       "      <!-- also -->\n",
       "      <g transform=\"translate(551.818445 411.6075)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"59.619141\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"91.601562\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"142.919922\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_525\">\n",
       "     <g id=\"line2d_390\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"557.709309\" xlink:href=\"#m47c5feb503\" y=\"387.795\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_391\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"557.709309\" xlink:href=\"#m2b27e221e8\" y=\"281.18875\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_128\">\n",
       "      <!-- legal -->\n",
       "      <g transform=\"translate(560.39759 415.974688)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"31.982422\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"91.162109\" xlink:href=\"#DejaVuSerif-67\"/>\n",
       "       <use x=\"155.175781\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"214.794922\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_526\">\n",
       "     <g id=\"line2d_392\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"566.359548\" xlink:href=\"#m47c5feb503\" y=\"387.795\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_393\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"566.359548\" xlink:href=\"#m2b27e221e8\" y=\"281.18875\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_129\">\n",
       "      <!-- one -->\n",
       "      <g transform=\"translate(569.118923 409.674688)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"60.205078\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"124.609375\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_527\">\n",
       "     <g id=\"line2d_394\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"575.009788\" xlink:href=\"#m47c5feb503\" y=\"387.795\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_395\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"575.009788\" xlink:href=\"#m2b27e221e8\" y=\"281.18875\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_130\">\n",
       "      <!-- may -->\n",
       "      <g transform=\"translate(577.626975 412.390313)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "       <use x=\"94.824219\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"154.443359\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_528\">\n",
       "     <g id=\"line2d_396\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"583.660027\" xlink:href=\"#m47c5feb503\" y=\"387.795\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_397\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"583.660027\" xlink:href=\"#m2b27e221e8\" y=\"281.18875\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_131\">\n",
       "      <!-- international -->\n",
       "      <g transform=\"translate(586.419402 456.893438)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"31.982422\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"96.386719\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"136.572266\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"195.751953\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"243.554688\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"307.958984\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"367.578125\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"407.763672\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"439.746094\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"499.951172\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"564.355469\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"623.974609\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_529\">\n",
       "     <g id=\"line2d_398\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"592.310266\" xlink:href=\"#m47c5feb503\" y=\"387.795\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_399\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"592.310266\" xlink:href=\"#m2b27e221e8\" y=\"281.18875\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_132\">\n",
       "      <!-- political -->\n",
       "      <g transform=\"translate(595.069641 432.091875)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"124.21875\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"156.201172\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"188.183594\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"228.369141\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"260.351562\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"316.357422\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"375.976562\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_530\">\n",
       "     <g id=\"line2d_400\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"600.960505\" xlink:href=\"#m47c5feb503\" y=\"387.795\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_401\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"600.960505\" xlink:href=\"#m2b27e221e8\" y=\"281.18875\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_133\">\n",
       "      <!-- system -->\n",
       "      <g transform=\"translate(603.577693 426.627813)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"51.318359\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "       <use x=\"107.8125\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"159.130859\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"199.316406\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"258.496094\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_531\">\n",
       "     <g id=\"line2d_402\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"609.610745\" xlink:href=\"#m47c5feb503\" y=\"387.795\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_403\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"609.610745\" xlink:href=\"#m2b27e221e8\" y=\"281.18875\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_134\">\n",
       "      <!-- country -->\n",
       "      <g transform=\"translate(612.227932 430.245)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"56.005859\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"116.210938\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"180.615234\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"245.019531\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"285.205078\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"333.007812\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_532\">\n",
       "     <g id=\"line2d_404\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"618.260984\" xlink:href=\"#m47c5feb503\" y=\"387.795\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_405\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"618.260984\" xlink:href=\"#m2b27e221e8\" y=\"281.18875\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_135\">\n",
       "      <!-- time -->\n",
       "      <g transform=\"translate(621.020359 413.91375)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"40.185547\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"72.167969\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "       <use x=\"166.992188\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_533\">\n",
       "     <g id=\"line2d_406\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"626.911223\" xlink:href=\"#m47c5feb503\" y=\"387.795\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_407\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"626.911223\" xlink:href=\"#m2b27e221e8\" y=\"281.18875\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_136\">\n",
       "      <!-- border -->\n",
       "      <g transform=\"translate(629.670598 425.596563)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-62\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"124.21875\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"172.021484\" xlink:href=\"#DejaVuSerif-64\"/>\n",
       "       <use x=\"236.035156\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"295.214844\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_534\">\n",
       "     <g id=\"line2d_408\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"635.561462\" xlink:href=\"#m47c5feb503\" y=\"387.795\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_409\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"635.561462\" xlink:href=\"#m2b27e221e8\" y=\"281.18875\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_137\">\n",
       "      <!-- people -->\n",
       "      <g transform=\"translate(638.320837 425.154375)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"123.193359\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"183.398438\" xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"247.412109\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"279.394531\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_535\">\n",
       "     <g id=\"line2d_410\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"644.211702\" xlink:href=\"#m47c5feb503\" y=\"387.795\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_411\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"644.211702\" xlink:href=\"#m2b27e221e8\" y=\"281.18875\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_138\">\n",
       "      <!-- wedding -->\n",
       "      <g transform=\"translate(646.899983 434.616875)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-77\"/>\n",
       "       <use x=\"85.595703\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"144.775391\" xlink:href=\"#DejaVuSerif-64\"/>\n",
       "       <use x=\"208.789062\" xlink:href=\"#DejaVuSerif-64\"/>\n",
       "       <use x=\"272.802734\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"304.785156\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"369.189453\" xlink:href=\"#DejaVuSerif-67\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_536\">\n",
       "     <g id=\"line2d_412\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"652.861941\" xlink:href=\"#m47c5feb503\" y=\"387.795\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_413\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"652.861941\" xlink:href=\"#m2b27e221e8\" y=\"281.18875\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_139\">\n",
       "      <!-- first -->\n",
       "      <g transform=\"translate(655.621316 412.124688)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-66\"/>\n",
       "       <use x=\"37.011719\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"68.994141\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"116.796875\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"168.115234\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_537\">\n",
       "     <g id=\"line2d_414\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"661.51218\" xlink:href=\"#m47c5feb503\" y=\"387.795\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_415\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"661.51218\" xlink:href=\"#m2b27e221e8\" y=\"281.18875\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_140\">\n",
       "      <!-- united -->\n",
       "      <g transform=\"translate(664.271555 423.71375)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"64.404297\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"128.808594\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"160.791016\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"200.976562\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"260.15625\" xlink:href=\"#DejaVuSerif-64\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_538\">\n",
       "     <g id=\"line2d_416\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"670.162419\" xlink:href=\"#m47c5feb503\" y=\"387.795\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_417\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"670.162419\" xlink:href=\"#m2b27e221e8\" y=\"281.18875\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_141\">\n",
       "      <!-- government -->\n",
       "      <g transform=\"translate(672.779607 452.366875)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-67\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"124.21875\" xlink:href=\"#DejaVuSerif-76\"/>\n",
       "       <use x=\"180.712891\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"239.892578\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"287.695312\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"352.099609\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "       <use x=\"446.923828\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"506.103516\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"570.507812\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_539\">\n",
       "     <g id=\"line2d_418\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"678.812658\" xlink:href=\"#m47c5feb503\" y=\"387.795\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_419\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"678.812658\" xlink:href=\"#m2b27e221e8\" y=\"281.18875\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_142\">\n",
       "      <!-- two -->\n",
       "      <g transform=\"translate(681.572033 409.893438)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"40.185547\" xlink:href=\"#DejaVuSerif-77\"/>\n",
       "       <use x=\"125.78125\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_540\">\n",
       "     <g id=\"line2d_420\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"687.462898\" xlink:href=\"#m47c5feb503\" y=\"387.795\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_421\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"687.462898\" xlink:href=\"#m2b27e221e8\" y=\"281.18875\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_143\">\n",
       "      <!-- many -->\n",
       "      <g transform=\"translate(690.080085 418.830938)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "       <use x=\"94.824219\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"154.443359\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"218.847656\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_541\"/>\n",
       "    <g id=\"xtick_542\"/>\n",
       "    <g id=\"xtick_543\"/>\n",
       "    <g id=\"xtick_544\"/>\n",
       "    <g id=\"xtick_545\"/>\n",
       "    <g id=\"xtick_546\"/>\n",
       "    <g id=\"xtick_547\"/>\n",
       "    <g id=\"xtick_548\"/>\n",
       "    <g id=\"xtick_549\"/>\n",
       "    <g id=\"xtick_550\"/>\n",
       "    <g id=\"xtick_551\"/>\n",
       "    <g id=\"xtick_552\"/>\n",
       "    <g id=\"xtick_553\"/>\n",
       "    <g id=\"xtick_554\"/>\n",
       "    <g id=\"xtick_555\"/>\n",
       "    <g id=\"xtick_556\"/>\n",
       "    <g id=\"xtick_557\"/>\n",
       "    <g id=\"xtick_558\"/>\n",
       "    <g id=\"xtick_559\"/>\n",
       "    <g id=\"xtick_560\"/>\n",
       "    <g id=\"xtick_561\"/>\n",
       "    <g id=\"xtick_562\"/>\n",
       "    <g id=\"xtick_563\"/>\n",
       "    <g id=\"xtick_564\"/>\n",
       "    <g id=\"xtick_565\"/>\n",
       "    <g id=\"xtick_566\"/>\n",
       "    <g id=\"xtick_567\"/>\n",
       "    <g id=\"xtick_568\"/>\n",
       "    <g id=\"xtick_569\"/>\n",
       "    <g id=\"xtick_570\"/>\n",
       "    <g id=\"xtick_571\"/>\n",
       "    <g id=\"xtick_572\"/>\n",
       "    <g id=\"xtick_573\"/>\n",
       "    <g id=\"xtick_574\"/>\n",
       "    <g id=\"xtick_575\"/>\n",
       "    <g id=\"xtick_576\"/>\n",
       "    <g id=\"xtick_577\"/>\n",
       "    <g id=\"xtick_578\"/>\n",
       "    <g id=\"xtick_579\"/>\n",
       "    <g id=\"xtick_580\"/>\n",
       "    <g id=\"xtick_581\"/>\n",
       "    <g id=\"xtick_582\"/>\n",
       "    <g id=\"xtick_583\"/>\n",
       "    <g id=\"xtick_584\"/>\n",
       "    <g id=\"xtick_585\"/>\n",
       "    <g id=\"xtick_586\"/>\n",
       "    <g id=\"xtick_587\"/>\n",
       "    <g id=\"xtick_588\"/>\n",
       "    <g id=\"xtick_589\"/>\n",
       "    <g id=\"xtick_590\"/>\n",
       "    <g id=\"xtick_591\"/>\n",
       "    <g id=\"xtick_592\"/>\n",
       "    <g id=\"xtick_593\"/>\n",
       "    <g id=\"xtick_594\"/>\n",
       "    <g id=\"xtick_595\"/>\n",
       "    <g id=\"xtick_596\"/>\n",
       "    <g id=\"xtick_597\"/>\n",
       "    <g id=\"xtick_598\"/>\n",
       "    <g id=\"xtick_599\"/>\n",
       "    <g id=\"xtick_600\"/>\n",
       "    <g id=\"xtick_601\"/>\n",
       "    <g id=\"xtick_602\"/>\n",
       "    <g id=\"xtick_603\"/>\n",
       "    <g id=\"xtick_604\"/>\n",
       "    <g id=\"xtick_605\"/>\n",
       "    <g id=\"xtick_606\"/>\n",
       "    <g id=\"xtick_607\"/>\n",
       "    <g id=\"xtick_608\"/>\n",
       "    <g id=\"xtick_609\"/>\n",
       "    <g id=\"xtick_610\"/>\n",
       "    <g id=\"xtick_611\"/>\n",
       "    <g id=\"xtick_612\"/>\n",
       "    <g id=\"xtick_613\"/>\n",
       "    <g id=\"xtick_614\"/>\n",
       "    <g id=\"xtick_615\"/>\n",
       "    <g id=\"xtick_616\"/>\n",
       "    <g id=\"xtick_617\"/>\n",
       "    <g id=\"xtick_618\"/>\n",
       "    <g id=\"xtick_619\"/>\n",
       "    <g id=\"xtick_620\"/>\n",
       "    <g id=\"xtick_621\"/>\n",
       "    <g id=\"xtick_622\"/>\n",
       "    <g id=\"xtick_623\"/>\n",
       "    <g id=\"xtick_624\"/>\n",
       "   </g>\n",
       "   <g id=\"matplotlib.axis_12\">\n",
       "    <g id=\"ytick_89\">\n",
       "     <g id=\"line2d_422\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"514.890625\" xlink:href=\"#m125c533c59\" y=\"370.197401\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_423\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"695.680625\" xlink:href=\"#m598ff4aae7\" y=\"370.197401\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_144\">\n",
       "      <!-- 0.002 -->\n",
       "      <g transform=\"translate(482.7625 373.99662)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-2e\"/>\n",
       "       <use x=\"95.410156\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"159.033203\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"222.65625\" xlink:href=\"#DejaVuSerif-32\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_90\">\n",
       "     <g id=\"line2d_424\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"514.890625\" xlink:href=\"#m125c533c59\" y=\"335.779672\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_425\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"695.680625\" xlink:href=\"#m598ff4aae7\" y=\"335.779672\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_145\">\n",
       "      <!-- 0.004 -->\n",
       "      <g transform=\"translate(482.7625 339.578891)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-2e\"/>\n",
       "       <use x=\"95.410156\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"159.033203\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"222.65625\" xlink:href=\"#DejaVuSerif-34\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_91\">\n",
       "     <g id=\"line2d_426\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"514.890625\" xlink:href=\"#m125c533c59\" y=\"301.361944\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_427\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"695.680625\" xlink:href=\"#m598ff4aae7\" y=\"301.361944\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_146\">\n",
       "      <!-- 0.006 -->\n",
       "      <g transform=\"translate(482.7625 305.161162)scale(0.1 -0.1)\">\n",
       "       <defs>\n",
       "        <path d=\"M 2094 219 \n",
       "Q 2534 219 2771 542 \n",
       "Q 3009 866 3009 1472 \n",
       "Q 3009 2078 2771 2401 \n",
       "Q 2534 2725 2094 2725 \n",
       "Q 1647 2725 1412 2412 \n",
       "Q 1178 2100 1178 1509 \n",
       "Q 1178 888 1415 553 \n",
       "Q 1653 219 2094 219 \n",
       "z\n",
       "M 1075 2569 \n",
       "Q 1288 2803 1556 2918 \n",
       "Q 1825 3034 2163 3034 \n",
       "Q 2859 3034 3264 2615 \n",
       "Q 3669 2197 3669 1472 \n",
       "Q 3669 763 3233 336 \n",
       "Q 2797 -91 2069 -91 \n",
       "Q 1278 -91 853 498 \n",
       "Q 428 1088 428 2181 \n",
       "Q 428 3406 931 4078 \n",
       "Q 1434 4750 2350 4750 \n",
       "Q 2597 4750 2869 4703 \n",
       "Q 3141 4656 3425 4563 \n",
       "L 3425 3794 \n",
       "L 3072 3794 \n",
       "Q 3034 4109 2831 4275 \n",
       "Q 2628 4441 2284 4441 \n",
       "Q 1678 4441 1381 3981 \n",
       "Q 1084 3522 1075 2569 \n",
       "z\n",
       "\" id=\"DejaVuSerif-36\" transform=\"scale(0.015625)\"/>\n",
       "       </defs>\n",
       "       <use xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-2e\"/>\n",
       "       <use x=\"95.410156\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"159.033203\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"222.65625\" xlink:href=\"#DejaVuSerif-36\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_92\">\n",
       "     <g id=\"line2d_428\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"514.890625\" xlink:href=\"#mb617e8d87d\" y=\"387.406265\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_429\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"695.680625\" xlink:href=\"#m206e9c8dcb\" y=\"387.406265\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_93\">\n",
       "     <g id=\"line2d_430\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"514.890625\" xlink:href=\"#mb617e8d87d\" y=\"378.801833\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_431\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"695.680625\" xlink:href=\"#m206e9c8dcb\" y=\"378.801833\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_94\">\n",
       "     <g id=\"line2d_432\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"514.890625\" xlink:href=\"#mb617e8d87d\" y=\"361.592969\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_433\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"695.680625\" xlink:href=\"#m206e9c8dcb\" y=\"361.592969\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_95\">\n",
       "     <g id=\"line2d_434\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"514.890625\" xlink:href=\"#mb617e8d87d\" y=\"352.988537\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_435\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"695.680625\" xlink:href=\"#m206e9c8dcb\" y=\"352.988537\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_96\">\n",
       "     <g id=\"line2d_436\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"514.890625\" xlink:href=\"#mb617e8d87d\" y=\"344.384104\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_437\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"695.680625\" xlink:href=\"#m206e9c8dcb\" y=\"344.384104\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_97\">\n",
       "     <g id=\"line2d_438\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"514.890625\" xlink:href=\"#mb617e8d87d\" y=\"327.17524\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_439\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"695.680625\" xlink:href=\"#m206e9c8dcb\" y=\"327.17524\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_98\">\n",
       "     <g id=\"line2d_440\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"514.890625\" xlink:href=\"#mb617e8d87d\" y=\"318.570808\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_441\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"695.680625\" xlink:href=\"#m206e9c8dcb\" y=\"318.570808\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_99\">\n",
       "     <g id=\"line2d_442\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"514.890625\" xlink:href=\"#mb617e8d87d\" y=\"309.966376\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_443\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"695.680625\" xlink:href=\"#m206e9c8dcb\" y=\"309.966376\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_100\">\n",
       "     <g id=\"line2d_444\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"514.890625\" xlink:href=\"#mb617e8d87d\" y=\"292.757511\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_445\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"695.680625\" xlink:href=\"#m206e9c8dcb\" y=\"292.757511\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_101\">\n",
       "     <g id=\"line2d_446\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"514.890625\" xlink:href=\"#mb617e8d87d\" y=\"284.153079\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_447\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"695.680625\" xlink:href=\"#m206e9c8dcb\" y=\"284.153079\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "   </g>\n",
       "   <g id=\"line2d_448\">\n",
       "    <g clip-path=\"url(#pf4bd7aa469)\">\n",
       "     <use style=\"stroke:#000000;\" x=\"523.108352\" xlink:href=\"#mda5bb98eb8\" y=\"286.034489\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"531.758592\" xlink:href=\"#mda5bb98eb8\" y=\"334.819044\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"540.408831\" xlink:href=\"#mda5bb98eb8\" y=\"350.523163\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"549.05907\" xlink:href=\"#mda5bb98eb8\" y=\"359.465787\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"557.709309\" xlink:href=\"#mda5bb98eb8\" y=\"362.664774\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"566.359548\" xlink:href=\"#mda5bb98eb8\" y=\"364.918606\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"575.009788\" xlink:href=\"#mda5bb98eb8\" y=\"366.5181\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"583.660027\" xlink:href=\"#mda5bb98eb8\" y=\"367.099734\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"592.310266\" xlink:href=\"#mda5bb98eb8\" y=\"372.84337\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"600.960505\" xlink:href=\"#mda5bb98eb8\" y=\"373.134187\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"609.610745\" xlink:href=\"#mda5bb98eb8\" y=\"373.933934\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"618.260984\" xlink:href=\"#mda5bb98eb8\" y=\"374.370159\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"626.911223\" xlink:href=\"#mda5bb98eb8\" y=\"376.042357\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"635.561462\" xlink:href=\"#mda5bb98eb8\" y=\"377.859963\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"644.211702\" xlink:href=\"#mda5bb98eb8\" y=\"380.219565\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"652.861941\" xlink:href=\"#mda5bb98eb8\" y=\"380.259204\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"661.51218\" xlink:href=\"#mda5bb98eb8\" y=\"380.550021\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"670.162419\" xlink:href=\"#mda5bb98eb8\" y=\"381.422472\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"678.812658\" xlink:href=\"#mda5bb98eb8\" y=\"382.513036\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"687.462898\" xlink:href=\"#mda5bb98eb8\" y=\"382.949261\"/>\n",
       "    </g>\n",
       "   </g>\n",
       "   <g id=\"patch_28\">\n",
       "    <path d=\"M 514.890625 387.795 \n",
       "L 514.890625 281.18875 \n",
       "\" style=\"fill:none;stroke:#000000;stroke-linecap:square;stroke-linejoin:miter;stroke-width:0.5;\"/>\n",
       "   </g>\n",
       "   <g id=\"patch_29\">\n",
       "    <path d=\"M 695.680625 387.795 \n",
       "L 695.680625 281.18875 \n",
       "\" style=\"fill:none;stroke:#000000;stroke-linecap:square;stroke-linejoin:miter;stroke-width:0.5;\"/>\n",
       "   </g>\n",
       "   <g id=\"patch_30\">\n",
       "    <path d=\"M 514.890625 387.795 \n",
       "L 695.680625 387.795 \n",
       "\" style=\"fill:none;stroke:#000000;stroke-linecap:square;stroke-linejoin:miter;stroke-width:0.5;\"/>\n",
       "   </g>\n",
       "   <g id=\"patch_31\">\n",
       "    <path d=\"M 514.890625 281.18875 \n",
       "L 695.680625 281.18875 \n",
       "\" style=\"fill:none;stroke:#000000;stroke-linecap:square;stroke-linejoin:miter;stroke-width:0.5;\"/>\n",
       "   </g>\n",
       "   <g id=\"text_147\">\n",
       "    <!-- community 4 -->\n",
       "    <g transform=\"translate(565.760625 275.18875)scale(0.12 -0.12)\">\n",
       "     <use xlink:href=\"#DejaVuSerif-63\"/>\n",
       "     <use x=\"56.005859\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "     <use x=\"116.210938\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "     <use x=\"211.035156\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "     <use x=\"305.859375\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "     <use x=\"370.263672\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "     <use x=\"434.667969\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "     <use x=\"466.650391\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "     <use x=\"506.835938\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "     <use x=\"563.330078\" xlink:href=\"#DejaVuSerif-20\"/>\n",
       "     <use x=\"595.117188\" xlink:href=\"#DejaVuSerif-34\"/>\n",
       "    </g>\n",
       "   </g>\n",
       "  </g>\n",
       "  <g id=\"axes_7\">\n",
       "   <g id=\"patch_32\">\n",
       "    <path d=\"M 42.090625 627.4 \n",
       "L 222.880625 627.4 \n",
       "L 222.880625 520.79375 \n",
       "L 42.090625 520.79375 \n",
       "z\n",
       "\" style=\"fill:#ffffff;\"/>\n",
       "   </g>\n",
       "   <g id=\"matplotlib.axis_13\">\n",
       "    <g id=\"xtick_625\">\n",
       "     <g id=\"line2d_449\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"50.308352\" xlink:href=\"#m47c5feb503\" y=\"627.4\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_450\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"50.308352\" xlink:href=\"#m2b27e221e8\" y=\"520.79375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_148\">\n",
       "      <!-- social -->\n",
       "      <g transform=\"translate(53.067727 660.010938)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"51.318359\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"111.523438\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"167.529297\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"199.511719\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"259.130859\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_626\">\n",
       "     <g id=\"line2d_451\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"58.958592\" xlink:href=\"#m47c5feb503\" y=\"627.4\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_452\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"58.958592\" xlink:href=\"#m2b27e221e8\" y=\"520.79375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_149\">\n",
       "      <!-- also -->\n",
       "      <g transform=\"translate(61.717967 651.2125)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"59.619141\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"91.601562\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"142.919922\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_627\">\n",
       "     <g id=\"line2d_453\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"67.608831\" xlink:href=\"#m47c5feb503\" y=\"627.4\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_454\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"67.608831\" xlink:href=\"#m2b27e221e8\" y=\"520.79375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_150\">\n",
       "      <!-- people -->\n",
       "      <g transform=\"translate(70.368206 664.759375)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"123.193359\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"183.398438\" xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"247.412109\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"279.394531\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_628\">\n",
       "     <g id=\"line2d_455\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"76.25907\" xlink:href=\"#m47c5feb503\" y=\"627.4\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_456\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"76.25907\" xlink:href=\"#m2b27e221e8\" y=\"520.79375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_151\">\n",
       "      <!-- one -->\n",
       "      <g transform=\"translate(79.018445 649.279688)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"60.205078\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"124.609375\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_629\">\n",
       "     <g id=\"line2d_457\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"84.909309\" xlink:href=\"#m47c5feb503\" y=\"627.4\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_458\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"84.909309\" xlink:href=\"#m2b27e221e8\" y=\"520.79375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_152\">\n",
       "      <!-- human -->\n",
       "      <g transform=\"translate(87.668684 665.667188)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-68\"/>\n",
       "       <use x=\"64.404297\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"128.808594\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "       <use x=\"223.632812\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"283.251953\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_630\">\n",
       "     <g id=\"line2d_459\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"93.559548\" xlink:href=\"#m47c5feb503\" y=\"627.4\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_460\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"93.559548\" xlink:href=\"#m2b27e221e8\" y=\"520.79375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_153\">\n",
       "      <!-- group -->\n",
       "      <g transform=\"translate(96.176736 660.94375)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-67\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"111.816406\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"172.021484\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"236.425781\" xlink:href=\"#DejaVuSerif-70\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_631\">\n",
       "     <g id=\"line2d_461\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"102.209788\" xlink:href=\"#m47c5feb503\" y=\"627.4\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_462\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"102.209788\" xlink:href=\"#m2b27e221e8\" y=\"520.79375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_154\">\n",
       "      <!-- language -->\n",
       "      <g transform=\"translate(104.898069 677.626563)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"31.982422\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"91.601562\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"156.005859\" xlink:href=\"#DejaVuSerif-67\"/>\n",
       "       <use x=\"220.019531\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"284.423828\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"344.042969\" xlink:href=\"#DejaVuSerif-67\"/>\n",
       "       <use x=\"408.056641\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_632\">\n",
       "     <g id=\"line2d_463\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"110.860027\" xlink:href=\"#m47c5feb503\" y=\"627.4\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_464\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"110.860027\" xlink:href=\"#m2b27e221e8\" y=\"520.79375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_155\">\n",
       "      <!-- individual -->\n",
       "      <g transform=\"translate(113.619402 680.990625)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"31.982422\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"96.386719\" xlink:href=\"#DejaVuSerif-64\"/>\n",
       "       <use x=\"160.400391\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"192.382812\" xlink:href=\"#DejaVuSerif-76\"/>\n",
       "       <use x=\"248.876953\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"280.859375\" xlink:href=\"#DejaVuSerif-64\"/>\n",
       "       <use x=\"344.873047\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"409.277344\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"468.896484\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_633\">\n",
       "     <g id=\"line2d_465\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"119.510266\" xlink:href=\"#m47c5feb503\" y=\"627.4\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_466\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"119.510266\" xlink:href=\"#m2b27e221e8\" y=\"520.79375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_156\">\n",
       "      <!-- system -->\n",
       "      <g transform=\"translate(122.127454 666.232813)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"51.318359\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "       <use x=\"107.8125\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"159.130859\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"199.316406\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"258.496094\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_634\">\n",
       "     <g id=\"line2d_467\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"128.160505\" xlink:href=\"#m47c5feb503\" y=\"627.4\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_468\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"128.160505\" xlink:href=\"#m2b27e221e8\" y=\"520.79375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_157\">\n",
       "      <!-- state -->\n",
       "      <g transform=\"translate(130.91988 655.95)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"51.318359\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"91.503906\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"151.123047\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"191.308594\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_635\">\n",
       "     <g id=\"line2d_469\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"136.810745\" xlink:href=\"#m47c5feb503\" y=\"627.4\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_470\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"136.810745\" xlink:href=\"#m2b27e221e8\" y=\"520.79375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_158\">\n",
       "      <!-- society -->\n",
       "      <g transform=\"translate(139.427932 666.4375)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"51.318359\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"111.523438\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"167.529297\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"199.511719\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"258.691406\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"298.876953\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_636\">\n",
       "     <g id=\"line2d_471\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"145.460984\" xlink:href=\"#m47c5feb503\" y=\"627.4\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_472\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"145.460984\" xlink:href=\"#m2b27e221e8\" y=\"520.79375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_159\">\n",
       "      <!-- 1 -->\n",
       "      <g transform=\"translate(148.220359 637.2625)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-31\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_637\">\n",
       "     <g id=\"line2d_473\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"154.111223\" xlink:href=\"#m47c5feb503\" y=\"627.4\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_474\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"154.111223\" xlink:href=\"#m2b27e221e8\" y=\"520.79375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_160\">\n",
       "      <!-- study -->\n",
       "      <g transform=\"translate(156.799504 658.542188)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"51.318359\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"91.503906\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"155.908203\" xlink:href=\"#DejaVuSerif-64\"/>\n",
       "       <use x=\"219.921875\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_638\">\n",
       "     <g id=\"line2d_475\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"162.761462\" xlink:href=\"#m47c5feb503\" y=\"627.4\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_476\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"162.761462\" xlink:href=\"#m2b27e221e8\" y=\"520.79375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_161\">\n",
       "      <!-- class -->\n",
       "      <g transform=\"translate(165.520837 655.923438)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"56.005859\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"87.988281\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"147.607422\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"198.925781\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_639\">\n",
       "     <g id=\"line2d_477\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"171.411702\" xlink:href=\"#m47c5feb503\" y=\"627.4\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_478\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"171.411702\" xlink:href=\"#m2b27e221e8\" y=\"520.79375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_162\">\n",
       "      <!-- theory -->\n",
       "      <g transform=\"translate(174.099983 663.728125)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"40.185547\" xlink:href=\"#DejaVuSerif-68\"/>\n",
       "       <use x=\"104.589844\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"163.769531\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"223.974609\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"271.777344\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_640\">\n",
       "     <g id=\"line2d_479\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"180.061941\" xlink:href=\"#m47c5feb503\" y=\"627.4\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_480\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"180.061941\" xlink:href=\"#m2b27e221e8\" y=\"520.79375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_163\">\n",
       "      <!-- time -->\n",
       "      <g transform=\"translate(182.821316 653.51875)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"40.185547\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"72.167969\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "       <use x=\"166.992188\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_641\">\n",
       "     <g id=\"line2d_481\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"188.71218\" xlink:href=\"#m47c5feb503\" y=\"627.4\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_482\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"188.71218\" xlink:href=\"#m2b27e221e8\" y=\"520.79375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_164\">\n",
       "      <!-- year -->\n",
       "      <g transform=\"translate(191.329368 653.210938)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-79\"/>\n",
       "       <use x=\"56.494141\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"115.673828\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"175.292969\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_642\">\n",
       "     <g id=\"line2d_483\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"197.362419\" xlink:href=\"#m47c5feb503\" y=\"627.4\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_484\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"197.362419\" xlink:href=\"#m2b27e221e8\" y=\"520.79375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_165\">\n",
       "      <!-- population -->\n",
       "      <g transform=\"translate(200.121794 685.003125)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"124.21875\" xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"188.232422\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"252.636719\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"284.619141\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"344.238281\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"384.423828\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"416.40625\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"476.611328\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_643\">\n",
       "     <g id=\"line2d_485\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"206.012658\" xlink:href=\"#m47c5feb503\" y=\"627.4\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_486\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"206.012658\" xlink:href=\"#m2b27e221e8\" y=\"520.79375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_166\">\n",
       "      <!-- many -->\n",
       "      <g transform=\"translate(208.629846 658.435938)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "       <use x=\"94.824219\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"154.443359\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"218.847656\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_644\">\n",
       "     <g id=\"line2d_487\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"214.662898\" xlink:href=\"#m47c5feb503\" y=\"627.4\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_488\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"214.662898\" xlink:href=\"#m2b27e221e8\" y=\"520.79375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_167\">\n",
       "      <!-- 2 -->\n",
       "      <g transform=\"translate(217.422273 637.2625)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-32\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_645\"/>\n",
       "    <g id=\"xtick_646\"/>\n",
       "    <g id=\"xtick_647\"/>\n",
       "    <g id=\"xtick_648\"/>\n",
       "    <g id=\"xtick_649\"/>\n",
       "    <g id=\"xtick_650\"/>\n",
       "    <g id=\"xtick_651\"/>\n",
       "    <g id=\"xtick_652\"/>\n",
       "    <g id=\"xtick_653\"/>\n",
       "    <g id=\"xtick_654\"/>\n",
       "    <g id=\"xtick_655\"/>\n",
       "    <g id=\"xtick_656\"/>\n",
       "    <g id=\"xtick_657\"/>\n",
       "    <g id=\"xtick_658\"/>\n",
       "    <g id=\"xtick_659\"/>\n",
       "    <g id=\"xtick_660\"/>\n",
       "    <g id=\"xtick_661\"/>\n",
       "    <g id=\"xtick_662\"/>\n",
       "    <g id=\"xtick_663\"/>\n",
       "    <g id=\"xtick_664\"/>\n",
       "    <g id=\"xtick_665\"/>\n",
       "    <g id=\"xtick_666\"/>\n",
       "    <g id=\"xtick_667\"/>\n",
       "    <g id=\"xtick_668\"/>\n",
       "    <g id=\"xtick_669\"/>\n",
       "    <g id=\"xtick_670\"/>\n",
       "    <g id=\"xtick_671\"/>\n",
       "    <g id=\"xtick_672\"/>\n",
       "    <g id=\"xtick_673\"/>\n",
       "    <g id=\"xtick_674\"/>\n",
       "    <g id=\"xtick_675\"/>\n",
       "    <g id=\"xtick_676\"/>\n",
       "    <g id=\"xtick_677\"/>\n",
       "    <g id=\"xtick_678\"/>\n",
       "    <g id=\"xtick_679\"/>\n",
       "    <g id=\"xtick_680\"/>\n",
       "    <g id=\"xtick_681\"/>\n",
       "    <g id=\"xtick_682\"/>\n",
       "    <g id=\"xtick_683\"/>\n",
       "    <g id=\"xtick_684\"/>\n",
       "    <g id=\"xtick_685\"/>\n",
       "    <g id=\"xtick_686\"/>\n",
       "    <g id=\"xtick_687\"/>\n",
       "    <g id=\"xtick_688\"/>\n",
       "    <g id=\"xtick_689\"/>\n",
       "    <g id=\"xtick_690\"/>\n",
       "    <g id=\"xtick_691\"/>\n",
       "    <g id=\"xtick_692\"/>\n",
       "    <g id=\"xtick_693\"/>\n",
       "    <g id=\"xtick_694\"/>\n",
       "    <g id=\"xtick_695\"/>\n",
       "    <g id=\"xtick_696\"/>\n",
       "    <g id=\"xtick_697\"/>\n",
       "    <g id=\"xtick_698\"/>\n",
       "    <g id=\"xtick_699\"/>\n",
       "    <g id=\"xtick_700\"/>\n",
       "    <g id=\"xtick_701\"/>\n",
       "    <g id=\"xtick_702\"/>\n",
       "    <g id=\"xtick_703\"/>\n",
       "    <g id=\"xtick_704\"/>\n",
       "    <g id=\"xtick_705\"/>\n",
       "    <g id=\"xtick_706\"/>\n",
       "    <g id=\"xtick_707\"/>\n",
       "    <g id=\"xtick_708\"/>\n",
       "    <g id=\"xtick_709\"/>\n",
       "    <g id=\"xtick_710\"/>\n",
       "    <g id=\"xtick_711\"/>\n",
       "    <g id=\"xtick_712\"/>\n",
       "    <g id=\"xtick_713\"/>\n",
       "    <g id=\"xtick_714\"/>\n",
       "    <g id=\"xtick_715\"/>\n",
       "    <g id=\"xtick_716\"/>\n",
       "    <g id=\"xtick_717\"/>\n",
       "    <g id=\"xtick_718\"/>\n",
       "    <g id=\"xtick_719\"/>\n",
       "    <g id=\"xtick_720\"/>\n",
       "    <g id=\"xtick_721\"/>\n",
       "    <g id=\"xtick_722\"/>\n",
       "    <g id=\"xtick_723\"/>\n",
       "    <g id=\"xtick_724\"/>\n",
       "    <g id=\"xtick_725\"/>\n",
       "    <g id=\"xtick_726\"/>\n",
       "    <g id=\"xtick_727\"/>\n",
       "    <g id=\"xtick_728\"/>\n",
       "   </g>\n",
       "   <g id=\"matplotlib.axis_14\">\n",
       "    <g id=\"ytick_102\">\n",
       "     <g id=\"line2d_489\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"42.090625\" xlink:href=\"#m125c533c59\" y=\"610.611296\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_490\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"222.880625\" xlink:href=\"#m598ff4aae7\" y=\"610.611296\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_168\">\n",
       "      <!-- 0.002 -->\n",
       "      <g transform=\"translate(9.9625 614.410515)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-2e\"/>\n",
       "       <use x=\"95.410156\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"159.033203\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"222.65625\" xlink:href=\"#DejaVuSerif-32\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_103\">\n",
       "     <g id=\"line2d_491\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"42.090625\" xlink:href=\"#m125c533c59\" y=\"586.48248\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_492\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"222.880625\" xlink:href=\"#m598ff4aae7\" y=\"586.48248\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_169\">\n",
       "      <!-- 0.003 -->\n",
       "      <g transform=\"translate(9.9625 590.281698)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-2e\"/>\n",
       "       <use x=\"95.410156\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"159.033203\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"222.65625\" xlink:href=\"#DejaVuSerif-33\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_104\">\n",
       "     <g id=\"line2d_493\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"42.090625\" xlink:href=\"#m125c533c59\" y=\"562.353663\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_494\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"222.880625\" xlink:href=\"#m598ff4aae7\" y=\"562.353663\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_170\">\n",
       "      <!-- 0.004 -->\n",
       "      <g transform=\"translate(9.9625 566.152881)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-2e\"/>\n",
       "       <use x=\"95.410156\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"159.033203\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"222.65625\" xlink:href=\"#DejaVuSerif-34\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_105\">\n",
       "     <g id=\"line2d_495\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"42.090625\" xlink:href=\"#m125c533c59\" y=\"538.224846\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_496\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"222.880625\" xlink:href=\"#m598ff4aae7\" y=\"538.224846\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_171\">\n",
       "      <!-- 0.005 -->\n",
       "      <g transform=\"translate(9.9625 542.024064)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-2e\"/>\n",
       "       <use x=\"95.410156\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"159.033203\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"222.65625\" xlink:href=\"#DejaVuSerif-35\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_106\">\n",
       "     <g id=\"line2d_497\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"42.090625\" xlink:href=\"#mb617e8d87d\" y=\"625.088587\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_498\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"222.880625\" xlink:href=\"#m206e9c8dcb\" y=\"625.088587\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_107\">\n",
       "     <g id=\"line2d_499\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"42.090625\" xlink:href=\"#mb617e8d87d\" y=\"620.262823\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_500\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"222.880625\" xlink:href=\"#m206e9c8dcb\" y=\"620.262823\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_108\">\n",
       "     <g id=\"line2d_501\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"42.090625\" xlink:href=\"#mb617e8d87d\" y=\"615.43706\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_502\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"222.880625\" xlink:href=\"#m206e9c8dcb\" y=\"615.43706\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_109\">\n",
       "     <g id=\"line2d_503\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"42.090625\" xlink:href=\"#mb617e8d87d\" y=\"605.785533\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_504\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"222.880625\" xlink:href=\"#m206e9c8dcb\" y=\"605.785533\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_110\">\n",
       "     <g id=\"line2d_505\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"42.090625\" xlink:href=\"#mb617e8d87d\" y=\"600.95977\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_506\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"222.880625\" xlink:href=\"#m206e9c8dcb\" y=\"600.95977\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_111\">\n",
       "     <g id=\"line2d_507\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"42.090625\" xlink:href=\"#mb617e8d87d\" y=\"596.134006\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_508\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"222.880625\" xlink:href=\"#m206e9c8dcb\" y=\"596.134006\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_112\">\n",
       "     <g id=\"line2d_509\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"42.090625\" xlink:href=\"#mb617e8d87d\" y=\"591.308243\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_510\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"222.880625\" xlink:href=\"#m206e9c8dcb\" y=\"591.308243\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_113\">\n",
       "     <g id=\"line2d_511\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"42.090625\" xlink:href=\"#mb617e8d87d\" y=\"581.656716\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_512\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"222.880625\" xlink:href=\"#m206e9c8dcb\" y=\"581.656716\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_114\">\n",
       "     <g id=\"line2d_513\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"42.090625\" xlink:href=\"#mb617e8d87d\" y=\"576.830953\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_514\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"222.880625\" xlink:href=\"#m206e9c8dcb\" y=\"576.830953\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_115\">\n",
       "     <g id=\"line2d_515\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"42.090625\" xlink:href=\"#mb617e8d87d\" y=\"572.005189\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_516\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"222.880625\" xlink:href=\"#m206e9c8dcb\" y=\"572.005189\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_116\">\n",
       "     <g id=\"line2d_517\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"42.090625\" xlink:href=\"#mb617e8d87d\" y=\"567.179426\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_518\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"222.880625\" xlink:href=\"#m206e9c8dcb\" y=\"567.179426\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_117\">\n",
       "     <g id=\"line2d_519\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"42.090625\" xlink:href=\"#mb617e8d87d\" y=\"557.527899\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_520\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"222.880625\" xlink:href=\"#m206e9c8dcb\" y=\"557.527899\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_118\">\n",
       "     <g id=\"line2d_521\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"42.090625\" xlink:href=\"#mb617e8d87d\" y=\"552.702136\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_522\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"222.880625\" xlink:href=\"#m206e9c8dcb\" y=\"552.702136\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_119\">\n",
       "     <g id=\"line2d_523\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"42.090625\" xlink:href=\"#mb617e8d87d\" y=\"547.876372\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_524\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"222.880625\" xlink:href=\"#m206e9c8dcb\" y=\"547.876372\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_120\">\n",
       "     <g id=\"line2d_525\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"42.090625\" xlink:href=\"#mb617e8d87d\" y=\"543.050609\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_526\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"222.880625\" xlink:href=\"#m206e9c8dcb\" y=\"543.050609\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_121\">\n",
       "     <g id=\"line2d_527\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"42.090625\" xlink:href=\"#mb617e8d87d\" y=\"533.399082\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_528\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"222.880625\" xlink:href=\"#m206e9c8dcb\" y=\"533.399082\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_122\">\n",
       "     <g id=\"line2d_529\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"42.090625\" xlink:href=\"#mb617e8d87d\" y=\"528.573319\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_530\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"222.880625\" xlink:href=\"#m206e9c8dcb\" y=\"528.573319\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_123\">\n",
       "     <g id=\"line2d_531\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"42.090625\" xlink:href=\"#mb617e8d87d\" y=\"523.747555\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_532\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"222.880625\" xlink:href=\"#m206e9c8dcb\" y=\"523.747555\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "   </g>\n",
       "   <g id=\"line2d_533\">\n",
       "    <g clip-path=\"url(#p287d6e394b)\">\n",
       "     <use style=\"stroke:#000000;\" x=\"50.308352\" xlink:href=\"#mda5bb98eb8\" y=\"525.639489\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"58.958592\" xlink:href=\"#mda5bb98eb8\" y=\"588.66057\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"67.608831\" xlink:href=\"#mda5bb98eb8\" y=\"594.032115\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"76.25907\" xlink:href=\"#mda5bb98eb8\" y=\"595.847849\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"84.909309\" xlink:href=\"#mda5bb98eb8\" y=\"597.587926\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"93.559548\" xlink:href=\"#mda5bb98eb8\" y=\"601.44636\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"102.209788\" xlink:href=\"#mda5bb98eb8\" y=\"609.617161\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"110.860027\" xlink:href=\"#mda5bb98eb8\" y=\"612.719039\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"119.510266\" xlink:href=\"#mda5bb98eb8\" y=\"612.946005\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"128.160505\" xlink:href=\"#mda5bb98eb8\" y=\"613.324283\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"136.810745\" xlink:href=\"#mda5bb98eb8\" y=\"615.442639\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"145.460984\" xlink:href=\"#mda5bb98eb8\" y=\"615.669605\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"154.111223\" xlink:href=\"#mda5bb98eb8\" y=\"615.745261\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"162.761462\" xlink:href=\"#mda5bb98eb8\" y=\"617.334028\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"171.411702\" xlink:href=\"#mda5bb98eb8\" y=\"617.409683\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"180.061941\" xlink:href=\"#mda5bb98eb8\" y=\"617.63665\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"188.71218\" xlink:href=\"#mda5bb98eb8\" y=\"618.393206\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"197.362419\" xlink:href=\"#mda5bb98eb8\" y=\"620.284595\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"206.012658\" xlink:href=\"#mda5bb98eb8\" y=\"620.435906\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"214.662898\" xlink:href=\"#mda5bb98eb8\" y=\"622.554261\"/>\n",
       "    </g>\n",
       "   </g>\n",
       "   <g id=\"patch_33\">\n",
       "    <path d=\"M 42.090625 627.4 \n",
       "L 42.090625 520.79375 \n",
       "\" style=\"fill:none;stroke:#000000;stroke-linecap:square;stroke-linejoin:miter;stroke-width:0.5;\"/>\n",
       "   </g>\n",
       "   <g id=\"patch_34\">\n",
       "    <path d=\"M 222.880625 627.4 \n",
       "L 222.880625 520.79375 \n",
       "\" style=\"fill:none;stroke:#000000;stroke-linecap:square;stroke-linejoin:miter;stroke-width:0.5;\"/>\n",
       "   </g>\n",
       "   <g id=\"patch_35\">\n",
       "    <path d=\"M 42.090625 627.4 \n",
       "L 222.880625 627.4 \n",
       "\" style=\"fill:none;stroke:#000000;stroke-linecap:square;stroke-linejoin:miter;stroke-width:0.5;\"/>\n",
       "   </g>\n",
       "   <g id=\"patch_36\">\n",
       "    <path d=\"M 42.090625 520.79375 \n",
       "L 222.880625 520.79375 \n",
       "\" style=\"fill:none;stroke:#000000;stroke-linecap:square;stroke-linejoin:miter;stroke-width:0.5;\"/>\n",
       "   </g>\n",
       "   <g id=\"text_172\">\n",
       "    <!-- community 5 -->\n",
       "    <g transform=\"translate(92.960625 514.79375)scale(0.12 -0.12)\">\n",
       "     <use xlink:href=\"#DejaVuSerif-63\"/>\n",
       "     <use x=\"56.005859\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "     <use x=\"116.210938\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "     <use x=\"211.035156\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "     <use x=\"305.859375\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "     <use x=\"370.263672\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "     <use x=\"434.667969\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "     <use x=\"466.650391\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "     <use x=\"506.835938\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "     <use x=\"563.330078\" xlink:href=\"#DejaVuSerif-20\"/>\n",
       "     <use x=\"595.117188\" xlink:href=\"#DejaVuSerif-35\"/>\n",
       "    </g>\n",
       "   </g>\n",
       "  </g>\n",
       "  <g id=\"axes_8\">\n",
       "   <g id=\"patch_37\">\n",
       "    <path d=\"M 278.490625 627.4 \n",
       "L 459.280625 627.4 \n",
       "L 459.280625 520.79375 \n",
       "L 278.490625 520.79375 \n",
       "z\n",
       "\" style=\"fill:#ffffff;\"/>\n",
       "   </g>\n",
       "   <g id=\"matplotlib.axis_15\">\n",
       "    <g id=\"xtick_729\">\n",
       "     <g id=\"line2d_534\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"286.708352\" xlink:href=\"#m47c5feb503\" y=\"627.4\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_535\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"286.708352\" xlink:href=\"#m2b27e221e8\" y=\"520.79375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_173\">\n",
       "      <!-- language -->\n",
       "      <g transform=\"translate(289.396634 677.626563)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"31.982422\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"91.601562\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"156.005859\" xlink:href=\"#DejaVuSerif-67\"/>\n",
       "       <use x=\"220.019531\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"284.423828\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"344.042969\" xlink:href=\"#DejaVuSerif-67\"/>\n",
       "       <use x=\"408.056641\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_730\">\n",
       "     <g id=\"line2d_536\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"295.358592\" xlink:href=\"#m47c5feb503\" y=\"627.4\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_537\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"295.358592\" xlink:href=\"#m2b27e221e8\" y=\"520.79375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_174\">\n",
       "      <!-- human -->\n",
       "      <g transform=\"translate(298.117967 665.667188)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-68\"/>\n",
       "       <use x=\"64.404297\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"128.808594\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "       <use x=\"223.632812\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"283.251953\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_731\">\n",
       "     <g id=\"line2d_538\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"304.008831\" xlink:href=\"#m47c5feb503\" y=\"627.4\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_539\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"304.008831\" xlink:href=\"#m2b27e221e8\" y=\"520.79375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_175\">\n",
       "      <!-- also -->\n",
       "      <g transform=\"translate(306.768206 651.2125)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"59.619141\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"91.601562\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"142.919922\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_732\">\n",
       "     <g id=\"line2d_540\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"312.65907\" xlink:href=\"#m47c5feb503\" y=\"627.4\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_541\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"312.65907\" xlink:href=\"#m2b27e221e8\" y=\"520.79375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_176\">\n",
       "      <!-- study -->\n",
       "      <g transform=\"translate(315.347351 658.542188)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"51.318359\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"91.503906\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"155.908203\" xlink:href=\"#DejaVuSerif-64\"/>\n",
       "       <use x=\"219.921875\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_733\">\n",
       "     <g id=\"line2d_542\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"321.309309\" xlink:href=\"#m47c5feb503\" y=\"627.4\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_543\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"321.309309\" xlink:href=\"#m2b27e221e8\" y=\"520.79375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_177\">\n",
       "      <!-- culture -->\n",
       "      <g transform=\"translate(324.068684 667.296875)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"56.005859\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"120.410156\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"152.392578\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"192.578125\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"256.982422\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"304.785156\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_734\">\n",
       "     <g id=\"line2d_544\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"329.959548\" xlink:href=\"#m47c5feb503\" y=\"627.4\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_545\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"329.959548\" xlink:href=\"#m2b27e221e8\" y=\"520.79375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_178\">\n",
       "      <!-- one -->\n",
       "      <g transform=\"translate(332.718923 649.279688)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"60.205078\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"124.609375\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_735\">\n",
       "     <g id=\"line2d_546\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"338.609788\" xlink:href=\"#m47c5feb503\" y=\"627.4\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_547\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"338.609788\" xlink:href=\"#m2b27e221e8\" y=\"520.79375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_179\">\n",
       "      <!-- cultural -->\n",
       "      <g transform=\"translate(341.369163 670.539063)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"56.005859\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"120.410156\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"152.392578\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"192.578125\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"256.982422\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"304.785156\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"364.404297\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_736\">\n",
       "     <g id=\"line2d_548\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"347.260027\" xlink:href=\"#m47c5feb503\" y=\"627.4\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_549\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"347.260027\" xlink:href=\"#m2b27e221e8\" y=\"520.79375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_180\">\n",
       "      <!-- anthropology -->\n",
       "      <g transform=\"translate(349.948308 698.254688)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"59.619141\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"124.023438\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"164.208984\" xlink:href=\"#DejaVuSerif-68\"/>\n",
       "       <use x=\"228.613281\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"276.416016\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"336.621094\" xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"400.634766\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"460.839844\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"492.822266\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"553.027344\" xlink:href=\"#DejaVuSerif-67\"/>\n",
       "       <use x=\"617.041016\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_737\">\n",
       "     <g id=\"line2d_550\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"355.910266\" xlink:href=\"#m47c5feb503\" y=\"627.4\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_551\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"355.910266\" xlink:href=\"#m2b27e221e8\" y=\"520.79375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_181\">\n",
       "      <!-- social -->\n",
       "      <g transform=\"translate(358.669641 660.010938)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"51.318359\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"111.523438\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"167.529297\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"199.511719\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"259.130859\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_738\">\n",
       "     <g id=\"line2d_552\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"364.560505\" xlink:href=\"#m47c5feb503\" y=\"627.4\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_553\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"364.560505\" xlink:href=\"#m2b27e221e8\" y=\"520.79375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_182\">\n",
       "      <!-- state -->\n",
       "      <g transform=\"translate(367.31988 655.95)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"51.318359\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"91.503906\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"151.123047\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"191.308594\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_739\">\n",
       "     <g id=\"line2d_554\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"373.210745\" xlink:href=\"#m47c5feb503\" y=\"627.4\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_555\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"373.210745\" xlink:href=\"#m2b27e221e8\" y=\"520.79375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_183\">\n",
       "      <!-- people -->\n",
       "      <g transform=\"translate(375.97012 664.759375)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"123.193359\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"183.398438\" xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"247.412109\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"279.394531\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_740\">\n",
       "     <g id=\"line2d_556\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"381.860984\" xlink:href=\"#m47c5feb503\" y=\"627.4\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_557\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"381.860984\" xlink:href=\"#m2b27e221e8\" y=\"520.79375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_184\">\n",
       "      <!-- woman -->\n",
       "      <g transform=\"translate(384.620359 667.365625)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-77\"/>\n",
       "       <use x=\"85.595703\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"145.800781\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "       <use x=\"240.625\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"300.244141\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_741\">\n",
       "     <g id=\"line2d_558\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"390.511223\" xlink:href=\"#m47c5feb503\" y=\"627.4\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_559\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"390.511223\" xlink:href=\"#m2b27e221e8\" y=\"520.79375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_185\">\n",
       "      <!-- used -->\n",
       "      <g transform=\"translate(393.270598 654.792188)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"64.404297\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"115.722656\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"174.902344\" xlink:href=\"#DejaVuSerif-64\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_742\">\n",
       "     <g id=\"line2d_560\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"399.161462\" xlink:href=\"#m47c5feb503\" y=\"627.4\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_561\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"399.161462\" xlink:href=\"#m2b27e221e8\" y=\"520.79375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_186\">\n",
       "      <!-- society -->\n",
       "      <g transform=\"translate(401.77865 666.4375)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"51.318359\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"111.523438\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"167.529297\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"199.511719\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"258.691406\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"298.876953\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_743\">\n",
       "     <g id=\"line2d_562\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"407.811702\" xlink:href=\"#m47c5feb503\" y=\"627.4\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_563\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"407.811702\" xlink:href=\"#m2b27e221e8\" y=\"520.79375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_187\">\n",
       "      <!-- research -->\n",
       "      <g transform=\"translate(410.571077 675.43125)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"47.802734\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"106.982422\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"158.300781\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"217.480469\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"277.099609\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"324.902344\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"380.908203\" xlink:href=\"#DejaVuSerif-68\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_744\">\n",
       "     <g id=\"line2d_564\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"416.461941\" xlink:href=\"#m47c5feb503\" y=\"627.4\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_565\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"416.461941\" xlink:href=\"#m2b27e221e8\" y=\"520.79375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_188\">\n",
       "      <!-- development -->\n",
       "      <g transform=\"translate(419.221316 696.270313)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-64\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"123.193359\" xlink:href=\"#DejaVuSerif-76\"/>\n",
       "       <use x=\"179.6875\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"238.867188\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"270.849609\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"331.054688\" xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"395.068359\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "       <use x=\"489.892578\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"549.072266\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"613.476562\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_745\">\n",
       "     <g id=\"line2d_566\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"425.11218\" xlink:href=\"#m47c5feb503\" y=\"627.4\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_567\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"425.11218\" xlink:href=\"#m2b27e221e8\" y=\"520.79375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_189\">\n",
       "      <!-- work -->\n",
       "      <g transform=\"translate(427.871555 656.31875)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-77\"/>\n",
       "       <use x=\"85.595703\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"145.800781\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"193.603516\" xlink:href=\"#DejaVuSerif-6b\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_746\">\n",
       "     <g id=\"line2d_568\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"433.762419\" xlink:href=\"#m47c5feb503\" y=\"627.4\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_569\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"433.762419\" xlink:href=\"#m2b27e221e8\" y=\"520.79375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_190\">\n",
       "      <!-- 1 -->\n",
       "      <g transform=\"translate(436.521794 637.2625)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-31\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_747\">\n",
       "     <g id=\"line2d_570\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"442.412658\" xlink:href=\"#m47c5feb503\" y=\"627.4\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_571\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"442.412658\" xlink:href=\"#m2b27e221e8\" y=\"520.79375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_191\">\n",
       "      <!-- world -->\n",
       "      <g transform=\"translate(445.172033 659.859375)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-77\"/>\n",
       "       <use x=\"85.595703\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"145.800781\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"193.603516\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"225.585938\" xlink:href=\"#DejaVuSerif-64\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_748\">\n",
       "     <g id=\"line2d_572\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"451.062898\" xlink:href=\"#m47c5feb503\" y=\"627.4\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_573\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"451.062898\" xlink:href=\"#m2b27e221e8\" y=\"520.79375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_192\">\n",
       "      <!-- many -->\n",
       "      <g transform=\"translate(453.680085 658.435938)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "       <use x=\"94.824219\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"154.443359\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"218.847656\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_749\"/>\n",
       "    <g id=\"xtick_750\"/>\n",
       "    <g id=\"xtick_751\"/>\n",
       "    <g id=\"xtick_752\"/>\n",
       "    <g id=\"xtick_753\"/>\n",
       "    <g id=\"xtick_754\"/>\n",
       "    <g id=\"xtick_755\"/>\n",
       "    <g id=\"xtick_756\"/>\n",
       "    <g id=\"xtick_757\"/>\n",
       "    <g id=\"xtick_758\"/>\n",
       "    <g id=\"xtick_759\"/>\n",
       "    <g id=\"xtick_760\"/>\n",
       "    <g id=\"xtick_761\"/>\n",
       "    <g id=\"xtick_762\"/>\n",
       "    <g id=\"xtick_763\"/>\n",
       "    <g id=\"xtick_764\"/>\n",
       "    <g id=\"xtick_765\"/>\n",
       "    <g id=\"xtick_766\"/>\n",
       "    <g id=\"xtick_767\"/>\n",
       "    <g id=\"xtick_768\"/>\n",
       "    <g id=\"xtick_769\"/>\n",
       "    <g id=\"xtick_770\"/>\n",
       "    <g id=\"xtick_771\"/>\n",
       "    <g id=\"xtick_772\"/>\n",
       "    <g id=\"xtick_773\"/>\n",
       "    <g id=\"xtick_774\"/>\n",
       "    <g id=\"xtick_775\"/>\n",
       "    <g id=\"xtick_776\"/>\n",
       "    <g id=\"xtick_777\"/>\n",
       "    <g id=\"xtick_778\"/>\n",
       "    <g id=\"xtick_779\"/>\n",
       "    <g id=\"xtick_780\"/>\n",
       "    <g id=\"xtick_781\"/>\n",
       "    <g id=\"xtick_782\"/>\n",
       "    <g id=\"xtick_783\"/>\n",
       "    <g id=\"xtick_784\"/>\n",
       "    <g id=\"xtick_785\"/>\n",
       "    <g id=\"xtick_786\"/>\n",
       "    <g id=\"xtick_787\"/>\n",
       "    <g id=\"xtick_788\"/>\n",
       "    <g id=\"xtick_789\"/>\n",
       "    <g id=\"xtick_790\"/>\n",
       "    <g id=\"xtick_791\"/>\n",
       "    <g id=\"xtick_792\"/>\n",
       "    <g id=\"xtick_793\"/>\n",
       "    <g id=\"xtick_794\"/>\n",
       "    <g id=\"xtick_795\"/>\n",
       "    <g id=\"xtick_796\"/>\n",
       "    <g id=\"xtick_797\"/>\n",
       "    <g id=\"xtick_798\"/>\n",
       "    <g id=\"xtick_799\"/>\n",
       "    <g id=\"xtick_800\"/>\n",
       "    <g id=\"xtick_801\"/>\n",
       "    <g id=\"xtick_802\"/>\n",
       "    <g id=\"xtick_803\"/>\n",
       "    <g id=\"xtick_804\"/>\n",
       "    <g id=\"xtick_805\"/>\n",
       "    <g id=\"xtick_806\"/>\n",
       "    <g id=\"xtick_807\"/>\n",
       "    <g id=\"xtick_808\"/>\n",
       "    <g id=\"xtick_809\"/>\n",
       "    <g id=\"xtick_810\"/>\n",
       "    <g id=\"xtick_811\"/>\n",
       "    <g id=\"xtick_812\"/>\n",
       "    <g id=\"xtick_813\"/>\n",
       "    <g id=\"xtick_814\"/>\n",
       "    <g id=\"xtick_815\"/>\n",
       "    <g id=\"xtick_816\"/>\n",
       "    <g id=\"xtick_817\"/>\n",
       "    <g id=\"xtick_818\"/>\n",
       "    <g id=\"xtick_819\"/>\n",
       "    <g id=\"xtick_820\"/>\n",
       "    <g id=\"xtick_821\"/>\n",
       "    <g id=\"xtick_822\"/>\n",
       "    <g id=\"xtick_823\"/>\n",
       "    <g id=\"xtick_824\"/>\n",
       "    <g id=\"xtick_825\"/>\n",
       "    <g id=\"xtick_826\"/>\n",
       "    <g id=\"xtick_827\"/>\n",
       "    <g id=\"xtick_828\"/>\n",
       "    <g id=\"xtick_829\"/>\n",
       "    <g id=\"xtick_830\"/>\n",
       "    <g id=\"xtick_831\"/>\n",
       "    <g id=\"xtick_832\"/>\n",
       "   </g>\n",
       "   <g id=\"matplotlib.axis_16\">\n",
       "    <g id=\"ytick_124\">\n",
       "     <g id=\"line2d_574\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"278.490625\" xlink:href=\"#m125c533c59\" y=\"616.03922\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_575\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"459.280625\" xlink:href=\"#m598ff4aae7\" y=\"616.03922\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_193\">\n",
       "      <!-- 0.002 -->\n",
       "      <g transform=\"translate(246.3625 619.838439)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-2e\"/>\n",
       "       <use x=\"95.410156\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"159.033203\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"222.65625\" xlink:href=\"#DejaVuSerif-32\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_125\">\n",
       "     <g id=\"line2d_576\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"278.490625\" xlink:href=\"#m125c533c59\" y=\"578.869065\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_577\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"459.280625\" xlink:href=\"#m598ff4aae7\" y=\"578.869065\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_194\">\n",
       "      <!-- 0.003 -->\n",
       "      <g transform=\"translate(246.3625 582.668284)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-2e\"/>\n",
       "       <use x=\"95.410156\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"159.033203\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"222.65625\" xlink:href=\"#DejaVuSerif-33\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_126\">\n",
       "     <g id=\"line2d_578\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"278.490625\" xlink:href=\"#m125c533c59\" y=\"541.698911\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_579\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"459.280625\" xlink:href=\"#m598ff4aae7\" y=\"541.698911\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_195\">\n",
       "      <!-- 0.004 -->\n",
       "      <g transform=\"translate(246.3625 545.498129)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-2e\"/>\n",
       "       <use x=\"95.410156\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"159.033203\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"222.65625\" xlink:href=\"#DejaVuSerif-34\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_127\">\n",
       "     <g id=\"line2d_580\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"278.490625\" xlink:href=\"#mb617e8d87d\" y=\"623.473251\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_581\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"459.280625\" xlink:href=\"#m206e9c8dcb\" y=\"623.473251\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_128\">\n",
       "     <g id=\"line2d_582\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"278.490625\" xlink:href=\"#mb617e8d87d\" y=\"608.605189\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_583\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"459.280625\" xlink:href=\"#m206e9c8dcb\" y=\"608.605189\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_129\">\n",
       "     <g id=\"line2d_584\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"278.490625\" xlink:href=\"#mb617e8d87d\" y=\"601.171158\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_585\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"459.280625\" xlink:href=\"#m206e9c8dcb\" y=\"601.171158\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_130\">\n",
       "     <g id=\"line2d_586\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"278.490625\" xlink:href=\"#mb617e8d87d\" y=\"593.737127\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_587\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"459.280625\" xlink:href=\"#m206e9c8dcb\" y=\"593.737127\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_131\">\n",
       "     <g id=\"line2d_588\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"278.490625\" xlink:href=\"#mb617e8d87d\" y=\"586.303096\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_589\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"459.280625\" xlink:href=\"#m206e9c8dcb\" y=\"586.303096\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_132\">\n",
       "     <g id=\"line2d_590\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"278.490625\" xlink:href=\"#mb617e8d87d\" y=\"571.435034\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_591\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"459.280625\" xlink:href=\"#m206e9c8dcb\" y=\"571.435034\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_133\">\n",
       "     <g id=\"line2d_592\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"278.490625\" xlink:href=\"#mb617e8d87d\" y=\"564.001003\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_593\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"459.280625\" xlink:href=\"#m206e9c8dcb\" y=\"564.001003\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_134\">\n",
       "     <g id=\"line2d_594\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"278.490625\" xlink:href=\"#mb617e8d87d\" y=\"556.566972\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_595\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"459.280625\" xlink:href=\"#m206e9c8dcb\" y=\"556.566972\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_135\">\n",
       "     <g id=\"line2d_596\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"278.490625\" xlink:href=\"#mb617e8d87d\" y=\"549.132942\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_597\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"459.280625\" xlink:href=\"#m206e9c8dcb\" y=\"549.132942\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_136\">\n",
       "     <g id=\"line2d_598\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"278.490625\" xlink:href=\"#mb617e8d87d\" y=\"534.26488\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_599\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"459.280625\" xlink:href=\"#m206e9c8dcb\" y=\"534.26488\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_137\">\n",
       "     <g id=\"line2d_600\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"278.490625\" xlink:href=\"#mb617e8d87d\" y=\"526.830849\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_601\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"459.280625\" xlink:href=\"#m206e9c8dcb\" y=\"526.830849\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "   </g>\n",
       "   <g id=\"line2d_602\">\n",
       "    <g clip-path=\"url(#pa3ef57f4f8)\">\n",
       "     <use style=\"stroke:#000000;\" x=\"286.708352\" xlink:href=\"#mda5bb98eb8\" y=\"525.639489\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"295.358592\" xlink:href=\"#mda5bb98eb8\" y=\"546.589961\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"304.008831\" xlink:href=\"#mda5bb98eb8\" y=\"553.372487\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"312.65907\" xlink:href=\"#mda5bb98eb8\" y=\"555.030438\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"321.309309\" xlink:href=\"#mda5bb98eb8\" y=\"570.10272\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"329.959548\" xlink:href=\"#mda5bb98eb8\" y=\"575.378019\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"338.609788\" xlink:href=\"#mda5bb98eb8\" y=\"575.679465\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"347.260027\" xlink:href=\"#mda5bb98eb8\" y=\"586.434508\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"355.910266\" xlink:href=\"#mda5bb98eb8\" y=\"589.545964\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"364.560505\" xlink:href=\"#mda5bb98eb8\" y=\"599.795116\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"373.210745\" xlink:href=\"#mda5bb98eb8\" y=\"603.111018\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"381.860984\" xlink:href=\"#mda5bb98eb8\" y=\"604.618246\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"390.511223\" xlink:href=\"#mda5bb98eb8\" y=\"609.742822\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"399.161462\" xlink:href=\"#mda5bb98eb8\" y=\"613.360169\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"407.811702\" xlink:href=\"#mda5bb98eb8\" y=\"614.264506\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"416.461941\" xlink:href=\"#mda5bb98eb8\" y=\"616.374626\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"425.11218\" xlink:href=\"#mda5bb98eb8\" y=\"616.676071\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"433.762419\" xlink:href=\"#mda5bb98eb8\" y=\"620.142696\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"442.412658\" xlink:href=\"#mda5bb98eb8\" y=\"621.197756\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"451.062898\" xlink:href=\"#mda5bb98eb8\" y=\"622.554261\"/>\n",
       "    </g>\n",
       "   </g>\n",
       "   <g id=\"patch_38\">\n",
       "    <path d=\"M 278.490625 627.4 \n",
       "L 278.490625 520.79375 \n",
       "\" style=\"fill:none;stroke:#000000;stroke-linecap:square;stroke-linejoin:miter;stroke-width:0.5;\"/>\n",
       "   </g>\n",
       "   <g id=\"patch_39\">\n",
       "    <path d=\"M 459.280625 627.4 \n",
       "L 459.280625 520.79375 \n",
       "\" style=\"fill:none;stroke:#000000;stroke-linecap:square;stroke-linejoin:miter;stroke-width:0.5;\"/>\n",
       "   </g>\n",
       "   <g id=\"patch_40\">\n",
       "    <path d=\"M 278.490625 627.4 \n",
       "L 459.280625 627.4 \n",
       "\" style=\"fill:none;stroke:#000000;stroke-linecap:square;stroke-linejoin:miter;stroke-width:0.5;\"/>\n",
       "   </g>\n",
       "   <g id=\"patch_41\">\n",
       "    <path d=\"M 278.490625 520.79375 \n",
       "L 459.280625 520.79375 \n",
       "\" style=\"fill:none;stroke:#000000;stroke-linecap:square;stroke-linejoin:miter;stroke-width:0.5;\"/>\n",
       "   </g>\n",
       "   <g id=\"text_196\">\n",
       "    <!-- community 6 -->\n",
       "    <g transform=\"translate(329.360625 514.79375)scale(0.12 -0.12)\">\n",
       "     <use xlink:href=\"#DejaVuSerif-63\"/>\n",
       "     <use x=\"56.005859\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "     <use x=\"116.210938\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "     <use x=\"211.035156\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "     <use x=\"305.859375\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "     <use x=\"370.263672\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "     <use x=\"434.667969\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "     <use x=\"466.650391\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "     <use x=\"506.835938\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "     <use x=\"563.330078\" xlink:href=\"#DejaVuSerif-20\"/>\n",
       "     <use x=\"595.117188\" xlink:href=\"#DejaVuSerif-36\"/>\n",
       "    </g>\n",
       "   </g>\n",
       "  </g>\n",
       "  <g id=\"axes_9\">\n",
       "   <g id=\"patch_42\">\n",
       "    <path d=\"M 514.890625 627.4 \n",
       "L 695.680625 627.4 \n",
       "L 695.680625 520.79375 \n",
       "L 514.890625 520.79375 \n",
       "z\n",
       "\" style=\"fill:#ffffff;\"/>\n",
       "   </g>\n",
       "   <g id=\"matplotlib.axis_17\">\n",
       "    <g id=\"xtick_833\">\n",
       "     <g id=\"line2d_603\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"523.108352\" xlink:href=\"#m47c5feb503\" y=\"627.4\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_604\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"523.108352\" xlink:href=\"#m2b27e221e8\" y=\"520.79375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_197\">\n",
       "      <!-- also -->\n",
       "      <g transform=\"translate(525.867727 651.2125)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"59.619141\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"91.601562\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"142.919922\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_834\">\n",
       "     <g id=\"line2d_605\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"531.758592\" xlink:href=\"#m47c5feb503\" y=\"627.4\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_606\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"531.758592\" xlink:href=\"#m2b27e221e8\" y=\"520.79375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_198\">\n",
       "      <!-- one -->\n",
       "      <g transform=\"translate(534.517967 649.279688)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"60.205078\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"124.609375\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_835\">\n",
       "     <g id=\"line2d_607\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"540.408831\" xlink:href=\"#m47c5feb503\" y=\"627.4\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_608\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"540.408831\" xlink:href=\"#m2b27e221e8\" y=\"520.79375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_199\">\n",
       "      <!-- may -->\n",
       "      <g transform=\"translate(543.026018 651.995313)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "       <use x=\"94.824219\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"154.443359\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_836\">\n",
       "     <g id=\"line2d_609\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"549.05907\" xlink:href=\"#m47c5feb503\" y=\"627.4\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_610\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"549.05907\" xlink:href=\"#m2b27e221e8\" y=\"520.79375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_200\">\n",
       "      <!-- study -->\n",
       "      <g transform=\"translate(551.747351 658.542188)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"51.318359\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"91.503906\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"155.908203\" xlink:href=\"#DejaVuSerif-64\"/>\n",
       "       <use x=\"219.921875\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_837\">\n",
       "     <g id=\"line2d_611\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"557.709309\" xlink:href=\"#m47c5feb503\" y=\"627.4\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_612\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"557.709309\" xlink:href=\"#m2b27e221e8\" y=\"520.79375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_201\">\n",
       "      <!-- child -->\n",
       "      <g transform=\"translate(560.468684 655.739063)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"56.005859\" xlink:href=\"#DejaVuSerif-68\"/>\n",
       "       <use x=\"120.410156\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"152.392578\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"184.375\" xlink:href=\"#DejaVuSerif-64\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_838\">\n",
       "     <g id=\"line2d_613\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"566.359548\" xlink:href=\"#m47c5feb503\" y=\"627.4\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_614\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"566.359548\" xlink:href=\"#m2b27e221e8\" y=\"520.79375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_202\">\n",
       "      <!-- theory -->\n",
       "      <g transform=\"translate(569.04783 663.728125)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"40.185547\" xlink:href=\"#DejaVuSerif-68\"/>\n",
       "       <use x=\"104.589844\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"163.769531\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"223.974609\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"271.777344\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_839\">\n",
       "     <g id=\"line2d_615\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"575.009788\" xlink:href=\"#m47c5feb503\" y=\"627.4\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_616\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"575.009788\" xlink:href=\"#m2b27e221e8\" y=\"520.79375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_203\">\n",
       "      <!-- individual -->\n",
       "      <g transform=\"translate(577.769163 680.990625)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"31.982422\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"96.386719\" xlink:href=\"#DejaVuSerif-64\"/>\n",
       "       <use x=\"160.400391\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"192.382812\" xlink:href=\"#DejaVuSerif-76\"/>\n",
       "       <use x=\"248.876953\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"280.859375\" xlink:href=\"#DejaVuSerif-64\"/>\n",
       "       <use x=\"344.873047\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"409.277344\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"468.896484\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_840\">\n",
       "     <g id=\"line2d_617\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"583.660027\" xlink:href=\"#m47c5feb503\" y=\"627.4\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_618\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"583.660027\" xlink:href=\"#m2b27e221e8\" y=\"520.79375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_204\">\n",
       "      <!-- self -->\n",
       "      <g transform=\"translate(586.419402 648.85)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"51.318359\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"110.498047\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"142.480469\" xlink:href=\"#DejaVuSerif-66\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_841\">\n",
       "     <g id=\"line2d_619\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"592.310266\" xlink:href=\"#m47c5feb503\" y=\"627.4\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_620\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"592.310266\" xlink:href=\"#m2b27e221e8\" y=\"520.79375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_205\">\n",
       "      <!-- people -->\n",
       "      <g transform=\"translate(595.069641 664.759375)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"123.193359\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"183.398438\" xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"247.412109\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"279.394531\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_842\">\n",
       "     <g id=\"line2d_621\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"600.960505\" xlink:href=\"#m47c5feb503\" y=\"627.4\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_622\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"600.960505\" xlink:href=\"#m2b27e221e8\" y=\"520.79375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_206\">\n",
       "      <!-- 1 -->\n",
       "      <g transform=\"translate(603.71988 637.2625)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-31\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_843\">\n",
       "     <g id=\"line2d_623\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"609.610745\" xlink:href=\"#m47c5feb503\" y=\"627.4\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_624\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"609.610745\" xlink:href=\"#m2b27e221e8\" y=\"520.79375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_207\">\n",
       "      <!-- state -->\n",
       "      <g transform=\"translate(612.37012 655.95)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"51.318359\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"91.503906\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"151.123047\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"191.308594\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_844\">\n",
       "     <g id=\"line2d_625\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"618.260984\" xlink:href=\"#m47c5feb503\" y=\"627.4\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_626\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"618.260984\" xlink:href=\"#m2b27e221e8\" y=\"520.79375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_208\">\n",
       "      <!-- psychology -->\n",
       "      <g transform=\"translate(620.949265 687.414063)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"115.332031\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "       <use x=\"171.826172\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"227.832031\" xlink:href=\"#DejaVuSerif-68\"/>\n",
       "       <use x=\"292.236328\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"352.441406\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"384.423828\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"444.628906\" xlink:href=\"#DejaVuSerif-67\"/>\n",
       "       <use x=\"508.642578\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_845\">\n",
       "     <g id=\"line2d_627\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"626.911223\" xlink:href=\"#m47c5feb503\" y=\"627.4\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_628\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"626.911223\" xlink:href=\"#m2b27e221e8\" y=\"520.79375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_209\">\n",
       "      <!-- time -->\n",
       "      <g transform=\"translate(629.670598 653.51875)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"40.185547\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"72.167969\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "       <use x=\"166.992188\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_846\">\n",
       "     <g id=\"line2d_629\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"635.561462\" xlink:href=\"#m47c5feb503\" y=\"627.4\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_630\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"635.561462\" xlink:href=\"#m2b27e221e8\" y=\"520.79375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_210\">\n",
       "      <!-- social -->\n",
       "      <g transform=\"translate(638.320837 660.010938)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"51.318359\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"111.523438\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"167.529297\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"199.511719\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"259.130859\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_847\">\n",
       "     <g id=\"line2d_631\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"644.211702\" xlink:href=\"#m47c5feb503\" y=\"627.4\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_632\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"644.211702\" xlink:href=\"#m2b27e221e8\" y=\"520.79375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_211\">\n",
       "      <!-- behavior -->\n",
       "      <g transform=\"translate(646.971077 675.271875)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-62\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"123.193359\" xlink:href=\"#DejaVuSerif-68\"/>\n",
       "       <use x=\"187.597656\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"247.216797\" xlink:href=\"#DejaVuSerif-76\"/>\n",
       "       <use x=\"303.710938\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"335.693359\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"395.898438\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_848\">\n",
       "     <g id=\"line2d_633\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"652.861941\" xlink:href=\"#m47c5feb503\" y=\"627.4\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_634\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"652.861941\" xlink:href=\"#m2b27e221e8\" y=\"520.79375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_212\">\n",
       "      <!-- used -->\n",
       "      <g transform=\"translate(655.621316 654.792188)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"64.404297\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"115.722656\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"174.902344\" xlink:href=\"#DejaVuSerif-64\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_849\">\n",
       "     <g id=\"line2d_635\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"661.51218\" xlink:href=\"#m47c5feb503\" y=\"627.4\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_636\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"661.51218\" xlink:href=\"#m2b27e221e8\" y=\"520.79375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_213\">\n",
       "      <!-- work -->\n",
       "      <g transform=\"translate(664.271555 656.31875)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-77\"/>\n",
       "       <use x=\"85.595703\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"145.800781\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"193.603516\" xlink:href=\"#DejaVuSerif-6b\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_850\">\n",
       "     <g id=\"line2d_637\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"670.162419\" xlink:href=\"#m47c5feb503\" y=\"627.4\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_638\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"670.162419\" xlink:href=\"#m2b27e221e8\" y=\"520.79375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_214\">\n",
       "      <!-- research -->\n",
       "      <g transform=\"translate(672.921794 675.43125)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"47.802734\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"106.982422\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"158.300781\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"217.480469\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"277.099609\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"324.902344\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"380.908203\" xlink:href=\"#DejaVuSerif-68\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_851\">\n",
       "     <g id=\"line2d_639\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"678.812658\" xlink:href=\"#m47c5feb503\" y=\"627.4\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_640\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"678.812658\" xlink:href=\"#m2b27e221e8\" y=\"520.79375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_215\">\n",
       "      <!-- experience -->\n",
       "      <g transform=\"translate(681.572033 686.634375)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"59.179688\" xlink:href=\"#DejaVuSerif-78\"/>\n",
       "       <use x=\"115.576172\" xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"179.589844\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"238.769531\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"286.572266\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"318.554688\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"377.734375\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"442.138672\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"498.144531\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_852\">\n",
       "     <g id=\"line2d_641\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"687.462898\" xlink:href=\"#m47c5feb503\" y=\"627.4\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_642\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"687.462898\" xlink:href=\"#m2b27e221e8\" y=\"520.79375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_216\">\n",
       "      <!-- disorder -->\n",
       "      <g transform=\"translate(690.222273 673.53125)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-64\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"95.996094\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"147.314453\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"207.519531\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"255.322266\" xlink:href=\"#DejaVuSerif-64\"/>\n",
       "       <use x=\"319.335938\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"378.515625\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_853\"/>\n",
       "    <g id=\"xtick_854\"/>\n",
       "    <g id=\"xtick_855\"/>\n",
       "    <g id=\"xtick_856\"/>\n",
       "    <g id=\"xtick_857\"/>\n",
       "    <g id=\"xtick_858\"/>\n",
       "    <g id=\"xtick_859\"/>\n",
       "    <g id=\"xtick_860\"/>\n",
       "    <g id=\"xtick_861\"/>\n",
       "    <g id=\"xtick_862\"/>\n",
       "    <g id=\"xtick_863\"/>\n",
       "    <g id=\"xtick_864\"/>\n",
       "    <g id=\"xtick_865\"/>\n",
       "    <g id=\"xtick_866\"/>\n",
       "    <g id=\"xtick_867\"/>\n",
       "    <g id=\"xtick_868\"/>\n",
       "    <g id=\"xtick_869\"/>\n",
       "    <g id=\"xtick_870\"/>\n",
       "    <g id=\"xtick_871\"/>\n",
       "    <g id=\"xtick_872\"/>\n",
       "    <g id=\"xtick_873\"/>\n",
       "    <g id=\"xtick_874\"/>\n",
       "    <g id=\"xtick_875\"/>\n",
       "    <g id=\"xtick_876\"/>\n",
       "    <g id=\"xtick_877\"/>\n",
       "    <g id=\"xtick_878\"/>\n",
       "    <g id=\"xtick_879\"/>\n",
       "    <g id=\"xtick_880\"/>\n",
       "    <g id=\"xtick_881\"/>\n",
       "    <g id=\"xtick_882\"/>\n",
       "    <g id=\"xtick_883\"/>\n",
       "    <g id=\"xtick_884\"/>\n",
       "    <g id=\"xtick_885\"/>\n",
       "    <g id=\"xtick_886\"/>\n",
       "    <g id=\"xtick_887\"/>\n",
       "    <g id=\"xtick_888\"/>\n",
       "    <g id=\"xtick_889\"/>\n",
       "    <g id=\"xtick_890\"/>\n",
       "    <g id=\"xtick_891\"/>\n",
       "    <g id=\"xtick_892\"/>\n",
       "    <g id=\"xtick_893\"/>\n",
       "    <g id=\"xtick_894\"/>\n",
       "    <g id=\"xtick_895\"/>\n",
       "    <g id=\"xtick_896\"/>\n",
       "    <g id=\"xtick_897\"/>\n",
       "    <g id=\"xtick_898\"/>\n",
       "    <g id=\"xtick_899\"/>\n",
       "    <g id=\"xtick_900\"/>\n",
       "    <g id=\"xtick_901\"/>\n",
       "    <g id=\"xtick_902\"/>\n",
       "    <g id=\"xtick_903\"/>\n",
       "    <g id=\"xtick_904\"/>\n",
       "    <g id=\"xtick_905\"/>\n",
       "    <g id=\"xtick_906\"/>\n",
       "    <g id=\"xtick_907\"/>\n",
       "    <g id=\"xtick_908\"/>\n",
       "    <g id=\"xtick_909\"/>\n",
       "    <g id=\"xtick_910\"/>\n",
       "    <g id=\"xtick_911\"/>\n",
       "    <g id=\"xtick_912\"/>\n",
       "    <g id=\"xtick_913\"/>\n",
       "    <g id=\"xtick_914\"/>\n",
       "    <g id=\"xtick_915\"/>\n",
       "    <g id=\"xtick_916\"/>\n",
       "    <g id=\"xtick_917\"/>\n",
       "    <g id=\"xtick_918\"/>\n",
       "    <g id=\"xtick_919\"/>\n",
       "    <g id=\"xtick_920\"/>\n",
       "    <g id=\"xtick_921\"/>\n",
       "    <g id=\"xtick_922\"/>\n",
       "    <g id=\"xtick_923\"/>\n",
       "    <g id=\"xtick_924\"/>\n",
       "    <g id=\"xtick_925\"/>\n",
       "    <g id=\"xtick_926\"/>\n",
       "    <g id=\"xtick_927\"/>\n",
       "    <g id=\"xtick_928\"/>\n",
       "    <g id=\"xtick_929\"/>\n",
       "    <g id=\"xtick_930\"/>\n",
       "    <g id=\"xtick_931\"/>\n",
       "    <g id=\"xtick_932\"/>\n",
       "    <g id=\"xtick_933\"/>\n",
       "    <g id=\"xtick_934\"/>\n",
       "    <g id=\"xtick_935\"/>\n",
       "    <g id=\"xtick_936\"/>\n",
       "   </g>\n",
       "   <g id=\"matplotlib.axis_18\">\n",
       "    <g id=\"ytick_138\">\n",
       "     <g id=\"line2d_643\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"514.890625\" xlink:href=\"#m125c533c59\" y=\"605.742216\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_644\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"695.680625\" xlink:href=\"#m598ff4aae7\" y=\"605.742216\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_217\">\n",
       "      <!-- 0.0020 -->\n",
       "      <g transform=\"translate(476.4 609.541434)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-2e\"/>\n",
       "       <use x=\"95.410156\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"159.033203\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"222.65625\" xlink:href=\"#DejaVuSerif-32\"/>\n",
       "       <use x=\"286.279297\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_139\">\n",
       "     <g id=\"line2d_645\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"514.890625\" xlink:href=\"#m125c533c59\" y=\"582.244202\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_646\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"695.680625\" xlink:href=\"#m598ff4aae7\" y=\"582.244202\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_218\">\n",
       "      <!-- 0.0025 -->\n",
       "      <g transform=\"translate(476.4 586.043421)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-2e\"/>\n",
       "       <use x=\"95.410156\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"159.033203\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"222.65625\" xlink:href=\"#DejaVuSerif-32\"/>\n",
       "       <use x=\"286.279297\" xlink:href=\"#DejaVuSerif-35\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_140\">\n",
       "     <g id=\"line2d_647\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"514.890625\" xlink:href=\"#m125c533c59\" y=\"558.746189\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_648\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"695.680625\" xlink:href=\"#m598ff4aae7\" y=\"558.746189\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_219\">\n",
       "      <!-- 0.0030 -->\n",
       "      <g transform=\"translate(476.4 562.545408)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-2e\"/>\n",
       "       <use x=\"95.410156\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"159.033203\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"222.65625\" xlink:href=\"#DejaVuSerif-33\"/>\n",
       "       <use x=\"286.279297\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_141\">\n",
       "     <g id=\"line2d_649\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"514.890625\" xlink:href=\"#m125c533c59\" y=\"535.248176\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_650\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"695.680625\" xlink:href=\"#m598ff4aae7\" y=\"535.248176\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_220\">\n",
       "      <!-- 0.0035 -->\n",
       "      <g transform=\"translate(476.4 539.047395)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-2e\"/>\n",
       "       <use x=\"95.410156\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"159.033203\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"222.65625\" xlink:href=\"#DejaVuSerif-33\"/>\n",
       "       <use x=\"286.279297\" xlink:href=\"#DejaVuSerif-35\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_142\">\n",
       "     <g id=\"line2d_651\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"514.890625\" xlink:href=\"#mb617e8d87d\" y=\"624.540626\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_652\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"695.680625\" xlink:href=\"#m206e9c8dcb\" y=\"624.540626\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_143\">\n",
       "     <g id=\"line2d_653\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"514.890625\" xlink:href=\"#mb617e8d87d\" y=\"619.841024\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_654\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"695.680625\" xlink:href=\"#m206e9c8dcb\" y=\"619.841024\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_144\">\n",
       "     <g id=\"line2d_655\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"514.890625\" xlink:href=\"#mb617e8d87d\" y=\"615.141421\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_656\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"695.680625\" xlink:href=\"#m206e9c8dcb\" y=\"615.141421\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_145\">\n",
       "     <g id=\"line2d_657\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"514.890625\" xlink:href=\"#mb617e8d87d\" y=\"610.441818\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_658\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"695.680625\" xlink:href=\"#m206e9c8dcb\" y=\"610.441818\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_146\">\n",
       "     <g id=\"line2d_659\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"514.890625\" xlink:href=\"#mb617e8d87d\" y=\"601.042613\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_660\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"695.680625\" xlink:href=\"#m206e9c8dcb\" y=\"601.042613\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_147\">\n",
       "     <g id=\"line2d_661\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"514.890625\" xlink:href=\"#mb617e8d87d\" y=\"596.34301\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_662\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"695.680625\" xlink:href=\"#m206e9c8dcb\" y=\"596.34301\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_148\">\n",
       "     <g id=\"line2d_663\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"514.890625\" xlink:href=\"#mb617e8d87d\" y=\"591.643408\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_664\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"695.680625\" xlink:href=\"#m206e9c8dcb\" y=\"591.643408\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_149\">\n",
       "     <g id=\"line2d_665\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"514.890625\" xlink:href=\"#mb617e8d87d\" y=\"586.943805\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_666\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"695.680625\" xlink:href=\"#m206e9c8dcb\" y=\"586.943805\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_150\">\n",
       "     <g id=\"line2d_667\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"514.890625\" xlink:href=\"#mb617e8d87d\" y=\"577.5446\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_668\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"695.680625\" xlink:href=\"#m206e9c8dcb\" y=\"577.5446\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_151\">\n",
       "     <g id=\"line2d_669\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"514.890625\" xlink:href=\"#mb617e8d87d\" y=\"572.844997\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_670\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"695.680625\" xlink:href=\"#m206e9c8dcb\" y=\"572.844997\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_152\">\n",
       "     <g id=\"line2d_671\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"514.890625\" xlink:href=\"#mb617e8d87d\" y=\"568.145394\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_672\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"695.680625\" xlink:href=\"#m206e9c8dcb\" y=\"568.145394\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_153\">\n",
       "     <g id=\"line2d_673\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"514.890625\" xlink:href=\"#mb617e8d87d\" y=\"563.445792\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_674\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"695.680625\" xlink:href=\"#m206e9c8dcb\" y=\"563.445792\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_154\">\n",
       "     <g id=\"line2d_675\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"514.890625\" xlink:href=\"#mb617e8d87d\" y=\"554.046587\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_676\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"695.680625\" xlink:href=\"#m206e9c8dcb\" y=\"554.046587\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_155\">\n",
       "     <g id=\"line2d_677\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"514.890625\" xlink:href=\"#mb617e8d87d\" y=\"549.346984\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_678\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"695.680625\" xlink:href=\"#m206e9c8dcb\" y=\"549.346984\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_156\">\n",
       "     <g id=\"line2d_679\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"514.890625\" xlink:href=\"#mb617e8d87d\" y=\"544.647381\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_680\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"695.680625\" xlink:href=\"#m206e9c8dcb\" y=\"544.647381\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_157\">\n",
       "     <g id=\"line2d_681\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"514.890625\" xlink:href=\"#mb617e8d87d\" y=\"539.947779\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_682\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"695.680625\" xlink:href=\"#m206e9c8dcb\" y=\"539.947779\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_158\">\n",
       "     <g id=\"line2d_683\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"514.890625\" xlink:href=\"#mb617e8d87d\" y=\"530.548573\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_684\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"695.680625\" xlink:href=\"#m206e9c8dcb\" y=\"530.548573\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_159\">\n",
       "     <g id=\"line2d_685\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"514.890625\" xlink:href=\"#mb617e8d87d\" y=\"525.848971\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_686\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"695.680625\" xlink:href=\"#m206e9c8dcb\" y=\"525.848971\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_160\">\n",
       "     <g id=\"line2d_687\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"514.890625\" xlink:href=\"#mb617e8d87d\" y=\"521.149368\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_688\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"695.680625\" xlink:href=\"#m206e9c8dcb\" y=\"521.149368\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "   </g>\n",
       "   <g id=\"line2d_689\">\n",
       "    <g clip-path=\"url(#pd8a313ce7a)\">\n",
       "     <use style=\"stroke:#000000;\" x=\"523.108352\" xlink:href=\"#mda5bb98eb8\" y=\"525.639489\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"531.758592\" xlink:href=\"#mda5bb98eb8\" y=\"539.520018\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"540.408831\" xlink:href=\"#mda5bb98eb8\" y=\"557.752918\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"549.05907\" xlink:href=\"#mda5bb98eb8\" y=\"563.634498\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"557.709309\" xlink:href=\"#mda5bb98eb8\" y=\"576.92687\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"566.359548\" xlink:href=\"#mda5bb98eb8\" y=\"581.043976\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"575.009788\" xlink:href=\"#mda5bb98eb8\" y=\"587.16082\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"583.660027\" xlink:href=\"#mda5bb98eb8\" y=\"590.219241\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"592.310266\" xlink:href=\"#mda5bb98eb8\" y=\"594.571611\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"600.960505\" xlink:href=\"#mda5bb98eb8\" y=\"595.630295\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"609.610745\" xlink:href=\"#mda5bb98eb8\" y=\"596.571348\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"618.260984\" xlink:href=\"#mda5bb98eb8\" y=\"596.924243\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"626.911223\" xlink:href=\"#mda5bb98eb8\" y=\"605.628982\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"635.561462\" xlink:href=\"#mda5bb98eb8\" y=\"605.981877\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"644.211702\" xlink:href=\"#mda5bb98eb8\" y=\"607.158193\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"652.861941\" xlink:href=\"#mda5bb98eb8\" y=\"607.511088\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"661.51218\" xlink:href=\"#mda5bb98eb8\" y=\"611.628194\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"670.162419\" xlink:href=\"#mda5bb98eb8\" y=\"616.333458\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"678.812658\" xlink:href=\"#mda5bb98eb8\" y=\"617.745038\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"687.462898\" xlink:href=\"#mda5bb98eb8\" y=\"622.554261\"/>\n",
       "    </g>\n",
       "   </g>\n",
       "   <g id=\"patch_43\">\n",
       "    <path d=\"M 514.890625 627.4 \n",
       "L 514.890625 520.79375 \n",
       "\" style=\"fill:none;stroke:#000000;stroke-linecap:square;stroke-linejoin:miter;stroke-width:0.5;\"/>\n",
       "   </g>\n",
       "   <g id=\"patch_44\">\n",
       "    <path d=\"M 695.680625 627.4 \n",
       "L 695.680625 520.79375 \n",
       "\" style=\"fill:none;stroke:#000000;stroke-linecap:square;stroke-linejoin:miter;stroke-width:0.5;\"/>\n",
       "   </g>\n",
       "   <g id=\"patch_45\">\n",
       "    <path d=\"M 514.890625 627.4 \n",
       "L 695.680625 627.4 \n",
       "\" style=\"fill:none;stroke:#000000;stroke-linecap:square;stroke-linejoin:miter;stroke-width:0.5;\"/>\n",
       "   </g>\n",
       "   <g id=\"patch_46\">\n",
       "    <path d=\"M 514.890625 520.79375 \n",
       "L 695.680625 520.79375 \n",
       "\" style=\"fill:none;stroke:#000000;stroke-linecap:square;stroke-linejoin:miter;stroke-width:0.5;\"/>\n",
       "   </g>\n",
       "   <g id=\"text_221\">\n",
       "    <!-- community 9 -->\n",
       "    <g transform=\"translate(565.760625 514.79375)scale(0.12 -0.12)\">\n",
       "     <defs>\n",
       "      <path d=\"M 2994 2091 \n",
       "Q 2784 1856 2512 1740 \n",
       "Q 2241 1625 1900 1625 \n",
       "Q 1206 1625 804 2044 \n",
       "Q 403 2463 403 3188 \n",
       "Q 403 3897 839 4323 \n",
       "Q 1275 4750 2003 4750 \n",
       "Q 2794 4750 3217 4161 \n",
       "Q 3641 3572 3641 2478 \n",
       "Q 3641 1253 3137 581 \n",
       "Q 2634 -91 1722 -91 \n",
       "Q 1475 -91 1203 -44 \n",
       "Q 931 3 647 97 \n",
       "L 647 872 \n",
       "L 997 872 \n",
       "Q 1038 556 1241 387 \n",
       "Q 1444 219 1784 219 \n",
       "Q 2391 219 2687 676 \n",
       "Q 2984 1134 2994 2091 \n",
       "z\n",
       "M 1978 4441 \n",
       "Q 1534 4441 1298 4117 \n",
       "Q 1063 3794 1063 3188 \n",
       "Q 1063 2581 1298 2256 \n",
       "Q 1534 1931 1978 1931 \n",
       "Q 2422 1931 2658 2245 \n",
       "Q 2894 2559 2894 3150 \n",
       "Q 2894 3772 2656 4106 \n",
       "Q 2419 4441 1978 4441 \n",
       "z\n",
       "\" id=\"DejaVuSerif-39\" transform=\"scale(0.015625)\"/>\n",
       "     </defs>\n",
       "     <use xlink:href=\"#DejaVuSerif-63\"/>\n",
       "     <use x=\"56.005859\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "     <use x=\"116.210938\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "     <use x=\"211.035156\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "     <use x=\"305.859375\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "     <use x=\"370.263672\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "     <use x=\"434.667969\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "     <use x=\"466.650391\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "     <use x=\"506.835938\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "     <use x=\"563.330078\" xlink:href=\"#DejaVuSerif-20\"/>\n",
       "     <use x=\"595.117188\" xlink:href=\"#DejaVuSerif-39\"/>\n",
       "    </g>\n",
       "   </g>\n",
       "  </g>\n",
       "  <g id=\"text_222\">\n",
       "   <!-- Top 20 tokens TF-IDF values for various communities -->\n",
       "   <g transform=\"translate(129.486875 15.7575)scale(0.16 -0.16)\">\n",
       "    <defs>\n",
       "     <path d=\"M 1222 0 \n",
       "L 1222 331 \n",
       "L 1819 331 \n",
       "L 1819 4294 \n",
       "L 447 4294 \n",
       "L 447 3566 \n",
       "L 63 3566 \n",
       "L 63 4666 \n",
       "L 4206 4666 \n",
       "L 4206 3566 \n",
       "L 3822 3566 \n",
       "L 3822 4294 \n",
       "L 2450 4294 \n",
       "L 2450 331 \n",
       "L 3047 331 \n",
       "L 3047 0 \n",
       "L 1222 0 \n",
       "z\n",
       "\" id=\"DejaVuSerif-54\" transform=\"scale(0.015625)\"/>\n",
       "     <path d=\"M 353 0 \n",
       "L 353 331 \n",
       "L 947 331 \n",
       "L 947 4331 \n",
       "L 353 4331 \n",
       "L 353 4666 \n",
       "L 4172 4666 \n",
       "L 4172 3628 \n",
       "L 3788 3628 \n",
       "L 3788 4281 \n",
       "L 1581 4281 \n",
       "L 1581 2719 \n",
       "L 3175 2719 \n",
       "L 3175 3303 \n",
       "L 3559 3303 \n",
       "L 3559 1753 \n",
       "L 3175 1753 \n",
       "L 3175 2338 \n",
       "L 1581 2338 \n",
       "L 1581 331 \n",
       "L 2328 331 \n",
       "L 2328 0 \n",
       "L 353 0 \n",
       "z\n",
       "\" id=\"DejaVuSerif-46\" transform=\"scale(0.015625)\"/>\n",
       "     <path d=\"M 281 1959 \n",
       "L 1881 1959 \n",
       "L 1881 1472 \n",
       "L 281 1472 \n",
       "L 281 1959 \n",
       "z\n",
       "\" id=\"DejaVuSerif-2d\" transform=\"scale(0.015625)\"/>\n",
       "     <path d=\"M 1581 331 \n",
       "L 2175 331 \n",
       "L 2175 0 \n",
       "L 353 0 \n",
       "L 353 331 \n",
       "L 947 331 \n",
       "L 947 4331 \n",
       "L 353 4331 \n",
       "L 353 4666 \n",
       "L 2175 4666 \n",
       "L 2175 4331 \n",
       "L 1581 4331 \n",
       "L 1581 331 \n",
       "z\n",
       "\" id=\"DejaVuSerif-49\" transform=\"scale(0.015625)\"/>\n",
       "     <path d=\"M 1581 331 \n",
       "L 2163 331 \n",
       "Q 3072 331 3558 850 \n",
       "Q 4044 1369 4044 2338 \n",
       "Q 4044 3306 3559 3818 \n",
       "Q 3075 4331 2163 4331 \n",
       "L 1581 4331 \n",
       "L 1581 331 \n",
       "z\n",
       "M 353 0 \n",
       "L 353 331 \n",
       "L 947 331 \n",
       "L 947 4331 \n",
       "L 353 4331 \n",
       "L 353 4666 \n",
       "L 2209 4666 \n",
       "Q 3416 4666 4089 4050 \n",
       "Q 4763 3434 4763 2338 \n",
       "Q 4763 1238 4088 619 \n",
       "Q 3413 0 2209 0 \n",
       "L 353 0 \n",
       "z\n",
       "\" id=\"DejaVuSerif-44\" transform=\"scale(0.015625)\"/>\n",
       "    </defs>\n",
       "    <use xlink:href=\"#DejaVuSerif-54\"/>\n",
       "    <use x=\"58.949219\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "    <use x=\"119.154297\" xlink:href=\"#DejaVuSerif-70\"/>\n",
       "    <use x=\"183.167969\" xlink:href=\"#DejaVuSerif-20\"/>\n",
       "    <use x=\"214.955078\" xlink:href=\"#DejaVuSerif-32\"/>\n",
       "    <use x=\"278.578125\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "    <use x=\"342.201172\" xlink:href=\"#DejaVuSerif-20\"/>\n",
       "    <use x=\"373.988281\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "    <use x=\"414.173828\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "    <use x=\"474.378906\" xlink:href=\"#DejaVuSerif-6b\"/>\n",
       "    <use x=\"534.974609\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "    <use x=\"594.154297\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "    <use x=\"658.558594\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "    <use x=\"709.876953\" xlink:href=\"#DejaVuSerif-20\"/>\n",
       "    <use x=\"741.664062\" xlink:href=\"#DejaVuSerif-54\"/>\n",
       "    <use x=\"808.363281\" xlink:href=\"#DejaVuSerif-46\"/>\n",
       "    <use x=\"873.248047\" xlink:href=\"#DejaVuSerif-2d\"/>\n",
       "    <use x=\"907.037109\" xlink:href=\"#DejaVuSerif-49\"/>\n",
       "    <use x=\"946.539062\" xlink:href=\"#DejaVuSerif-44\"/>\n",
       "    <use x=\"1026.714844\" xlink:href=\"#DejaVuSerif-46\"/>\n",
       "    <use x=\"1096.099609\" xlink:href=\"#DejaVuSerif-20\"/>\n",
       "    <use x=\"1127.886719\" xlink:href=\"#DejaVuSerif-76\"/>\n",
       "    <use x=\"1184.380859\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "    <use x=\"1244\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "    <use x=\"1275.982422\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "    <use x=\"1340.386719\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "    <use x=\"1399.566406\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "    <use x=\"1450.884766\" xlink:href=\"#DejaVuSerif-20\"/>\n",
       "    <use x=\"1482.671875\" xlink:href=\"#DejaVuSerif-66\"/>\n",
       "    <use x=\"1519.683594\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "    <use x=\"1579.888672\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "    <use x=\"1627.691406\" xlink:href=\"#DejaVuSerif-20\"/>\n",
       "    <use x=\"1659.478516\" xlink:href=\"#DejaVuSerif-76\"/>\n",
       "    <use x=\"1715.972656\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "    <use x=\"1775.591797\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "    <use x=\"1823.394531\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "    <use x=\"1855.376953\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "    <use x=\"1915.582031\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "    <use x=\"1979.986328\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "    <use x=\"2031.304688\" xlink:href=\"#DejaVuSerif-20\"/>\n",
       "    <use x=\"2063.091797\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "    <use x=\"2119.097656\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "    <use x=\"2179.302734\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "    <use x=\"2274.126953\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "    <use x=\"2368.951172\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "    <use x=\"2433.355469\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "    <use x=\"2497.759766\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "    <use x=\"2529.742188\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "    <use x=\"2569.927734\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "    <use x=\"2601.910156\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "    <use x=\"2661.089844\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "   </g>\n",
       "  </g>\n",
       " </g>\n",
       " <defs>\n",
       "  <clipPath id=\"p0ede0fd514\">\n",
       "   <rect height=\"106.60625\" width=\"180.79\" x=\"42.090625\" y=\"41.58375\"/>\n",
       "  </clipPath>\n",
       "  <clipPath id=\"p80cf2192b4\">\n",
       "   <rect height=\"106.60625\" width=\"180.79\" x=\"278.490625\" y=\"41.58375\"/>\n",
       "  </clipPath>\n",
       "  <clipPath id=\"pddd2f7b629\">\n",
       "   <rect height=\"106.60625\" width=\"180.79\" x=\"514.890625\" y=\"41.58375\"/>\n",
       "  </clipPath>\n",
       "  <clipPath id=\"p39014c4e26\">\n",
       "   <rect height=\"106.60625\" width=\"180.79\" x=\"42.090625\" y=\"281.18875\"/>\n",
       "  </clipPath>\n",
       "  <clipPath id=\"p7974c85d6d\">\n",
       "   <rect height=\"106.60625\" width=\"180.79\" x=\"278.490625\" y=\"281.18875\"/>\n",
       "  </clipPath>\n",
       "  <clipPath id=\"pf4bd7aa469\">\n",
       "   <rect height=\"106.60625\" width=\"180.79\" x=\"514.890625\" y=\"281.18875\"/>\n",
       "  </clipPath>\n",
       "  <clipPath id=\"p287d6e394b\">\n",
       "   <rect height=\"106.60625\" width=\"180.79\" x=\"42.090625\" y=\"520.79375\"/>\n",
       "  </clipPath>\n",
       "  <clipPath id=\"pa3ef57f4f8\">\n",
       "   <rect height=\"106.60625\" width=\"180.79\" x=\"278.490625\" y=\"520.79375\"/>\n",
       "  </clipPath>\n",
       "  <clipPath id=\"pd8a313ce7a\">\n",
       "   <rect height=\"106.60625\" width=\"180.79\" x=\"514.890625\" y=\"520.79375\"/>\n",
       "  </clipPath>\n",
       " </defs>\n",
       "</svg>\n"
      ],
      "text/plain": [
       "<Figure size 3000x3000 with 9 Axes>"
      ]
     },
     "metadata": {
      "needs_background": "light"
     },
     "output_type": "display_data"
    }
   ],
   "source": [
    "#Plot tf-idf\n",
    "def plot_top_tfidf(df:pd.DataFrame=tfidf_df, n:int=20)->None:\n",
    "    \"\"\"\n",
    "    Plots the n tokens with higest tf-idf score for the 6 most frequent communities\n",
    "    \"\"\"\n",
    "    fig, axs = plt.subplots(nrows = 3, ncols=3, \n",
    "                            figsize = (10,10), dpi = 300)\n",
    "    fig.suptitle(\"Top 20 tokens TF-IDF values for various communities\", fontsize=16)\n",
    "    \n",
    "    axs = axs.flat\n",
    "    for i, row in enumerate(df.iterrows()):\n",
    "        d = row[1].nlargest(n).to_dict()\n",
    "        x = [n.replace('_', ' ') for n in d.keys()]\n",
    "        y = d.values()\n",
    "        axs[i].plot(x,y, 'ko')\n",
    "        axs[i].set_title(df.index[i].replace('_', ' '))\n",
    "        axs[i].tick_params(axis='x', rotation=90)\n",
    "        axs[i].tick_params(axis='x', which='minor', bottom=False, top=False)\n",
    "    plt.tight_layout()\n",
    "    \n",
    "plot_top_tfidf()"
   ]
  },
  {
   "cell_type": "markdown",
   "id": "8804c088",
   "metadata": {},
   "source": [
    "The TF-IDF values reveals some quite interesting attributes of the communities. As one would expect, there are some communities as 15, 3, 6 and 9 that are clearly related to the disciplines political science, economics, anthropology and psychology. Non-surprisingly this suggets that pages from the same Wikipedia category tend to cluster together. On the other hand, we also find communities like 1 and 10 which clearly describe pages referring to far-right/populistic and far-left/socialist pages, where the so-called [\"*Hillbilly Dictator*\" Joh Bjelke-Petersen](https://en.wikipedia.org/wiki/Joh_Bjelke-Petersen) is among the pages with the highest TF-IDF scores. Lastly community 14 is fairly interesting as it suggets that pseudoscientific pages such as [astrology](https://en.wikipedia.org/wiki/Astrology?wprov=srpw1_0) are placed in the neighbourhood of political repressive phenomas as state [propaganda](https://en.wikipedia.org/wiki/Propaganda) and [slavery](https://en.wikipedia.org/wiki/Slavery)."
   ]
  },
  {
   "cell_type": "markdown",
   "id": "1a5c6a1e",
   "metadata": {},
   "source": [
    "## Multinomial Logistic regression"
   ]
  },
  {
   "cell_type": "markdown",
   "id": "7b6c1373",
   "metadata": {},
   "source": [
    "Lastly, to get other nuances of these communities we implement a multinomial lasso-logistic regression with `sklearn`. The multinomial model closely resembles a regular logistic regression but is extended from binary classification to multi-class classification. We then extract each feature's *average marginal effects* (AME) to inspect how predictive they are of each community. Following {cite}`cameron2005microeconometrics` this can be expressed as:\n",
    "\n",
    "$$\n",
    "AME_{jk} = \\frac{\\partial Pr[y_i = j|\\mathbf{w}_{i}]}{\\partial w_{jk}} = N^{-1} \\sum_{i = 1}^N p_{ij}\\left(\\theta_{jk} - \\sum^J_{m = 1} p_{im} \\theta_{mk}\\right)\n",
    "$$\n",
    "\n",
    "where $\\mathbf{w}_i$ is a vector of token frequencies for each community and ${\\theta}_j$ is the estimated coefficient vector for each community of length equal to the vocabulary. This also means that we rely on the raw count of every token in each community rather than TF-IDF value to calculate the AME. We do this to ease the interpretability of the effects, as the AME then describes how the probability of a community changes as we increment the count of the given token. To get the raw count of our vocabulary we use our function `create_dfm()` from before but set the `idf` argument to `False`, hence we get the word counts. As before, we specify that a token have to occur at least 5 times in a community to be part of a document-feature-matrix."
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 7,
   "id": "9d505ef3",
   "metadata": {
    "ExecuteTime": {
     "end_time": "2021-12-06T18:02:56.743477Z",
     "start_time": "2021-12-06T18:02:52.496457Z"
    }
   },
   "outputs": [],
   "source": [
    "# Document feature matrix with simple counts\n",
    "token_count, vocab = create_dfm(tokens, idf=False, return_vocab=True, min_df=5)\n",
    "token_count_pd = pd.DataFrame(token_count, columns=vocab, index = top9_df.index)\n",
    "\n",
    "def multinomial_logit_margins(x:np.array=token_count_pd.values,\n",
    "                              y:np.array=token_count_pd.index.values,\n",
    "                              vocab:list=vocab, p:int=2) -> pd.DataFrame:\n",
    "    \"\"\"\n",
    "    Fits a multinomial logistic regression with LASSO penalty of size p.\n",
    "    Then finds the average marginal effect for each feature for each y and append \n",
    "    it to a DataFrame. The model fits based on a x and y both being numpy arrays. \n",
    "    \"\"\"\n",
    "    fitted_model = LogisticRegression(multi_class='multinomial', \n",
    "                                      penalty='l1', \n",
    "                                      solver = \"saga\", \n",
    "                                      C= p,\n",
    "                                      max_iter=10000).fit(x,y)\n",
    "    betas = fitted_model.coef_\n",
    "    probas = fitted_model.predict_proba(x)\n",
    "    classes = fitted_model.classes_\n",
    "    if len(classes) > 2:\n",
    "        diff = betas[:,None] - np.dot(probas, betas)\n",
    "        avg_margins = np.sum(probas * diff.T, axis=1) / probas.shape[0]\n",
    "        avg_margins = pd.DataFrame(avg_margins, columns=classes)\n",
    "        avg_margins[\"token\"] = vocab\n",
    "    return avg_margins\n",
    "\n",
    "def plot_most_predictive_features(margins_df:pd.DataFrame, K:int=20):\n",
    "    \"\"\"\n",
    "    Based on a DataFrame with the average marginal effect for a list of \n",
    "    features this function plots the K highest features for the different \n",
    "    classes.\n",
    "    \"\"\"\n",
    "    fig, axs = plt.subplots(nrows = 3, ncols=3, figsize = (10,10), dpi = 300)\n",
    "    fig.suptitle(\"Top 20 most predictive features for various communities\", fontsize=16)\n",
    "    \n",
    "    axs = axs.flat\n",
    "    community_features = {}\n",
    "    most_predictive_features = {}\n",
    "    for j, c in enumerate(margins_df.drop('token', axis=1).columns):\n",
    "        community_features[c] = {margins_df[\"token\"][i]: margins_df[c][i] for i in np.argpartition(margins_df[c],-K)[-K:]}\n",
    "        community_features[c] = sorted(community_features[c].items(), key=lambda x: x[1], reverse=True)\n",
    "        x = [i[0].replace('_', ' ') for i in community_features[c]]\n",
    "        y = [i[1] for i in community_features[c]]\n",
    "        axs[j].plot(x, y,'ko')\n",
    "        axs[j].set_title(f\"{c.replace('_', ' ')}\", size = 10)\n",
    "        axs[j].tick_params(axis='x', rotation=90)\n",
    "        axs[j].tick_params(axis='x', which='minor', bottom=False, top=False)\n",
    "        \n",
    "        most_predictive_features[c] = x\n",
    "    plt.tight_layout()\n",
    "        \n",
    "    return most_predictive_features  # We return all the features as we want to use them later.."
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 8,
   "id": "024dab67",
   "metadata": {
    "ExecuteTime": {
     "end_time": "2021-12-06T18:04:09.743048Z",
     "start_time": "2021-12-06T18:02:56.747887Z"
    }
   },
   "outputs": [
    {
     "data": {
      "image/svg+xml": [
       "<?xml version=\"1.0\" encoding=\"utf-8\" standalone=\"no\"?>\n",
       "<!DOCTYPE svg PUBLIC \"-//W3C//DTD SVG 1.1//EN\"\n",
       "  \"http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd\">\n",
       "<svg height=\"701.804062pt\" version=\"1.1\" viewBox=\"0 0 711.995625 701.804062\" width=\"711.995625pt\" xmlns=\"http://www.w3.org/2000/svg\" xmlns:xlink=\"http://www.w3.org/1999/xlink\">\n",
       " <metadata>\n",
       "  <rdf:RDF xmlns:cc=\"http://creativecommons.org/ns#\" xmlns:dc=\"http://purl.org/dc/elements/1.1/\" xmlns:rdf=\"http://www.w3.org/1999/02/22-rdf-syntax-ns#\">\n",
       "   <cc:Work>\n",
       "    <dc:type rdf:resource=\"http://purl.org/dc/dcmitype/StillImage\"/>\n",
       "    <dc:date>2021-12-06T19:04:07.575752</dc:date>\n",
       "    <dc:format>image/svg+xml</dc:format>\n",
       "    <dc:creator>\n",
       "     <cc:Agent>\n",
       "      <dc:title>Matplotlib v3.4.3, https://matplotlib.org/</dc:title>\n",
       "     </cc:Agent>\n",
       "    </dc:creator>\n",
       "   </cc:Work>\n",
       "  </rdf:RDF>\n",
       " </metadata>\n",
       " <defs>\n",
       "  <style type=\"text/css\">*{stroke-linecap:butt;stroke-linejoin:round;}</style>\n",
       " </defs>\n",
       " <g id=\"figure_1\">\n",
       "  <g id=\"patch_1\">\n",
       "   <path d=\"M 0 701.804062 \n",
       "L 711.995625 701.804062 \n",
       "L 711.995625 0 \n",
       "L 0 0 \n",
       "z\n",
       "\" style=\"fill:none;\"/>\n",
       "  </g>\n",
       "  <g id=\"axes_1\">\n",
       "   <g id=\"patch_2\">\n",
       "    <path d=\"M 29.365625 155.4225 \n",
       "L 235.595625 155.4225 \n",
       "L 235.595625 39.90375 \n",
       "L 29.365625 39.90375 \n",
       "z\n",
       "\" style=\"fill:#ffffff;\"/>\n",
       "   </g>\n",
       "   <g id=\"matplotlib.axis_1\">\n",
       "    <g id=\"xtick_1\">\n",
       "     <g id=\"line2d_1\">\n",
       "      <defs>\n",
       "       <path d=\"M 0 0 \n",
       "L 0 -3 \n",
       "\" id=\"m57dcd4d2fa\" style=\"stroke:#000000;stroke-width:0.5;\"/>\n",
       "      </defs>\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"38.739716\" xlink:href=\"#m57dcd4d2fa\" y=\"155.4225\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_2\">\n",
       "      <defs>\n",
       "       <path d=\"M 0 0 \n",
       "L 0 3 \n",
       "\" id=\"m3ab60f24e6\" style=\"stroke:#000000;stroke-width:0.5;\"/>\n",
       "      </defs>\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"38.739716\" xlink:href=\"#m3ab60f24e6\" y=\"39.90375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_1\">\n",
       "      <!-- right -->\n",
       "      <g transform=\"translate(41.427997 183.761562)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <defs>\n",
       "        <path d=\"M 3059 3328 \n",
       "L 3059 2497 \n",
       "L 2728 2497 \n",
       "Q 2713 2744 2591 2866 \n",
       "Q 2469 2988 2234 2988 \n",
       "Q 1809 2988 1582 2694 \n",
       "Q 1356 2400 1356 1850 \n",
       "L 1356 331 \n",
       "L 2022 331 \n",
       "L 2022 0 \n",
       "L 263 0 \n",
       "L 263 331 \n",
       "L 781 331 \n",
       "L 781 2994 \n",
       "L 231 2994 \n",
       "L 231 3322 \n",
       "L 1356 3322 \n",
       "L 1356 2731 \n",
       "Q 1525 3078 1790 3245 \n",
       "Q 2056 3413 2438 3413 \n",
       "Q 2578 3413 2733 3391 \n",
       "Q 2888 3369 3059 3328 \n",
       "z\n",
       "\" id=\"DejaVuSerif-72\" transform=\"scale(0.015625)\"/>\n",
       "        <path d=\"M 622 4353 \n",
       "Q 622 4497 726 4603 \n",
       "Q 831 4709 978 4709 \n",
       "Q 1122 4709 1226 4603 \n",
       "Q 1331 4497 1331 4353 \n",
       "Q 1331 4206 1228 4103 \n",
       "Q 1125 4000 978 4000 \n",
       "Q 831 4000 726 4103 \n",
       "Q 622 4206 622 4353 \n",
       "z\n",
       "M 1356 331 \n",
       "L 1900 331 \n",
       "L 1900 0 \n",
       "L 231 0 \n",
       "L 231 331 \n",
       "L 781 331 \n",
       "L 781 2988 \n",
       "L 231 2988 \n",
       "L 231 3322 \n",
       "L 1356 3322 \n",
       "L 1356 331 \n",
       "z\n",
       "\" id=\"DejaVuSerif-69\" transform=\"scale(0.015625)\"/>\n",
       "        <path d=\"M 3359 2988 \n",
       "L 3359 72 \n",
       "Q 3359 -644 2965 -1033 \n",
       "Q 2572 -1422 1844 -1422 \n",
       "Q 1516 -1422 1216 -1362 \n",
       "Q 916 -1303 641 -1184 \n",
       "L 641 -488 \n",
       "L 941 -488 \n",
       "Q 997 -813 1206 -963 \n",
       "Q 1416 -1113 1806 -1113 \n",
       "Q 2313 -1113 2548 -827 \n",
       "Q 2784 -541 2784 72 \n",
       "L 2784 519 \n",
       "Q 2616 206 2355 57 \n",
       "Q 2094 -91 1709 -91 \n",
       "Q 1097 -91 708 395 \n",
       "Q 319 881 319 1663 \n",
       "Q 319 2444 706 2928 \n",
       "Q 1094 3413 1709 3413 \n",
       "Q 2094 3413 2355 3264 \n",
       "Q 2616 3116 2784 2803 \n",
       "L 2784 3322 \n",
       "L 3909 3322 \n",
       "L 3909 2988 \n",
       "L 3359 2988 \n",
       "z\n",
       "M 2784 1825 \n",
       "Q 2784 2422 2554 2737 \n",
       "Q 2325 3053 1888 3053 \n",
       "Q 1444 3053 1217 2703 \n",
       "Q 991 2353 991 1663 \n",
       "Q 991 975 1217 622 \n",
       "Q 1444 269 1888 269 \n",
       "Q 2325 269 2554 583 \n",
       "Q 2784 897 2784 1497 \n",
       "L 2784 1825 \n",
       "z\n",
       "\" id=\"DejaVuSerif-67\" transform=\"scale(0.015625)\"/>\n",
       "        <path d=\"M 263 0 \n",
       "L 263 331 \n",
       "L 781 331 \n",
       "L 781 4531 \n",
       "L 231 4531 \n",
       "L 231 4863 \n",
       "L 1356 4863 \n",
       "L 1356 2731 \n",
       "Q 1516 3069 1770 3241 \n",
       "Q 2025 3413 2363 3413 \n",
       "Q 2913 3413 3172 3097 \n",
       "Q 3431 2781 3431 2113 \n",
       "L 3431 331 \n",
       "L 3944 331 \n",
       "L 3944 0 \n",
       "L 2356 0 \n",
       "L 2356 331 \n",
       "L 2853 331 \n",
       "L 2853 1931 \n",
       "Q 2853 2541 2704 2764 \n",
       "Q 2556 2988 2175 2988 \n",
       "Q 1775 2988 1565 2697 \n",
       "Q 1356 2406 1356 1850 \n",
       "L 1356 331 \n",
       "L 1856 331 \n",
       "L 1856 0 \n",
       "L 263 0 \n",
       "z\n",
       "\" id=\"DejaVuSerif-68\" transform=\"scale(0.015625)\"/>\n",
       "        <path d=\"M 691 2988 \n",
       "L 184 2988 \n",
       "L 184 3322 \n",
       "L 691 3322 \n",
       "L 691 4353 \n",
       "L 1269 4353 \n",
       "L 1269 3322 \n",
       "L 2350 3322 \n",
       "L 2350 2988 \n",
       "L 1269 2988 \n",
       "L 1269 878 \n",
       "Q 1269 456 1350 337 \n",
       "Q 1431 219 1650 219 \n",
       "Q 1875 219 1978 351 \n",
       "Q 2081 484 2088 781 \n",
       "L 2522 781 \n",
       "Q 2497 328 2275 118 \n",
       "Q 2053 -91 1600 -91 \n",
       "Q 1103 -91 897 129 \n",
       "Q 691 350 691 878 \n",
       "L 691 2988 \n",
       "z\n",
       "\" id=\"DejaVuSerif-74\" transform=\"scale(0.015625)\"/>\n",
       "       </defs>\n",
       "       <use xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"47.802734\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"79.785156\" xlink:href=\"#DejaVuSerif-67\"/>\n",
       "       <use x=\"143.798828\" xlink:href=\"#DejaVuSerif-68\"/>\n",
       "       <use x=\"208.203125\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_2\">\n",
       "     <g id=\"line2d_3\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"48.60718\" xlink:href=\"#m57dcd4d2fa\" y=\"155.4225\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_4\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"48.60718\" xlink:href=\"#m3ab60f24e6\" y=\"39.90375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_2\">\n",
       "      <!-- liberal -->\n",
       "      <g transform=\"translate(51.366555 191.580312)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <defs>\n",
       "        <path d=\"M 1313 331 \n",
       "L 1856 331 \n",
       "L 1856 0 \n",
       "L 184 0 \n",
       "L 184 331 \n",
       "L 738 331 \n",
       "L 738 4531 \n",
       "L 184 4531 \n",
       "L 184 4863 \n",
       "L 1313 4863 \n",
       "L 1313 331 \n",
       "z\n",
       "\" id=\"DejaVuSerif-6c\" transform=\"scale(0.015625)\"/>\n",
       "        <path d=\"M 738 331 \n",
       "L 738 4531 \n",
       "L 184 4531 \n",
       "L 184 4863 \n",
       "L 1313 4863 \n",
       "L 1313 2803 \n",
       "Q 1481 3116 1742 3264 \n",
       "Q 2003 3413 2388 3413 \n",
       "Q 3000 3413 3387 2928 \n",
       "Q 3775 2444 3775 1663 \n",
       "Q 3775 881 3387 395 \n",
       "Q 3000 -91 2388 -91 \n",
       "Q 2003 -91 1742 57 \n",
       "Q 1481 206 1313 519 \n",
       "L 1313 0 \n",
       "L 184 0 \n",
       "L 184 331 \n",
       "L 738 331 \n",
       "z\n",
       "M 1313 1497 \n",
       "Q 1313 897 1542 583 \n",
       "Q 1772 269 2209 269 \n",
       "Q 2650 269 2876 622 \n",
       "Q 3103 975 3103 1663 \n",
       "Q 3103 2353 2876 2703 \n",
       "Q 2650 3053 2209 3053 \n",
       "Q 1772 3053 1542 2737 \n",
       "Q 1313 2422 1313 1825 \n",
       "L 1313 1497 \n",
       "z\n",
       "\" id=\"DejaVuSerif-62\" transform=\"scale(0.015625)\"/>\n",
       "        <path d=\"M 3469 1600 \n",
       "L 991 1600 \n",
       "L 991 1575 \n",
       "Q 991 903 1244 561 \n",
       "Q 1497 219 1991 219 \n",
       "Q 2369 219 2611 417 \n",
       "Q 2853 616 2950 1006 \n",
       "L 3413 1006 \n",
       "Q 3275 459 2904 184 \n",
       "Q 2534 -91 1931 -91 \n",
       "Q 1203 -91 761 389 \n",
       "Q 319 869 319 1663 \n",
       "Q 319 2450 753 2931 \n",
       "Q 1188 3413 1894 3413 \n",
       "Q 2647 3413 3050 2948 \n",
       "Q 3453 2484 3469 1600 \n",
       "z\n",
       "M 2791 1931 \n",
       "Q 2772 2513 2545 2808 \n",
       "Q 2319 3103 1894 3103 \n",
       "Q 1497 3103 1269 2806 \n",
       "Q 1041 2509 991 1931 \n",
       "L 2791 1931 \n",
       "z\n",
       "\" id=\"DejaVuSerif-65\" transform=\"scale(0.015625)\"/>\n",
       "        <path d=\"M 2547 1044 \n",
       "L 2547 1747 \n",
       "L 1806 1747 \n",
       "Q 1378 1747 1168 1562 \n",
       "Q 959 1378 959 997 \n",
       "Q 959 650 1171 447 \n",
       "Q 1384 244 1747 244 \n",
       "Q 2106 244 2326 466 \n",
       "Q 2547 688 2547 1044 \n",
       "z\n",
       "M 3122 2075 \n",
       "L 3122 331 \n",
       "L 3634 331 \n",
       "L 3634 0 \n",
       "L 2547 0 \n",
       "L 2547 359 \n",
       "Q 2356 128 2106 18 \n",
       "Q 1856 -91 1522 -91 \n",
       "Q 969 -91 644 203 \n",
       "Q 319 497 319 997 \n",
       "Q 319 1513 691 1797 \n",
       "Q 1063 2081 1741 2081 \n",
       "L 2547 2081 \n",
       "L 2547 2309 \n",
       "Q 2547 2688 2317 2895 \n",
       "Q 2088 3103 1672 3103 \n",
       "Q 1328 3103 1125 2947 \n",
       "Q 922 2791 872 2484 \n",
       "L 575 2484 \n",
       "L 575 3156 \n",
       "Q 875 3284 1158 3348 \n",
       "Q 1441 3413 1709 3413 \n",
       "Q 2400 3413 2761 3070 \n",
       "Q 3122 2728 3122 2075 \n",
       "z\n",
       "\" id=\"DejaVuSerif-61\" transform=\"scale(0.015625)\"/>\n",
       "       </defs>\n",
       "       <use xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"31.982422\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"63.964844\" xlink:href=\"#DejaVuSerif-62\"/>\n",
       "       <use x=\"127.978516\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"187.158203\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"234.960938\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"294.580078\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_3\">\n",
       "     <g id=\"line2d_5\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"58.474644\" xlink:href=\"#m57dcd4d2fa\" y=\"155.4225\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_6\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"58.474644\" xlink:href=\"#m3ab60f24e6\" y=\"39.90375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_3\">\n",
       "      <!-- government -->\n",
       "      <g transform=\"translate(61.091832 219.994375)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <defs>\n",
       "        <path d=\"M 1925 219 \n",
       "Q 2388 219 2623 584 \n",
       "Q 2859 950 2859 1663 \n",
       "Q 2859 2375 2623 2739 \n",
       "Q 2388 3103 1925 3103 \n",
       "Q 1463 3103 1227 2739 \n",
       "Q 991 2375 991 1663 \n",
       "Q 991 950 1228 584 \n",
       "Q 1466 219 1925 219 \n",
       "z\n",
       "M 1925 -91 \n",
       "Q 1200 -91 759 389 \n",
       "Q 319 869 319 1663 \n",
       "Q 319 2456 758 2934 \n",
       "Q 1197 3413 1925 3413 \n",
       "Q 2653 3413 3092 2934 \n",
       "Q 3531 2456 3531 1663 \n",
       "Q 3531 869 3092 389 \n",
       "Q 2653 -91 1925 -91 \n",
       "z\n",
       "\" id=\"DejaVuSerif-6f\" transform=\"scale(0.015625)\"/>\n",
       "        <path d=\"M 1581 0 \n",
       "L 359 2988 \n",
       "L -19 2988 \n",
       "L -19 3322 \n",
       "L 1509 3322 \n",
       "L 1509 2988 \n",
       "L 978 2988 \n",
       "L 1913 703 \n",
       "L 2847 2988 \n",
       "L 2350 2988 \n",
       "L 2350 3322 \n",
       "L 3597 3322 \n",
       "L 3597 2988 \n",
       "L 3225 2988 \n",
       "L 2003 0 \n",
       "L 1581 0 \n",
       "z\n",
       "\" id=\"DejaVuSerif-76\" transform=\"scale(0.015625)\"/>\n",
       "        <path d=\"M 263 0 \n",
       "L 263 331 \n",
       "L 781 331 \n",
       "L 781 2988 \n",
       "L 231 2988 \n",
       "L 231 3322 \n",
       "L 1356 3322 \n",
       "L 1356 2731 \n",
       "Q 1516 3069 1770 3241 \n",
       "Q 2025 3413 2363 3413 \n",
       "Q 2913 3413 3172 3097 \n",
       "Q 3431 2781 3431 2113 \n",
       "L 3431 331 \n",
       "L 3944 331 \n",
       "L 3944 0 \n",
       "L 2356 0 \n",
       "L 2356 331 \n",
       "L 2853 331 \n",
       "L 2853 1931 \n",
       "Q 2853 2541 2703 2767 \n",
       "Q 2553 2994 2175 2994 \n",
       "Q 1775 2994 1565 2701 \n",
       "Q 1356 2409 1356 1850 \n",
       "L 1356 331 \n",
       "L 1856 331 \n",
       "L 1856 0 \n",
       "L 263 0 \n",
       "z\n",
       "\" id=\"DejaVuSerif-6e\" transform=\"scale(0.015625)\"/>\n",
       "        <path d=\"M 3316 2675 \n",
       "Q 3481 3041 3739 3227 \n",
       "Q 3997 3413 4341 3413 \n",
       "Q 4863 3413 5119 3089 \n",
       "Q 5375 2766 5375 2113 \n",
       "L 5375 331 \n",
       "L 5894 331 \n",
       "L 5894 0 \n",
       "L 4300 0 \n",
       "L 4300 331 \n",
       "L 4800 331 \n",
       "L 4800 2047 \n",
       "Q 4800 2556 4650 2772 \n",
       "Q 4500 2988 4153 2988 \n",
       "Q 3769 2988 3567 2697 \n",
       "Q 3366 2406 3366 1850 \n",
       "L 3366 331 \n",
       "L 3866 331 \n",
       "L 3866 0 \n",
       "L 2291 0 \n",
       "L 2291 331 \n",
       "L 2791 331 \n",
       "L 2791 2069 \n",
       "Q 2791 2566 2641 2777 \n",
       "Q 2491 2988 2144 2988 \n",
       "Q 1759 2988 1557 2697 \n",
       "Q 1356 2406 1356 1850 \n",
       "L 1356 331 \n",
       "L 1856 331 \n",
       "L 1856 0 \n",
       "L 263 0 \n",
       "L 263 331 \n",
       "L 781 331 \n",
       "L 781 2994 \n",
       "L 231 2994 \n",
       "L 231 3322 \n",
       "L 1356 3322 \n",
       "L 1356 2731 \n",
       "Q 1516 3063 1762 3238 \n",
       "Q 2009 3413 2322 3413 \n",
       "Q 2709 3413 2968 3220 \n",
       "Q 3228 3028 3316 2675 \n",
       "z\n",
       "\" id=\"DejaVuSerif-6d\" transform=\"scale(0.015625)\"/>\n",
       "       </defs>\n",
       "       <use xlink:href=\"#DejaVuSerif-67\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"124.21875\" xlink:href=\"#DejaVuSerif-76\"/>\n",
       "       <use x=\"180.712891\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"239.892578\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"287.695312\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"352.099609\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "       <use x=\"446.923828\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"506.103516\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"570.507812\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_4\">\n",
       "     <g id=\"line2d_7\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"68.342108\" xlink:href=\"#m57dcd4d2fa\" y=\"155.4225\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_8\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"68.342108\" xlink:href=\"#m3ab60f24e6\" y=\"39.90375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_4\">\n",
       "      <!-- state -->\n",
       "      <g transform=\"translate(71.101483 183.9725)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <defs>\n",
       "        <path d=\"M 359 184 \n",
       "L 359 959 \n",
       "L 691 959 \n",
       "Q 703 588 923 403 \n",
       "Q 1144 219 1575 219 \n",
       "Q 1963 219 2166 364 \n",
       "Q 2369 509 2369 788 \n",
       "Q 2369 1006 2220 1140 \n",
       "Q 2072 1275 1594 1428 \n",
       "L 1178 1569 \n",
       "Q 750 1706 558 1912 \n",
       "Q 366 2119 366 2438 \n",
       "Q 366 2894 700 3153 \n",
       "Q 1034 3413 1625 3413 \n",
       "Q 1888 3413 2178 3344 \n",
       "Q 2469 3275 2778 3144 \n",
       "L 2778 2419 \n",
       "L 2447 2419 \n",
       "Q 2434 2741 2221 2922 \n",
       "Q 2009 3103 1644 3103 \n",
       "Q 1281 3103 1095 2975 \n",
       "Q 909 2847 909 2591 \n",
       "Q 909 2381 1050 2254 \n",
       "Q 1191 2128 1613 1997 \n",
       "L 2069 1856 \n",
       "Q 2541 1709 2748 1489 \n",
       "Q 2956 1269 2956 922 \n",
       "Q 2956 450 2595 179 \n",
       "Q 2234 -91 1600 -91 \n",
       "Q 1278 -91 972 -22 \n",
       "Q 666 47 359 184 \n",
       "z\n",
       "\" id=\"DejaVuSerif-73\" transform=\"scale(0.015625)\"/>\n",
       "       </defs>\n",
       "       <use xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"51.318359\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"91.503906\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"151.123047\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"191.308594\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_5\">\n",
       "     <g id=\"line2d_9\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"78.209572\" xlink:href=\"#m57dcd4d2fa\" y=\"155.4225\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_10\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"78.209572\" xlink:href=\"#m3ab60f24e6\" y=\"39.90375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_5\">\n",
       "      <!-- power -->\n",
       "      <g transform=\"translate(80.968947 190.602187)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <defs>\n",
       "        <path d=\"M 1313 1825 \n",
       "L 1313 1497 \n",
       "Q 1313 897 1542 583 \n",
       "Q 1772 269 2209 269 \n",
       "Q 2650 269 2876 622 \n",
       "Q 3103 975 3103 1663 \n",
       "Q 3103 2353 2876 2703 \n",
       "Q 2650 3053 2209 3053 \n",
       "Q 1772 3053 1542 2737 \n",
       "Q 1313 2422 1313 1825 \n",
       "z\n",
       "M 738 2988 \n",
       "L 184 2988 \n",
       "L 184 3322 \n",
       "L 1313 3322 \n",
       "L 1313 2803 \n",
       "Q 1481 3116 1742 3264 \n",
       "Q 2003 3413 2388 3413 \n",
       "Q 3000 3413 3387 2928 \n",
       "Q 3775 2444 3775 1663 \n",
       "Q 3775 881 3387 395 \n",
       "Q 3000 -91 2388 -91 \n",
       "Q 2003 -91 1742 57 \n",
       "Q 1481 206 1313 519 \n",
       "L 1313 -997 \n",
       "L 1856 -997 \n",
       "L 1856 -1331 \n",
       "L 184 -1331 \n",
       "L 184 -997 \n",
       "L 738 -997 \n",
       "L 738 2988 \n",
       "z\n",
       "\" id=\"DejaVuSerif-70\" transform=\"scale(0.015625)\"/>\n",
       "        <path d=\"M 3072 3322 \n",
       "L 3922 728 \n",
       "L 4672 2988 \n",
       "L 4191 2988 \n",
       "L 4191 3322 \n",
       "L 5394 3322 \n",
       "L 5394 2988 \n",
       "L 5025 2988 \n",
       "L 4038 0 \n",
       "L 3559 0 \n",
       "L 2741 2484 \n",
       "L 1919 0 \n",
       "L 1459 0 \n",
       "L 475 2988 \n",
       "L 103 2988 \n",
       "L 103 3322 \n",
       "L 1606 3322 \n",
       "L 1606 2988 \n",
       "L 1069 2988 \n",
       "L 1813 728 \n",
       "L 2669 3322 \n",
       "L 3072 3322 \n",
       "z\n",
       "\" id=\"DejaVuSerif-77\" transform=\"scale(0.015625)\"/>\n",
       "       </defs>\n",
       "       <use xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"124.21875\" xlink:href=\"#DejaVuSerif-77\"/>\n",
       "       <use x=\"209.814453\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"268.994141\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_6\">\n",
       "     <g id=\"line2d_11\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"88.077036\" xlink:href=\"#m57dcd4d2fa\" y=\"155.4225\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_12\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"88.077036\" xlink:href=\"#m3ab60f24e6\" y=\"39.90375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_6\">\n",
       "      <!-- political -->\n",
       "      <g transform=\"translate(90.836411 199.719375)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <defs>\n",
       "        <path d=\"M 3291 997 \n",
       "Q 3169 466 2822 187 \n",
       "Q 2475 -91 1925 -91 \n",
       "Q 1200 -91 759 389 \n",
       "Q 319 869 319 1663 \n",
       "Q 319 2459 759 2936 \n",
       "Q 1200 3413 1925 3413 \n",
       "Q 2241 3413 2553 3339 \n",
       "Q 2866 3266 3181 3116 \n",
       "L 3181 2266 \n",
       "L 2847 2266 \n",
       "Q 2781 2703 2561 2903 \n",
       "Q 2341 3103 1931 3103 \n",
       "Q 1466 3103 1228 2742 \n",
       "Q 991 2381 991 1663 \n",
       "Q 991 944 1227 581 \n",
       "Q 1463 219 1931 219 \n",
       "Q 2303 219 2525 412 \n",
       "Q 2747 606 2828 997 \n",
       "L 3291 997 \n",
       "z\n",
       "\" id=\"DejaVuSerif-63\" transform=\"scale(0.015625)\"/>\n",
       "       </defs>\n",
       "       <use xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"124.21875\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"156.201172\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"188.183594\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"228.369141\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"260.351562\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"316.357422\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"375.976562\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_7\">\n",
       "     <g id=\"line2d_13\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"97.944501\" xlink:href=\"#m57dcd4d2fa\" y=\"155.4225\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_14\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"97.944501\" xlink:href=\"#m3ab60f24e6\" y=\"39.90375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_7\">\n",
       "      <!-- nazi -->\n",
       "      <g transform=\"translate(100.703876 179.792812)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <defs>\n",
       "        <path d=\"M 256 0 \n",
       "L 256 269 \n",
       "L 2338 2988 \n",
       "L 691 2988 \n",
       "L 691 2413 \n",
       "L 359 2413 \n",
       "L 359 3322 \n",
       "L 3078 3322 \n",
       "L 3078 3053 \n",
       "L 997 331 \n",
       "L 2803 331 \n",
       "L 2803 934 \n",
       "L 3138 934 \n",
       "L 3138 0 \n",
       "L 256 0 \n",
       "z\n",
       "\" id=\"DejaVuSerif-7a\" transform=\"scale(0.015625)\"/>\n",
       "       </defs>\n",
       "       <use xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"64.404297\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"124.023438\" xlink:href=\"#DejaVuSerif-7a\"/>\n",
       "       <use x=\"176.708984\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_8\">\n",
       "     <g id=\"line2d_15\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"107.811965\" xlink:href=\"#m57dcd4d2fa\" y=\"155.4225\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_16\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"107.811965\" xlink:href=\"#m3ab60f24e6\" y=\"39.90375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_8\">\n",
       "      <!-- populist -->\n",
       "      <g transform=\"translate(110.57134 199.733437)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <defs>\n",
       "        <path d=\"M 2266 3322 \n",
       "L 3341 3322 \n",
       "L 3341 331 \n",
       "L 3884 331 \n",
       "L 3884 0 \n",
       "L 2766 0 \n",
       "L 2766 588 \n",
       "Q 2606 256 2353 82 \n",
       "Q 2100 -91 1766 -91 \n",
       "Q 1213 -91 952 223 \n",
       "Q 691 538 691 1209 \n",
       "L 691 2988 \n",
       "L 172 2988 \n",
       "L 172 3322 \n",
       "L 1269 3322 \n",
       "L 1269 1388 \n",
       "Q 1269 781 1417 556 \n",
       "Q 1566 331 1947 331 \n",
       "Q 2347 331 2556 625 \n",
       "Q 2766 919 2766 1478 \n",
       "L 2766 2988 \n",
       "L 2266 2988 \n",
       "L 2266 3322 \n",
       "z\n",
       "\" id=\"DejaVuSerif-75\" transform=\"scale(0.015625)\"/>\n",
       "       </defs>\n",
       "       <use xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"124.21875\" xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"188.232422\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"252.636719\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"284.619141\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"316.601562\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"367.919922\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_9\">\n",
       "     <g id=\"line2d_17\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"117.679429\" xlink:href=\"#m57dcd4d2fa\" y=\"155.4225\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_18\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"117.679429\" xlink:href=\"#m3ab60f24e6\" y=\"39.90375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_9\">\n",
       "      <!-- conservative -->\n",
       "      <g transform=\"translate(120.438804 223.211562)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"56.005859\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"116.210938\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"180.615234\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"231.933594\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"291.113281\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"338.916016\" xlink:href=\"#DejaVuSerif-76\"/>\n",
       "       <use x=\"395.410156\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"455.029297\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"495.214844\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"527.197266\" xlink:href=\"#DejaVuSerif-76\"/>\n",
       "       <use x=\"583.691406\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_10\">\n",
       "     <g id=\"line2d_19\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"127.546893\" xlink:href=\"#m57dcd4d2fa\" y=\"155.4225\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_20\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"127.546893\" xlink:href=\"#m3ab60f24e6\" y=\"39.90375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_10\">\n",
       "      <!-- party -->\n",
       "      <g transform=\"translate(130.16408 185.735)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <defs>\n",
       "        <path d=\"M 1381 -609 \n",
       "L 1600 -56 \n",
       "L 359 2988 \n",
       "L -19 2988 \n",
       "L -19 3322 \n",
       "L 1509 3322 \n",
       "L 1509 2988 \n",
       "L 978 2988 \n",
       "L 1913 703 \n",
       "L 2847 2988 \n",
       "L 2350 2988 \n",
       "L 2350 3322 \n",
       "L 3597 3322 \n",
       "L 3597 2988 \n",
       "L 3225 2988 \n",
       "L 1703 -750 \n",
       "Q 1547 -1138 1356 -1280 \n",
       "Q 1166 -1422 819 -1422 \n",
       "Q 672 -1422 517 -1397 \n",
       "Q 363 -1372 206 -1325 \n",
       "L 206 -691 \n",
       "L 500 -691 \n",
       "Q 519 -903 608 -995 \n",
       "Q 697 -1088 884 -1088 \n",
       "Q 1056 -1088 1161 -992 \n",
       "Q 1266 -897 1381 -609 \n",
       "z\n",
       "\" id=\"DejaVuSerif-79\" transform=\"scale(0.015625)\"/>\n",
       "       </defs>\n",
       "       <use xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"123.632812\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"171.435547\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"211.621094\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_11\">\n",
       "     <g id=\"line2d_21\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"137.414357\" xlink:href=\"#m57dcd4d2fa\" y=\"155.4225\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_22\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"137.414357\" xlink:href=\"#m3ab60f24e6\" y=\"39.90375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_11\">\n",
       "      <!-- war -->\n",
       "      <g transform=\"translate(140.173732 178.224062)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-77\"/>\n",
       "       <use x=\"85.595703\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"145.214844\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_12\">\n",
       "     <g id=\"line2d_23\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"147.281821\" xlink:href=\"#m57dcd4d2fa\" y=\"155.4225\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_24\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"147.281821\" xlink:href=\"#m3ab60f24e6\" y=\"39.90375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_12\">\n",
       "      <!-- liberalism -->\n",
       "      <g transform=\"translate(150.041196 209.392812)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"31.982422\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"63.964844\" xlink:href=\"#DejaVuSerif-62\"/>\n",
       "       <use x=\"127.978516\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"187.158203\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"234.960938\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"294.580078\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"326.5625\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"358.544922\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"409.863281\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_13\">\n",
       "     <g id=\"line2d_25\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"157.149285\" xlink:href=\"#m57dcd4d2fa\" y=\"155.4225\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_26\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"157.149285\" xlink:href=\"#m3ab60f24e6\" y=\"39.90375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_13\">\n",
       "      <!-- german -->\n",
       "      <g transform=\"translate(159.766473 197.908437)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-67\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"123.193359\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"170.996094\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "       <use x=\"265.820312\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"325.439453\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_14\">\n",
       "     <g id=\"line2d_27\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"167.016749\" xlink:href=\"#m57dcd4d2fa\" y=\"155.4225\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_28\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"167.016749\" xlink:href=\"#m3ab60f24e6\" y=\"39.90375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_14\">\n",
       "      <!-- peace -->\n",
       "      <g transform=\"translate(169.776124 188.724062)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"123.193359\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"182.8125\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"238.818359\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_15\">\n",
       "     <g id=\"line2d_29\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"176.884214\" xlink:href=\"#m57dcd4d2fa\" y=\"155.4225\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_30\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"176.884214\" xlink:href=\"#m3ab60f24e6\" y=\"39.90375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_15\">\n",
       "      <!-- conflict -->\n",
       "      <g transform=\"translate(179.643589 196.700625)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <defs>\n",
       "        <path d=\"M 2753 4078 \n",
       "L 2450 4078 \n",
       "Q 2447 4313 2317 4434 \n",
       "Q 2188 4556 1941 4556 \n",
       "Q 1619 4556 1487 4379 \n",
       "Q 1356 4203 1356 3750 \n",
       "L 1356 3322 \n",
       "L 2284 3322 \n",
       "L 2284 2988 \n",
       "L 1356 2988 \n",
       "L 1356 331 \n",
       "L 2094 331 \n",
       "L 2094 0 \n",
       "L 231 0 \n",
       "L 231 331 \n",
       "L 781 331 \n",
       "L 781 2988 \n",
       "L 231 2988 \n",
       "L 231 3322 \n",
       "L 781 3322 \n",
       "L 781 3738 \n",
       "Q 781 4294 1070 4578 \n",
       "Q 1359 4863 1919 4863 \n",
       "Q 2128 4863 2337 4825 \n",
       "Q 2547 4788 2753 4709 \n",
       "L 2753 4078 \n",
       "z\n",
       "\" id=\"DejaVuSerif-66\" transform=\"scale(0.015625)\"/>\n",
       "       </defs>\n",
       "       <use xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"56.005859\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"116.210938\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"180.615234\" xlink:href=\"#DejaVuSerif-66\"/>\n",
       "       <use x=\"217.626953\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"249.609375\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"281.591797\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"337.597656\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_16\">\n",
       "     <g id=\"line2d_31\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"186.751678\" xlink:href=\"#m57dcd4d2fa\" y=\"155.4225\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_32\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"186.751678\" xlink:href=\"#m3ab60f24e6\" y=\"39.90375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_16\">\n",
       "      <!-- hitler -->\n",
       "      <g transform=\"translate(189.511053 186.477187)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-68\"/>\n",
       "       <use x=\"64.404297\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"96.386719\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"136.572266\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"168.554688\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"227.734375\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_17\">\n",
       "     <g id=\"line2d_33\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"196.619142\" xlink:href=\"#m57dcd4d2fa\" y=\"155.4225\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_34\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"196.619142\" xlink:href=\"#m3ab60f24e6\" y=\"39.90375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_17\">\n",
       "      <!-- populism -->\n",
       "      <g transform=\"translate(199.378517 205.1975)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"124.21875\" xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"188.232422\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"252.636719\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"284.619141\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"316.601562\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"367.919922\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_18\">\n",
       "     <g id=\"line2d_35\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"206.486606\" xlink:href=\"#m57dcd4d2fa\" y=\"155.4225\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_36\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"206.486606\" xlink:href=\"#m3ab60f24e6\" y=\"39.90375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_18\">\n",
       "      <!-- economic -->\n",
       "      <g transform=\"translate(209.245981 207.20375)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"59.179688\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"115.185547\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"175.390625\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"239.794922\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"300\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "       <use x=\"394.824219\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"426.806641\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_19\">\n",
       "     <g id=\"line2d_37\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"216.35407\" xlink:href=\"#m57dcd4d2fa\" y=\"155.4225\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_38\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"216.35407\" xlink:href=\"#m3ab60f24e6\" y=\"39.90375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_19\">\n",
       "      <!-- wing -->\n",
       "      <g transform=\"translate(218.971257 183.5225)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-77\"/>\n",
       "       <use x=\"85.595703\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"117.578125\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"181.982422\" xlink:href=\"#DejaVuSerif-67\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_20\">\n",
       "     <g id=\"line2d_39\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"226.221534\" xlink:href=\"#m57dcd4d2fa\" y=\"155.4225\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_40\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"226.221534\" xlink:href=\"#m3ab60f24e6\" y=\"39.90375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_20\">\n",
       "      <!-- constitution -->\n",
       "      <g transform=\"translate(228.980909 219.469375)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"56.005859\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"116.210938\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"180.615234\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"231.933594\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"272.119141\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"304.101562\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"344.287109\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"408.691406\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"448.876953\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"480.859375\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"541.064453\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_21\"/>\n",
       "    <g id=\"xtick_22\"/>\n",
       "    <g id=\"xtick_23\"/>\n",
       "    <g id=\"xtick_24\"/>\n",
       "    <g id=\"xtick_25\"/>\n",
       "    <g id=\"xtick_26\"/>\n",
       "    <g id=\"xtick_27\"/>\n",
       "    <g id=\"xtick_28\"/>\n",
       "    <g id=\"xtick_29\"/>\n",
       "    <g id=\"xtick_30\"/>\n",
       "    <g id=\"xtick_31\"/>\n",
       "    <g id=\"xtick_32\"/>\n",
       "    <g id=\"xtick_33\"/>\n",
       "    <g id=\"xtick_34\"/>\n",
       "    <g id=\"xtick_35\"/>\n",
       "    <g id=\"xtick_36\"/>\n",
       "    <g id=\"xtick_37\"/>\n",
       "    <g id=\"xtick_38\"/>\n",
       "    <g id=\"xtick_39\"/>\n",
       "    <g id=\"xtick_40\"/>\n",
       "    <g id=\"xtick_41\"/>\n",
       "    <g id=\"xtick_42\"/>\n",
       "    <g id=\"xtick_43\"/>\n",
       "    <g id=\"xtick_44\"/>\n",
       "    <g id=\"xtick_45\"/>\n",
       "    <g id=\"xtick_46\"/>\n",
       "    <g id=\"xtick_47\"/>\n",
       "    <g id=\"xtick_48\"/>\n",
       "    <g id=\"xtick_49\"/>\n",
       "    <g id=\"xtick_50\"/>\n",
       "    <g id=\"xtick_51\"/>\n",
       "    <g id=\"xtick_52\"/>\n",
       "    <g id=\"xtick_53\"/>\n",
       "    <g id=\"xtick_54\"/>\n",
       "    <g id=\"xtick_55\"/>\n",
       "    <g id=\"xtick_56\"/>\n",
       "    <g id=\"xtick_57\"/>\n",
       "    <g id=\"xtick_58\"/>\n",
       "    <g id=\"xtick_59\"/>\n",
       "    <g id=\"xtick_60\"/>\n",
       "    <g id=\"xtick_61\"/>\n",
       "    <g id=\"xtick_62\"/>\n",
       "    <g id=\"xtick_63\"/>\n",
       "    <g id=\"xtick_64\"/>\n",
       "    <g id=\"xtick_65\"/>\n",
       "    <g id=\"xtick_66\"/>\n",
       "    <g id=\"xtick_67\"/>\n",
       "    <g id=\"xtick_68\"/>\n",
       "    <g id=\"xtick_69\"/>\n",
       "    <g id=\"xtick_70\"/>\n",
       "    <g id=\"xtick_71\"/>\n",
       "    <g id=\"xtick_72\"/>\n",
       "    <g id=\"xtick_73\"/>\n",
       "    <g id=\"xtick_74\"/>\n",
       "    <g id=\"xtick_75\"/>\n",
       "    <g id=\"xtick_76\"/>\n",
       "    <g id=\"xtick_77\"/>\n",
       "    <g id=\"xtick_78\"/>\n",
       "    <g id=\"xtick_79\"/>\n",
       "    <g id=\"xtick_80\"/>\n",
       "    <g id=\"xtick_81\"/>\n",
       "    <g id=\"xtick_82\"/>\n",
       "    <g id=\"xtick_83\"/>\n",
       "    <g id=\"xtick_84\"/>\n",
       "    <g id=\"xtick_85\"/>\n",
       "    <g id=\"xtick_86\"/>\n",
       "    <g id=\"xtick_87\"/>\n",
       "    <g id=\"xtick_88\"/>\n",
       "    <g id=\"xtick_89\"/>\n",
       "    <g id=\"xtick_90\"/>\n",
       "    <g id=\"xtick_91\"/>\n",
       "    <g id=\"xtick_92\"/>\n",
       "    <g id=\"xtick_93\"/>\n",
       "    <g id=\"xtick_94\"/>\n",
       "    <g id=\"xtick_95\"/>\n",
       "    <g id=\"xtick_96\"/>\n",
       "    <g id=\"xtick_97\"/>\n",
       "    <g id=\"xtick_98\"/>\n",
       "    <g id=\"xtick_99\"/>\n",
       "    <g id=\"xtick_100\"/>\n",
       "    <g id=\"xtick_101\"/>\n",
       "    <g id=\"xtick_102\"/>\n",
       "    <g id=\"xtick_103\"/>\n",
       "    <g id=\"xtick_104\"/>\n",
       "   </g>\n",
       "   <g id=\"matplotlib.axis_2\">\n",
       "    <g id=\"ytick_1\">\n",
       "     <g id=\"line2d_41\">\n",
       "      <defs>\n",
       "       <path d=\"M 0 0 \n",
       "L 3 0 \n",
       "\" id=\"m3b00dcb7ed\" style=\"stroke:#000000;stroke-width:0.5;\"/>\n",
       "      </defs>\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"29.365625\" xlink:href=\"#m3b00dcb7ed\" y=\"132.093463\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_42\">\n",
       "      <defs>\n",
       "       <path d=\"M 0 0 \n",
       "L -3 0 \n",
       "\" id=\"m9f7cf651b9\" style=\"stroke:#000000;stroke-width:0.5;\"/>\n",
       "      </defs>\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"235.595625\" xlink:href=\"#m9f7cf651b9\" y=\"132.093463\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_21\">\n",
       "      <!-- 0.50 -->\n",
       "      <g transform=\"translate(3.6 135.892682)scale(0.1 -0.1)\">\n",
       "       <defs>\n",
       "        <path d=\"M 2034 219 \n",
       "Q 2513 219 2750 744 \n",
       "Q 2988 1269 2988 2328 \n",
       "Q 2988 3391 2750 3916 \n",
       "Q 2513 4441 2034 4441 \n",
       "Q 1556 4441 1318 3916 \n",
       "Q 1081 3391 1081 2328 \n",
       "Q 1081 1269 1318 744 \n",
       "Q 1556 219 2034 219 \n",
       "z\n",
       "M 2034 -91 \n",
       "Q 1275 -91 848 546 \n",
       "Q 422 1184 422 2328 \n",
       "Q 422 3475 848 4112 \n",
       "Q 1275 4750 2034 4750 \n",
       "Q 2797 4750 3222 4112 \n",
       "Q 3647 3475 3647 2328 \n",
       "Q 3647 1184 3222 546 \n",
       "Q 2797 -91 2034 -91 \n",
       "z\n",
       "\" id=\"DejaVuSerif-30\" transform=\"scale(0.015625)\"/>\n",
       "        <path d=\"M 603 325 \n",
       "Q 603 500 722 622 \n",
       "Q 841 744 1019 744 \n",
       "Q 1191 744 1312 622 \n",
       "Q 1434 500 1434 325 \n",
       "Q 1434 153 1312 31 \n",
       "Q 1191 -91 1019 -91 \n",
       "Q 841 -91 722 29 \n",
       "Q 603 150 603 325 \n",
       "z\n",
       "\" id=\"DejaVuSerif-2e\" transform=\"scale(0.015625)\"/>\n",
       "        <path d=\"M 3219 4666 \n",
       "L 3219 4153 \n",
       "L 1081 4153 \n",
       "L 1081 2816 \n",
       "Q 1244 2928 1461 2984 \n",
       "Q 1678 3041 1947 3041 \n",
       "Q 2703 3041 3140 2622 \n",
       "Q 3578 2203 3578 1478 \n",
       "Q 3578 738 3136 323 \n",
       "Q 2694 -91 1894 -91 \n",
       "Q 1572 -91 1234 -12 \n",
       "Q 897 66 544 225 \n",
       "L 544 1131 \n",
       "L 897 1131 \n",
       "Q 925 688 1179 453 \n",
       "Q 1434 219 1894 219 \n",
       "Q 2388 219 2653 544 \n",
       "Q 2919 869 2919 1478 \n",
       "Q 2919 2084 2655 2407 \n",
       "Q 2391 2731 1894 2731 \n",
       "Q 1613 2731 1398 2631 \n",
       "Q 1184 2531 1019 2322 \n",
       "L 750 2322 \n",
       "L 750 4666 \n",
       "L 3219 4666 \n",
       "z\n",
       "\" id=\"DejaVuSerif-35\" transform=\"scale(0.015625)\"/>\n",
       "       </defs>\n",
       "       <use xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-2e\"/>\n",
       "       <use x=\"95.410156\" xlink:href=\"#DejaVuSerif-35\"/>\n",
       "       <use x=\"159.033203\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_2\">\n",
       "     <g id=\"line2d_43\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"29.365625\" xlink:href=\"#m3b00dcb7ed\" y=\"107.31096\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_44\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"235.595625\" xlink:href=\"#m9f7cf651b9\" y=\"107.31096\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_22\">\n",
       "      <!-- 0.75 -->\n",
       "      <g transform=\"translate(3.6 111.110179)scale(0.1 -0.1)\">\n",
       "       <defs>\n",
       "        <path d=\"M 3609 4347 \n",
       "L 1784 0 \n",
       "L 1319 0 \n",
       "L 3059 4153 \n",
       "L 903 4153 \n",
       "L 903 3578 \n",
       "L 538 3578 \n",
       "L 538 4666 \n",
       "L 3609 4666 \n",
       "L 3609 4347 \n",
       "z\n",
       "\" id=\"DejaVuSerif-37\" transform=\"scale(0.015625)\"/>\n",
       "       </defs>\n",
       "       <use xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-2e\"/>\n",
       "       <use x=\"95.410156\" xlink:href=\"#DejaVuSerif-37\"/>\n",
       "       <use x=\"159.033203\" xlink:href=\"#DejaVuSerif-35\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_3\">\n",
       "     <g id=\"line2d_45\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"29.365625\" xlink:href=\"#m3b00dcb7ed\" y=\"82.528458\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_46\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"235.595625\" xlink:href=\"#m9f7cf651b9\" y=\"82.528458\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_23\">\n",
       "      <!-- 1.00 -->\n",
       "      <g transform=\"translate(3.6 86.327676)scale(0.1 -0.1)\">\n",
       "       <defs>\n",
       "        <path d=\"M 909 0 \n",
       "L 909 331 \n",
       "L 1722 331 \n",
       "L 1722 4213 \n",
       "L 781 3603 \n",
       "L 781 4013 \n",
       "L 1919 4750 \n",
       "L 2350 4750 \n",
       "L 2350 331 \n",
       "L 3163 331 \n",
       "L 3163 0 \n",
       "L 909 0 \n",
       "z\n",
       "\" id=\"DejaVuSerif-31\" transform=\"scale(0.015625)\"/>\n",
       "       </defs>\n",
       "       <use xlink:href=\"#DejaVuSerif-31\"/>\n",
       "       <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-2e\"/>\n",
       "       <use x=\"95.410156\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"159.033203\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_4\">\n",
       "     <g id=\"line2d_47\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"29.365625\" xlink:href=\"#m3b00dcb7ed\" y=\"57.745955\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_48\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"235.595625\" xlink:href=\"#m9f7cf651b9\" y=\"57.745955\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_24\">\n",
       "      <!-- 1.25 -->\n",
       "      <g transform=\"translate(3.6 61.545174)scale(0.1 -0.1)\">\n",
       "       <defs>\n",
       "        <path d=\"M 819 3553 \n",
       "L 469 3553 \n",
       "L 469 4384 \n",
       "Q 803 4563 1142 4656 \n",
       "Q 1481 4750 1806 4750 \n",
       "Q 2534 4750 2956 4397 \n",
       "Q 3378 4044 3378 3438 \n",
       "Q 3378 2753 2422 1800 \n",
       "Q 2347 1728 2309 1691 \n",
       "L 1131 513 \n",
       "L 3078 513 \n",
       "L 3078 1088 \n",
       "L 3444 1088 \n",
       "L 3444 0 \n",
       "L 434 0 \n",
       "L 434 341 \n",
       "L 1850 1753 \n",
       "Q 2319 2222 2519 2614 \n",
       "Q 2719 3006 2719 3438 \n",
       "Q 2719 3909 2473 4175 \n",
       "Q 2228 4441 1797 4441 \n",
       "Q 1350 4441 1106 4219 \n",
       "Q 863 3997 819 3553 \n",
       "z\n",
       "\" id=\"DejaVuSerif-32\" transform=\"scale(0.015625)\"/>\n",
       "       </defs>\n",
       "       <use xlink:href=\"#DejaVuSerif-31\"/>\n",
       "       <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-2e\"/>\n",
       "       <use x=\"95.410156\" xlink:href=\"#DejaVuSerif-32\"/>\n",
       "       <use x=\"159.033203\" xlink:href=\"#DejaVuSerif-35\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_5\">\n",
       "     <g id=\"line2d_49\">\n",
       "      <defs>\n",
       "       <path d=\"M 0 0 \n",
       "L 1.5 0 \n",
       "\" id=\"m5de8960ed7\" style=\"stroke:#000000;stroke-width:0.5;\"/>\n",
       "      </defs>\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"29.365625\" xlink:href=\"#m5de8960ed7\" y=\"151.919465\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_50\">\n",
       "      <defs>\n",
       "       <path d=\"M 0 0 \n",
       "L -1.5 0 \n",
       "\" id=\"m636c6a04bf\" style=\"stroke:#000000;stroke-width:0.5;\"/>\n",
       "      </defs>\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"235.595625\" xlink:href=\"#m636c6a04bf\" y=\"151.919465\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_6\">\n",
       "     <g id=\"line2d_51\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"29.365625\" xlink:href=\"#m5de8960ed7\" y=\"146.962965\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_52\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"235.595625\" xlink:href=\"#m636c6a04bf\" y=\"146.962965\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_7\">\n",
       "     <g id=\"line2d_53\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"29.365625\" xlink:href=\"#m5de8960ed7\" y=\"142.006464\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_54\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"235.595625\" xlink:href=\"#m636c6a04bf\" y=\"142.006464\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_8\">\n",
       "     <g id=\"line2d_55\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"29.365625\" xlink:href=\"#m5de8960ed7\" y=\"137.049963\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_56\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"235.595625\" xlink:href=\"#m636c6a04bf\" y=\"137.049963\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_9\">\n",
       "     <g id=\"line2d_57\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"29.365625\" xlink:href=\"#m5de8960ed7\" y=\"127.136962\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_58\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"235.595625\" xlink:href=\"#m636c6a04bf\" y=\"127.136962\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_10\">\n",
       "     <g id=\"line2d_59\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"29.365625\" xlink:href=\"#m5de8960ed7\" y=\"122.180462\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_60\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"235.595625\" xlink:href=\"#m636c6a04bf\" y=\"122.180462\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_11\">\n",
       "     <g id=\"line2d_61\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"29.365625\" xlink:href=\"#m5de8960ed7\" y=\"117.223961\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_62\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"235.595625\" xlink:href=\"#m636c6a04bf\" y=\"117.223961\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_12\">\n",
       "     <g id=\"line2d_63\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"29.365625\" xlink:href=\"#m5de8960ed7\" y=\"112.267461\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_64\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"235.595625\" xlink:href=\"#m636c6a04bf\" y=\"112.267461\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_13\">\n",
       "     <g id=\"line2d_65\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"29.365625\" xlink:href=\"#m5de8960ed7\" y=\"102.35446\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_66\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"235.595625\" xlink:href=\"#m636c6a04bf\" y=\"102.35446\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_14\">\n",
       "     <g id=\"line2d_67\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"29.365625\" xlink:href=\"#m5de8960ed7\" y=\"97.397959\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_68\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"235.595625\" xlink:href=\"#m636c6a04bf\" y=\"97.397959\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_15\">\n",
       "     <g id=\"line2d_69\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"29.365625\" xlink:href=\"#m5de8960ed7\" y=\"92.441459\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_70\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"235.595625\" xlink:href=\"#m636c6a04bf\" y=\"92.441459\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_16\">\n",
       "     <g id=\"line2d_71\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"29.365625\" xlink:href=\"#m5de8960ed7\" y=\"87.484958\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_72\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"235.595625\" xlink:href=\"#m636c6a04bf\" y=\"87.484958\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_17\">\n",
       "     <g id=\"line2d_73\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"29.365625\" xlink:href=\"#m5de8960ed7\" y=\"77.571957\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_74\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"235.595625\" xlink:href=\"#m636c6a04bf\" y=\"77.571957\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_18\">\n",
       "     <g id=\"line2d_75\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"29.365625\" xlink:href=\"#m5de8960ed7\" y=\"72.615457\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_76\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"235.595625\" xlink:href=\"#m636c6a04bf\" y=\"72.615457\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_19\">\n",
       "     <g id=\"line2d_77\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"29.365625\" xlink:href=\"#m5de8960ed7\" y=\"67.658956\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_78\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"235.595625\" xlink:href=\"#m636c6a04bf\" y=\"67.658956\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_20\">\n",
       "     <g id=\"line2d_79\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"29.365625\" xlink:href=\"#m5de8960ed7\" y=\"62.702456\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_80\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"235.595625\" xlink:href=\"#m636c6a04bf\" y=\"62.702456\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_21\">\n",
       "     <g id=\"line2d_81\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"29.365625\" xlink:href=\"#m5de8960ed7\" y=\"52.789455\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_82\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"235.595625\" xlink:href=\"#m636c6a04bf\" y=\"52.789455\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_22\">\n",
       "     <g id=\"line2d_83\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"29.365625\" xlink:href=\"#m5de8960ed7\" y=\"47.832954\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_84\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"235.595625\" xlink:href=\"#m636c6a04bf\" y=\"47.832954\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_23\">\n",
       "     <g id=\"line2d_85\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"29.365625\" xlink:href=\"#m5de8960ed7\" y=\"42.876454\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_86\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"235.595625\" xlink:href=\"#m636c6a04bf\" y=\"42.876454\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"text_25\">\n",
       "     <!-- 1e−6 -->\n",
       "     <g transform=\"translate(29.365625 36.90375)scale(0.1 -0.1)\">\n",
       "      <defs>\n",
       "       <path d=\"M 678 2259 \n",
       "L 4684 2259 \n",
       "L 4684 1753 \n",
       "L 678 1753 \n",
       "L 678 2259 \n",
       "z\n",
       "\" id=\"DejaVuSerif-2212\" transform=\"scale(0.015625)\"/>\n",
       "       <path d=\"M 2094 219 \n",
       "Q 2534 219 2771 542 \n",
       "Q 3009 866 3009 1472 \n",
       "Q 3009 2078 2771 2401 \n",
       "Q 2534 2725 2094 2725 \n",
       "Q 1647 2725 1412 2412 \n",
       "Q 1178 2100 1178 1509 \n",
       "Q 1178 888 1415 553 \n",
       "Q 1653 219 2094 219 \n",
       "z\n",
       "M 1075 2569 \n",
       "Q 1288 2803 1556 2918 \n",
       "Q 1825 3034 2163 3034 \n",
       "Q 2859 3034 3264 2615 \n",
       "Q 3669 2197 3669 1472 \n",
       "Q 3669 763 3233 336 \n",
       "Q 2797 -91 2069 -91 \n",
       "Q 1278 -91 853 498 \n",
       "Q 428 1088 428 2181 \n",
       "Q 428 3406 931 4078 \n",
       "Q 1434 4750 2350 4750 \n",
       "Q 2597 4750 2869 4703 \n",
       "Q 3141 4656 3425 4563 \n",
       "L 3425 3794 \n",
       "L 3072 3794 \n",
       "Q 3034 4109 2831 4275 \n",
       "Q 2628 4441 2284 4441 \n",
       "Q 1678 4441 1381 3981 \n",
       "Q 1084 3522 1075 2569 \n",
       "z\n",
       "\" id=\"DejaVuSerif-36\" transform=\"scale(0.015625)\"/>\n",
       "      </defs>\n",
       "      <use xlink:href=\"#DejaVuSerif-31\"/>\n",
       "      <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "      <use x=\"122.802734\" xlink:href=\"#DejaVuSerif-2212\"/>\n",
       "      <use x=\"206.591797\" xlink:href=\"#DejaVuSerif-36\"/>\n",
       "     </g>\n",
       "    </g>\n",
       "   </g>\n",
       "   <g id=\"line2d_87\">\n",
       "    <defs>\n",
       "     <path d=\"M 0 3 \n",
       "C 0.795609 3 1.55874 2.683901 2.12132 2.12132 \n",
       "C 2.683901 1.55874 3 0.795609 3 0 \n",
       "C 3 -0.795609 2.683901 -1.55874 2.12132 -2.12132 \n",
       "C 1.55874 -2.683901 0.795609 -3 0 -3 \n",
       "C -0.795609 -3 -1.55874 -2.683901 -2.12132 -2.12132 \n",
       "C -2.683901 -1.55874 -3 -0.795609 -3 0 \n",
       "C -3 0.795609 -2.683901 1.55874 -2.12132 2.12132 \n",
       "C -1.55874 2.683901 -0.795609 3 0 3 \n",
       "z\n",
       "\" id=\"m9dabe4d75c\" style=\"stroke:#000000;\"/>\n",
       "    </defs>\n",
       "    <g clip-path=\"url(#pcf84eb4d71)\">\n",
       "     <use style=\"stroke:#000000;\" x=\"38.739716\" xlink:href=\"#m9dabe4d75c\" y=\"45.154602\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"48.60718\" xlink:href=\"#m9dabe4d75c\" y=\"59.672482\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"58.474644\" xlink:href=\"#m9dabe4d75c\" y=\"79.69064\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"68.342108\" xlink:href=\"#m9dabe4d75c\" y=\"104.136998\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"78.209572\" xlink:href=\"#m9dabe4d75c\" y=\"104.666056\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"88.077036\" xlink:href=\"#m9dabe4d75c\" y=\"107.030209\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"97.944501\" xlink:href=\"#m9dabe4d75c\" y=\"118.492127\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"107.811965\" xlink:href=\"#m9dabe4d75c\" y=\"120.837635\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"117.679429\" xlink:href=\"#m9dabe4d75c\" y=\"127.661365\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"127.546893\" xlink:href=\"#m9dabe4d75c\" y=\"129.690051\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"137.414357\" xlink:href=\"#m9dabe4d75c\" y=\"131.182335\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"147.281821\" xlink:href=\"#m9dabe4d75c\" y=\"134.173775\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"157.149285\" xlink:href=\"#m9dabe4d75c\" y=\"136.984496\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"167.016749\" xlink:href=\"#m9dabe4d75c\" y=\"137.156103\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"176.884214\" xlink:href=\"#m9dabe4d75c\" y=\"138.318289\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"186.751678\" xlink:href=\"#m9dabe4d75c\" y=\"140.055182\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"196.619142\" xlink:href=\"#m9dabe4d75c\" y=\"143.90655\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"206.486606\" xlink:href=\"#m9dabe4d75c\" y=\"145.996978\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"216.35407\" xlink:href=\"#m9dabe4d75c\" y=\"146.913237\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"226.221534\" xlink:href=\"#m9dabe4d75c\" y=\"150.171648\"/>\n",
       "    </g>\n",
       "   </g>\n",
       "   <g id=\"patch_3\">\n",
       "    <path d=\"M 29.365625 155.4225 \n",
       "L 29.365625 39.90375 \n",
       "\" style=\"fill:none;stroke:#000000;stroke-linecap:square;stroke-linejoin:miter;stroke-width:0.5;\"/>\n",
       "   </g>\n",
       "   <g id=\"patch_4\">\n",
       "    <path d=\"M 235.595625 155.4225 \n",
       "L 235.595625 39.90375 \n",
       "\" style=\"fill:none;stroke:#000000;stroke-linecap:square;stroke-linejoin:miter;stroke-width:0.5;\"/>\n",
       "   </g>\n",
       "   <g id=\"patch_5\">\n",
       "    <path d=\"M 29.365625 155.4225 \n",
       "L 235.595625 155.4225 \n",
       "\" style=\"fill:none;stroke:#000000;stroke-linecap:square;stroke-linejoin:miter;stroke-width:0.5;\"/>\n",
       "   </g>\n",
       "   <g id=\"patch_6\">\n",
       "    <path d=\"M 29.365625 39.90375 \n",
       "L 235.595625 39.90375 \n",
       "\" style=\"fill:none;stroke:#000000;stroke-linecap:square;stroke-linejoin:miter;stroke-width:0.5;\"/>\n",
       "   </g>\n",
       "   <g id=\"text_26\">\n",
       "    <!-- community 1 -->\n",
       "    <g transform=\"translate(99.543125 33.90375)scale(0.1 -0.1)\">\n",
       "     <defs>\n",
       "      <path id=\"DejaVuSerif-20\" transform=\"scale(0.015625)\"/>\n",
       "     </defs>\n",
       "     <use xlink:href=\"#DejaVuSerif-63\"/>\n",
       "     <use x=\"56.005859\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "     <use x=\"116.210938\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "     <use x=\"211.035156\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "     <use x=\"305.859375\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "     <use x=\"370.263672\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "     <use x=\"434.667969\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "     <use x=\"466.650391\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "     <use x=\"506.835938\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "     <use x=\"563.330078\" xlink:href=\"#DejaVuSerif-20\"/>\n",
       "     <use x=\"595.117188\" xlink:href=\"#DejaVuSerif-31\"/>\n",
       "    </g>\n",
       "   </g>\n",
       "  </g>\n",
       "  <g id=\"axes_2\">\n",
       "   <g id=\"patch_7\">\n",
       "    <path d=\"M 265.765625 155.4225 \n",
       "L 471.995625 155.4225 \n",
       "L 471.995625 39.90375 \n",
       "L 265.765625 39.90375 \n",
       "z\n",
       "\" style=\"fill:#ffffff;\"/>\n",
       "   </g>\n",
       "   <g id=\"matplotlib.axis_3\">\n",
       "    <g id=\"xtick_105\">\n",
       "     <g id=\"line2d_88\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"275.139716\" xlink:href=\"#m57dcd4d2fa\" y=\"155.4225\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_89\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"275.139716\" xlink:href=\"#m3ab60f24e6\" y=\"39.90375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_27\">\n",
       "      <!-- communist -->\n",
       "      <g transform=\"translate(277.899091 214.738125)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"56.005859\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"116.210938\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "       <use x=\"211.035156\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "       <use x=\"305.859375\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"370.263672\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"434.667969\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"466.650391\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"517.96875\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_106\">\n",
       "     <g id=\"line2d_90\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"285.00718\" xlink:href=\"#m57dcd4d2fa\" y=\"155.4225\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_91\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"285.00718\" xlink:href=\"#m3ab60f24e6\" y=\"39.90375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_28\">\n",
       "      <!-- soviet -->\n",
       "      <g transform=\"translate(287.766555 188.86)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"51.318359\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"111.523438\" xlink:href=\"#DejaVuSerif-76\"/>\n",
       "       <use x=\"168.017578\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"200\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"259.179688\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_107\">\n",
       "     <g id=\"line2d_92\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"294.874644\" xlink:href=\"#m57dcd4d2fa\" y=\"155.4225\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_93\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"294.874644\" xlink:href=\"#m3ab60f24e6\" y=\"39.90375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_29\">\n",
       "      <!-- socialist -->\n",
       "      <g transform=\"translate(297.634019 200.381875)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"51.318359\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"111.523438\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"167.529297\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"199.511719\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"259.130859\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"291.113281\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"323.095703\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"374.414062\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_108\">\n",
       "     <g id=\"line2d_94\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"304.742108\" xlink:href=\"#m57dcd4d2fa\" y=\"155.4225\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_95\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"304.742108\" xlink:href=\"#m3ab60f24e6\" y=\"39.90375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_30\">\n",
       "      <!-- worker -->\n",
       "      <g transform=\"translate(307.501483 195.039687)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <defs>\n",
       "        <path d=\"M 1831 0 \n",
       "L 219 0 \n",
       "L 219 331 \n",
       "L 738 331 \n",
       "L 738 4531 \n",
       "L 184 4531 \n",
       "L 184 4863 \n",
       "L 1313 4863 \n",
       "L 1313 1697 \n",
       "L 2713 2988 \n",
       "L 2234 2988 \n",
       "L 2234 3322 \n",
       "L 3738 3322 \n",
       "L 3738 2988 \n",
       "L 3169 2988 \n",
       "L 2181 2075 \n",
       "L 3444 331 \n",
       "L 3922 331 \n",
       "L 3922 0 \n",
       "L 2284 0 \n",
       "L 2284 331 \n",
       "L 2759 331 \n",
       "L 1766 1697 \n",
       "L 1313 1275 \n",
       "L 1313 331 \n",
       "L 1831 331 \n",
       "L 1831 0 \n",
       "z\n",
       "\" id=\"DejaVuSerif-6b\" transform=\"scale(0.015625)\"/>\n",
       "       </defs>\n",
       "       <use xlink:href=\"#DejaVuSerif-77\"/>\n",
       "       <use x=\"85.595703\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"145.800781\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"193.603516\" xlink:href=\"#DejaVuSerif-6b\"/>\n",
       "       <use x=\"254.199219\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"313.378906\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_109\">\n",
       "     <g id=\"line2d_96\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"314.609572\" xlink:href=\"#m57dcd4d2fa\" y=\"155.4225\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_97\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"314.609572\" xlink:href=\"#m3ab60f24e6\" y=\"39.90375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_31\">\n",
       "      <!-- labour -->\n",
       "      <g transform=\"translate(317.368947 191.725625)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"31.982422\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"91.601562\" xlink:href=\"#DejaVuSerif-62\"/>\n",
       "       <use x=\"155.615234\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"215.820312\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"280.224609\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_110\">\n",
       "     <g id=\"line2d_98\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"324.477036\" xlink:href=\"#m57dcd4d2fa\" y=\"155.4225\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_99\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"324.477036\" xlink:href=\"#m3ab60f24e6\" y=\"39.90375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_32\">\n",
       "      <!-- democratic -->\n",
       "      <g transform=\"translate(327.236411 215.905312)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <defs>\n",
       "        <path d=\"M 3359 331 \n",
       "L 3909 331 \n",
       "L 3909 0 \n",
       "L 2784 0 \n",
       "L 2784 519 \n",
       "Q 2616 206 2355 57 \n",
       "Q 2094 -91 1709 -91 \n",
       "Q 1097 -91 708 395 \n",
       "Q 319 881 319 1663 \n",
       "Q 319 2444 706 2928 \n",
       "Q 1094 3413 1709 3413 \n",
       "Q 2094 3413 2355 3264 \n",
       "Q 2616 3116 2784 2803 \n",
       "L 2784 4531 \n",
       "L 2241 4531 \n",
       "L 2241 4863 \n",
       "L 3359 4863 \n",
       "L 3359 331 \n",
       "z\n",
       "M 2784 1497 \n",
       "L 2784 1825 \n",
       "Q 2784 2422 2554 2737 \n",
       "Q 2325 3053 1888 3053 \n",
       "Q 1444 3053 1217 2703 \n",
       "Q 991 2353 991 1663 \n",
       "Q 991 975 1217 622 \n",
       "Q 1444 269 1888 269 \n",
       "Q 2325 269 2554 583 \n",
       "Q 2784 897 2784 1497 \n",
       "z\n",
       "\" id=\"DejaVuSerif-64\" transform=\"scale(0.015625)\"/>\n",
       "       </defs>\n",
       "       <use xlink:href=\"#DejaVuSerif-64\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"123.193359\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "       <use x=\"218.017578\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"278.222656\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"334.228516\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"382.03125\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"441.650391\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"481.835938\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"513.818359\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_111\">\n",
       "     <g id=\"line2d_100\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"334.344501\" xlink:href=\"#m57dcd4d2fa\" y=\"155.4225\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_101\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"334.344501\" xlink:href=\"#m3ab60f24e6\" y=\"39.90375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_33\">\n",
       "      <!-- socialism -->\n",
       "      <g transform=\"translate(337.103876 205.845937)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"51.318359\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"111.523438\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"167.529297\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"199.511719\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"259.130859\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"291.113281\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"323.095703\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"374.414062\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_112\">\n",
       "     <g id=\"line2d_102\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"344.211965\" xlink:href=\"#m57dcd4d2fa\" y=\"155.4225\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_103\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"344.211965\" xlink:href=\"#m3ab60f24e6\" y=\"39.90375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_34\">\n",
       "      <!-- union -->\n",
       "      <g transform=\"translate(346.97134 187.463125)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"64.404297\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"128.808594\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"160.791016\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"220.996094\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_113\">\n",
       "     <g id=\"line2d_104\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"354.079429\" xlink:href=\"#m57dcd4d2fa\" y=\"155.4225\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_105\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"354.079429\" xlink:href=\"#m3ab60f24e6\" y=\"39.90375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_35\">\n",
       "      <!-- party -->\n",
       "      <g transform=\"translate(356.696616 185.735)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"123.632812\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"171.435547\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"211.621094\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_114\">\n",
       "     <g id=\"line2d_106\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"363.946893\" xlink:href=\"#m57dcd4d2fa\" y=\"155.4225\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_107\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"363.946893\" xlink:href=\"#m3ab60f24e6\" y=\"39.90375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_36\">\n",
       "      <!-- day -->\n",
       "      <g transform=\"translate(366.635174 176.936562)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-64\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"123.632812\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_115\">\n",
       "     <g id=\"line2d_108\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"373.814357\" xlink:href=\"#m57dcd4d2fa\" y=\"155.4225\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_109\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"373.814357\" xlink:href=\"#m3ab60f24e6\" y=\"39.90375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_37\">\n",
       "      <!-- marx -->\n",
       "      <g transform=\"translate(376.573732 184.786562)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <defs>\n",
       "        <path d=\"M 1863 2028 \n",
       "L 2559 2988 \n",
       "L 2113 2988 \n",
       "L 2113 3322 \n",
       "L 3391 3322 \n",
       "L 3391 2988 \n",
       "L 2950 2988 \n",
       "L 2059 1759 \n",
       "L 3097 331 \n",
       "L 3531 331 \n",
       "L 3531 0 \n",
       "L 1997 0 \n",
       "L 1997 331 \n",
       "L 2419 331 \n",
       "L 1697 1325 \n",
       "L 972 331 \n",
       "L 1403 331 \n",
       "L 1403 0 \n",
       "L 141 0 \n",
       "L 141 331 \n",
       "L 581 331 \n",
       "L 1497 1594 \n",
       "L 488 2988 \n",
       "L 78 2988 \n",
       "L 78 3322 \n",
       "L 1563 3322 \n",
       "L 1563 2988 \n",
       "L 1166 2988 \n",
       "L 1863 2028 \n",
       "z\n",
       "\" id=\"DejaVuSerif-78\" transform=\"scale(0.015625)\"/>\n",
       "       </defs>\n",
       "       <use xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "       <use x=\"94.824219\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"154.443359\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"202.246094\" xlink:href=\"#DejaVuSerif-78\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_116\">\n",
       "     <g id=\"line2d_110\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"383.681821\" xlink:href=\"#m57dcd4d2fa\" y=\"155.4225\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_111\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"383.681821\" xlink:href=\"#m3ab60f24e6\" y=\"39.90375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_38\">\n",
       "      <!-- capitalism -->\n",
       "      <g transform=\"translate(386.441196 211.077187)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"56.005859\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"115.625\" xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"179.638672\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"211.621094\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"251.806641\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"311.425781\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"343.408203\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"375.390625\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"426.708984\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_117\">\n",
       "     <g id=\"line2d_112\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"393.549285\" xlink:href=\"#m57dcd4d2fa\" y=\"155.4225\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_113\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"393.549285\" xlink:href=\"#m3ab60f24e6\" y=\"39.90375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_39\">\n",
       "      <!-- left -->\n",
       "      <g transform=\"translate(396.30866 175.76)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"31.982422\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"91.162109\" xlink:href=\"#DejaVuSerif-66\"/>\n",
       "       <use x=\"128.173828\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_118\">\n",
       "     <g id=\"line2d_114\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"403.416749\" xlink:href=\"#m57dcd4d2fa\" y=\"155.4225\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_115\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"403.416749\" xlink:href=\"#m3ab60f24e6\" y=\"39.90375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_40\">\n",
       "      <!-- revolution -->\n",
       "      <g transform=\"translate(406.176124 210.608437)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"47.802734\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"106.982422\" xlink:href=\"#DejaVuSerif-76\"/>\n",
       "       <use x=\"163.476562\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"223.681641\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"255.664062\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"320.068359\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"360.253906\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"392.236328\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"452.441406\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_119\">\n",
       "     <g id=\"line2d_116\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"413.284214\" xlink:href=\"#m57dcd4d2fa\" y=\"155.4225\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_117\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"413.284214\" xlink:href=\"#m3ab60f24e6\" y=\"39.90375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_41\">\n",
       "      <!-- soviet union -->\n",
       "      <g transform=\"translate(416.043589 220.57875)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"51.318359\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"111.523438\" xlink:href=\"#DejaVuSerif-76\"/>\n",
       "       <use x=\"168.017578\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"200\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"259.179688\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"299.365234\" xlink:href=\"#DejaVuSerif-20\"/>\n",
       "       <use x=\"331.152344\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"395.556641\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"459.960938\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"491.943359\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"552.148438\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_120\">\n",
       "     <g id=\"line2d_118\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"423.151678\" xlink:href=\"#m57dcd4d2fa\" y=\"155.4225\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_119\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"423.151678\" xlink:href=\"#m3ab60f24e6\" y=\"39.90375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_42\">\n",
       "      <!-- social -->\n",
       "      <g transform=\"translate(425.911053 188.033437)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"51.318359\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"111.523438\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"167.529297\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"199.511719\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"259.130859\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_121\">\n",
       "     <g id=\"line2d_120\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"433.019142\" xlink:href=\"#m57dcd4d2fa\" y=\"155.4225\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_121\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"433.019142\" xlink:href=\"#m3ab60f24e6\" y=\"39.90375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_43\">\n",
       "      <!-- communist party -->\n",
       "      <g transform=\"translate(435.636329 244.72875)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"56.005859\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"116.210938\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "       <use x=\"211.035156\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "       <use x=\"305.859375\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"370.263672\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"434.667969\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"466.650391\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"517.96875\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"558.154297\" xlink:href=\"#DejaVuSerif-20\"/>\n",
       "       <use x=\"589.941406\" xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"653.955078\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"713.574219\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"761.376953\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"801.5625\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_122\">\n",
       "     <g id=\"line2d_122\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"442.886606\" xlink:href=\"#m57dcd4d2fa\" y=\"155.4225\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_123\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"442.886606\" xlink:href=\"#m3ab60f24e6\" y=\"39.90375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_44\">\n",
       "      <!-- movement -->\n",
       "      <g transform=\"translate(445.645981 211.855312)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "       <use x=\"94.824219\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"155.029297\" xlink:href=\"#DejaVuSerif-76\"/>\n",
       "       <use x=\"211.523438\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"270.703125\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "       <use x=\"365.527344\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"424.707031\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"489.111328\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_123\">\n",
       "     <g id=\"line2d_124\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"452.75407\" xlink:href=\"#m57dcd4d2fa\" y=\"155.4225\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_125\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"452.75407\" xlink:href=\"#m3ab60f24e6\" y=\"39.90375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_45\">\n",
       "      <!-- society -->\n",
       "      <g transform=\"translate(455.371257 194.46)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"51.318359\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"111.523438\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"167.529297\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"199.511719\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"258.691406\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"298.876953\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_124\">\n",
       "     <g id=\"line2d_126\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"462.621534\" xlink:href=\"#m57dcd4d2fa\" y=\"155.4225\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_127\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"462.621534\" xlink:href=\"#m3ab60f24e6\" y=\"39.90375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_46\">\n",
       "      <!-- marxist -->\n",
       "      <g transform=\"translate(465.380909 197.135)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "       <use x=\"94.824219\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"154.443359\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"202.246094\" xlink:href=\"#DejaVuSerif-78\"/>\n",
       "       <use x=\"258.642578\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"290.625\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"341.943359\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_125\"/>\n",
       "    <g id=\"xtick_126\"/>\n",
       "    <g id=\"xtick_127\"/>\n",
       "    <g id=\"xtick_128\"/>\n",
       "    <g id=\"xtick_129\"/>\n",
       "    <g id=\"xtick_130\"/>\n",
       "    <g id=\"xtick_131\"/>\n",
       "    <g id=\"xtick_132\"/>\n",
       "    <g id=\"xtick_133\"/>\n",
       "    <g id=\"xtick_134\"/>\n",
       "    <g id=\"xtick_135\"/>\n",
       "    <g id=\"xtick_136\"/>\n",
       "    <g id=\"xtick_137\"/>\n",
       "    <g id=\"xtick_138\"/>\n",
       "    <g id=\"xtick_139\"/>\n",
       "    <g id=\"xtick_140\"/>\n",
       "    <g id=\"xtick_141\"/>\n",
       "    <g id=\"xtick_142\"/>\n",
       "    <g id=\"xtick_143\"/>\n",
       "    <g id=\"xtick_144\"/>\n",
       "    <g id=\"xtick_145\"/>\n",
       "    <g id=\"xtick_146\"/>\n",
       "    <g id=\"xtick_147\"/>\n",
       "    <g id=\"xtick_148\"/>\n",
       "    <g id=\"xtick_149\"/>\n",
       "    <g id=\"xtick_150\"/>\n",
       "    <g id=\"xtick_151\"/>\n",
       "    <g id=\"xtick_152\"/>\n",
       "    <g id=\"xtick_153\"/>\n",
       "    <g id=\"xtick_154\"/>\n",
       "    <g id=\"xtick_155\"/>\n",
       "    <g id=\"xtick_156\"/>\n",
       "    <g id=\"xtick_157\"/>\n",
       "    <g id=\"xtick_158\"/>\n",
       "    <g id=\"xtick_159\"/>\n",
       "    <g id=\"xtick_160\"/>\n",
       "    <g id=\"xtick_161\"/>\n",
       "    <g id=\"xtick_162\"/>\n",
       "    <g id=\"xtick_163\"/>\n",
       "    <g id=\"xtick_164\"/>\n",
       "    <g id=\"xtick_165\"/>\n",
       "    <g id=\"xtick_166\"/>\n",
       "    <g id=\"xtick_167\"/>\n",
       "    <g id=\"xtick_168\"/>\n",
       "    <g id=\"xtick_169\"/>\n",
       "    <g id=\"xtick_170\"/>\n",
       "    <g id=\"xtick_171\"/>\n",
       "    <g id=\"xtick_172\"/>\n",
       "    <g id=\"xtick_173\"/>\n",
       "    <g id=\"xtick_174\"/>\n",
       "    <g id=\"xtick_175\"/>\n",
       "    <g id=\"xtick_176\"/>\n",
       "    <g id=\"xtick_177\"/>\n",
       "    <g id=\"xtick_178\"/>\n",
       "    <g id=\"xtick_179\"/>\n",
       "    <g id=\"xtick_180\"/>\n",
       "    <g id=\"xtick_181\"/>\n",
       "    <g id=\"xtick_182\"/>\n",
       "    <g id=\"xtick_183\"/>\n",
       "    <g id=\"xtick_184\"/>\n",
       "    <g id=\"xtick_185\"/>\n",
       "    <g id=\"xtick_186\"/>\n",
       "    <g id=\"xtick_187\"/>\n",
       "    <g id=\"xtick_188\"/>\n",
       "    <g id=\"xtick_189\"/>\n",
       "    <g id=\"xtick_190\"/>\n",
       "    <g id=\"xtick_191\"/>\n",
       "    <g id=\"xtick_192\"/>\n",
       "    <g id=\"xtick_193\"/>\n",
       "    <g id=\"xtick_194\"/>\n",
       "    <g id=\"xtick_195\"/>\n",
       "    <g id=\"xtick_196\"/>\n",
       "    <g id=\"xtick_197\"/>\n",
       "    <g id=\"xtick_198\"/>\n",
       "    <g id=\"xtick_199\"/>\n",
       "    <g id=\"xtick_200\"/>\n",
       "    <g id=\"xtick_201\"/>\n",
       "    <g id=\"xtick_202\"/>\n",
       "    <g id=\"xtick_203\"/>\n",
       "    <g id=\"xtick_204\"/>\n",
       "    <g id=\"xtick_205\"/>\n",
       "    <g id=\"xtick_206\"/>\n",
       "    <g id=\"xtick_207\"/>\n",
       "    <g id=\"xtick_208\"/>\n",
       "   </g>\n",
       "   <g id=\"matplotlib.axis_4\">\n",
       "    <g id=\"ytick_24\">\n",
       "     <g id=\"line2d_128\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"265.765625\" xlink:href=\"#m3b00dcb7ed\" y=\"133.492633\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_129\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"471.995625\" xlink:href=\"#m9f7cf651b9\" y=\"133.492633\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_47\">\n",
       "      <!-- 0.50 -->\n",
       "      <g transform=\"translate(240 137.291852)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-2e\"/>\n",
       "       <use x=\"95.410156\" xlink:href=\"#DejaVuSerif-35\"/>\n",
       "       <use x=\"159.033203\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_25\">\n",
       "     <g id=\"line2d_130\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"265.765625\" xlink:href=\"#m3b00dcb7ed\" y=\"108.169971\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_131\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"471.995625\" xlink:href=\"#m9f7cf651b9\" y=\"108.169971\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_48\">\n",
       "      <!-- 0.75 -->\n",
       "      <g transform=\"translate(240 111.969189)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-2e\"/>\n",
       "       <use x=\"95.410156\" xlink:href=\"#DejaVuSerif-37\"/>\n",
       "       <use x=\"159.033203\" xlink:href=\"#DejaVuSerif-35\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_26\">\n",
       "     <g id=\"line2d_132\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"265.765625\" xlink:href=\"#m3b00dcb7ed\" y=\"82.847308\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_133\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"471.995625\" xlink:href=\"#m9f7cf651b9\" y=\"82.847308\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_49\">\n",
       "      <!-- 1.00 -->\n",
       "      <g transform=\"translate(240 86.646527)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-31\"/>\n",
       "       <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-2e\"/>\n",
       "       <use x=\"95.410156\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"159.033203\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_27\">\n",
       "     <g id=\"line2d_134\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"265.765625\" xlink:href=\"#m3b00dcb7ed\" y=\"57.524645\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_135\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"471.995625\" xlink:href=\"#m9f7cf651b9\" y=\"57.524645\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_50\">\n",
       "      <!-- 1.25 -->\n",
       "      <g transform=\"translate(240 61.323864)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-31\"/>\n",
       "       <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-2e\"/>\n",
       "       <use x=\"95.410156\" xlink:href=\"#DejaVuSerif-32\"/>\n",
       "       <use x=\"159.033203\" xlink:href=\"#DejaVuSerif-35\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_28\">\n",
       "     <g id=\"line2d_136\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"265.765625\" xlink:href=\"#m5de8960ed7\" y=\"153.750763\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_137\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"471.995625\" xlink:href=\"#m636c6a04bf\" y=\"153.750763\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_29\">\n",
       "     <g id=\"line2d_138\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"265.765625\" xlink:href=\"#m5de8960ed7\" y=\"148.686231\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_139\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"471.995625\" xlink:href=\"#m636c6a04bf\" y=\"148.686231\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_30\">\n",
       "     <g id=\"line2d_140\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"265.765625\" xlink:href=\"#m5de8960ed7\" y=\"143.621698\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_141\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"471.995625\" xlink:href=\"#m636c6a04bf\" y=\"143.621698\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_31\">\n",
       "     <g id=\"line2d_142\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"265.765625\" xlink:href=\"#m5de8960ed7\" y=\"138.557166\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_143\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"471.995625\" xlink:href=\"#m636c6a04bf\" y=\"138.557166\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_32\">\n",
       "     <g id=\"line2d_144\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"265.765625\" xlink:href=\"#m5de8960ed7\" y=\"128.428101\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_145\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"471.995625\" xlink:href=\"#m636c6a04bf\" y=\"128.428101\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_33\">\n",
       "     <g id=\"line2d_146\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"265.765625\" xlink:href=\"#m5de8960ed7\" y=\"123.363568\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_147\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"471.995625\" xlink:href=\"#m636c6a04bf\" y=\"123.363568\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_34\">\n",
       "     <g id=\"line2d_148\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"265.765625\" xlink:href=\"#m5de8960ed7\" y=\"118.299036\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_149\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"471.995625\" xlink:href=\"#m636c6a04bf\" y=\"118.299036\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_35\">\n",
       "     <g id=\"line2d_150\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"265.765625\" xlink:href=\"#m5de8960ed7\" y=\"113.234503\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_151\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"471.995625\" xlink:href=\"#m636c6a04bf\" y=\"113.234503\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_36\">\n",
       "     <g id=\"line2d_152\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"265.765625\" xlink:href=\"#m5de8960ed7\" y=\"103.105438\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_153\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"471.995625\" xlink:href=\"#m636c6a04bf\" y=\"103.105438\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_37\">\n",
       "     <g id=\"line2d_154\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"265.765625\" xlink:href=\"#m5de8960ed7\" y=\"98.040906\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_155\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"471.995625\" xlink:href=\"#m636c6a04bf\" y=\"98.040906\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_38\">\n",
       "     <g id=\"line2d_156\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"265.765625\" xlink:href=\"#m5de8960ed7\" y=\"92.976373\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_157\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"471.995625\" xlink:href=\"#m636c6a04bf\" y=\"92.976373\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_39\">\n",
       "     <g id=\"line2d_158\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"265.765625\" xlink:href=\"#m5de8960ed7\" y=\"87.911841\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_159\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"471.995625\" xlink:href=\"#m636c6a04bf\" y=\"87.911841\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_40\">\n",
       "     <g id=\"line2d_160\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"265.765625\" xlink:href=\"#m5de8960ed7\" y=\"77.782775\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_161\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"471.995625\" xlink:href=\"#m636c6a04bf\" y=\"77.782775\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_41\">\n",
       "     <g id=\"line2d_162\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"265.765625\" xlink:href=\"#m5de8960ed7\" y=\"72.718243\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_163\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"471.995625\" xlink:href=\"#m636c6a04bf\" y=\"72.718243\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_42\">\n",
       "     <g id=\"line2d_164\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"265.765625\" xlink:href=\"#m5de8960ed7\" y=\"67.65371\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_165\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"471.995625\" xlink:href=\"#m636c6a04bf\" y=\"67.65371\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_43\">\n",
       "     <g id=\"line2d_166\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"265.765625\" xlink:href=\"#m5de8960ed7\" y=\"62.589178\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_167\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"471.995625\" xlink:href=\"#m636c6a04bf\" y=\"62.589178\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_44\">\n",
       "     <g id=\"line2d_168\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"265.765625\" xlink:href=\"#m5de8960ed7\" y=\"52.460113\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_169\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"471.995625\" xlink:href=\"#m636c6a04bf\" y=\"52.460113\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_45\">\n",
       "     <g id=\"line2d_170\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"265.765625\" xlink:href=\"#m5de8960ed7\" y=\"47.39558\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_171\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"471.995625\" xlink:href=\"#m636c6a04bf\" y=\"47.39558\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_46\">\n",
       "     <g id=\"line2d_172\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"265.765625\" xlink:href=\"#m5de8960ed7\" y=\"42.331048\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_173\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"471.995625\" xlink:href=\"#m636c6a04bf\" y=\"42.331048\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"text_51\">\n",
       "     <!-- 1e−6 -->\n",
       "     <g transform=\"translate(265.765625 36.90375)scale(0.1 -0.1)\">\n",
       "      <use xlink:href=\"#DejaVuSerif-31\"/>\n",
       "      <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "      <use x=\"122.802734\" xlink:href=\"#DejaVuSerif-2212\"/>\n",
       "      <use x=\"206.591797\" xlink:href=\"#DejaVuSerif-36\"/>\n",
       "     </g>\n",
       "    </g>\n",
       "   </g>\n",
       "   <g id=\"line2d_174\">\n",
       "    <g clip-path=\"url(#pe2c49a0084)\">\n",
       "     <use style=\"stroke:#000000;\" x=\"275.139716\" xlink:href=\"#m9dabe4d75c\" y=\"45.154602\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"285.00718\" xlink:href=\"#m9dabe4d75c\" y=\"65.813591\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"294.874644\" xlink:href=\"#m9dabe4d75c\" y=\"73.423486\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"304.742108\" xlink:href=\"#m9dabe4d75c\" y=\"84.286892\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"314.609572\" xlink:href=\"#m9dabe4d75c\" y=\"114.278228\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"324.477036\" xlink:href=\"#m9dabe4d75c\" y=\"118.470474\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"334.344501\" xlink:href=\"#m9dabe4d75c\" y=\"119.356483\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"344.211965\" xlink:href=\"#m9dabe4d75c\" y=\"119.817088\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"354.079429\" xlink:href=\"#m9dabe4d75c\" y=\"125.220036\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"363.946893\" xlink:href=\"#m9dabe4d75c\" y=\"129.035248\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"373.814357\" xlink:href=\"#m9dabe4d75c\" y=\"140.834793\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"383.681821\" xlink:href=\"#m9dabe4d75c\" y=\"141.850848\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"393.549285\" xlink:href=\"#m9dabe4d75c\" y=\"145.794363\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"403.416749\" xlink:href=\"#m9dabe4d75c\" y=\"146.8129\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"413.284214\" xlink:href=\"#m9dabe4d75c\" y=\"146.81979\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"423.151678\" xlink:href=\"#m9dabe4d75c\" y=\"147.86382\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"433.019142\" xlink:href=\"#m9dabe4d75c\" y=\"148.61697\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"442.886606\" xlink:href=\"#m9dabe4d75c\" y=\"149.030856\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"452.75407\" xlink:href=\"#m9dabe4d75c\" y=\"149.446852\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"462.621534\" xlink:href=\"#m9dabe4d75c\" y=\"150.171648\"/>\n",
       "    </g>\n",
       "   </g>\n",
       "   <g id=\"patch_8\">\n",
       "    <path d=\"M 265.765625 155.4225 \n",
       "L 265.765625 39.90375 \n",
       "\" style=\"fill:none;stroke:#000000;stroke-linecap:square;stroke-linejoin:miter;stroke-width:0.5;\"/>\n",
       "   </g>\n",
       "   <g id=\"patch_9\">\n",
       "    <path d=\"M 471.995625 155.4225 \n",
       "L 471.995625 39.90375 \n",
       "\" style=\"fill:none;stroke:#000000;stroke-linecap:square;stroke-linejoin:miter;stroke-width:0.5;\"/>\n",
       "   </g>\n",
       "   <g id=\"patch_10\">\n",
       "    <path d=\"M 265.765625 155.4225 \n",
       "L 471.995625 155.4225 \n",
       "\" style=\"fill:none;stroke:#000000;stroke-linecap:square;stroke-linejoin:miter;stroke-width:0.5;\"/>\n",
       "   </g>\n",
       "   <g id=\"patch_11\">\n",
       "    <path d=\"M 265.765625 39.90375 \n",
       "L 471.995625 39.90375 \n",
       "\" style=\"fill:none;stroke:#000000;stroke-linecap:square;stroke-linejoin:miter;stroke-width:0.5;\"/>\n",
       "   </g>\n",
       "   <g id=\"text_52\">\n",
       "    <!-- community 10 -->\n",
       "    <g transform=\"translate(332.761875 33.90375)scale(0.1 -0.1)\">\n",
       "     <use xlink:href=\"#DejaVuSerif-63\"/>\n",
       "     <use x=\"56.005859\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "     <use x=\"116.210938\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "     <use x=\"211.035156\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "     <use x=\"305.859375\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "     <use x=\"370.263672\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "     <use x=\"434.667969\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "     <use x=\"466.650391\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "     <use x=\"506.835938\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "     <use x=\"563.330078\" xlink:href=\"#DejaVuSerif-20\"/>\n",
       "     <use x=\"595.117188\" xlink:href=\"#DejaVuSerif-31\"/>\n",
       "     <use x=\"658.740234\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "    </g>\n",
       "   </g>\n",
       "  </g>\n",
       "  <g id=\"axes_3\">\n",
       "   <g id=\"patch_12\">\n",
       "    <path d=\"M 502.165625 155.4225 \n",
       "L 708.395625 155.4225 \n",
       "L 708.395625 39.90375 \n",
       "L 502.165625 39.90375 \n",
       "z\n",
       "\" style=\"fill:#ffffff;\"/>\n",
       "   </g>\n",
       "   <g id=\"matplotlib.axis_5\">\n",
       "    <g id=\"xtick_209\">\n",
       "     <g id=\"line2d_175\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"511.539716\" xlink:href=\"#m57dcd4d2fa\" y=\"155.4225\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_176\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"511.539716\" xlink:href=\"#m3ab60f24e6\" y=\"39.90375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_53\">\n",
       "      <!-- medium -->\n",
       "      <g transform=\"translate(514.299091 199.8475)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "       <use x=\"94.824219\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"154.003906\" xlink:href=\"#DejaVuSerif-64\"/>\n",
       "       <use x=\"218.017578\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"250\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"314.404297\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_210\">\n",
       "     <g id=\"line2d_177\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"521.40718\" xlink:href=\"#m57dcd4d2fa\" y=\"155.4225\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_178\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"521.40718\" xlink:href=\"#m3ab60f24e6\" y=\"39.90375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_54\">\n",
       "      <!-- propaganda -->\n",
       "      <g transform=\"translate(524.095461 219.656875)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"111.816406\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"172.021484\" xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"236.035156\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"295.654297\" xlink:href=\"#DejaVuSerif-67\"/>\n",
       "       <use x=\"359.667969\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"419.287109\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"483.691406\" xlink:href=\"#DejaVuSerif-64\"/>\n",
       "       <use x=\"547.705078\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_211\">\n",
       "     <g id=\"line2d_179\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"531.274644\" xlink:href=\"#m57dcd4d2fa\" y=\"155.4225\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_180\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"531.274644\" xlink:href=\"#m3ab60f24e6\" y=\"39.90375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_55\">\n",
       "      <!-- slave -->\n",
       "      <g transform=\"translate(534.034019 184.783437)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"51.318359\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"83.300781\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"142.919922\" xlink:href=\"#DejaVuSerif-76\"/>\n",
       "       <use x=\"199.414062\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_212\">\n",
       "     <g id=\"line2d_181\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"541.142108\" xlink:href=\"#m57dcd4d2fa\" y=\"155.4225\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_182\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"541.142108\" xlink:href=\"#m3ab60f24e6\" y=\"39.90375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_56\">\n",
       "      <!-- vote -->\n",
       "      <g transform=\"translate(543.901483 180.530312)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-76\"/>\n",
       "       <use x=\"56.494141\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"116.699219\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"156.884766\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_213\">\n",
       "     <g id=\"line2d_183\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"551.009572\" xlink:href=\"#m57dcd4d2fa\" y=\"155.4225\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_184\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"551.009572\" xlink:href=\"#m3ab60f24e6\" y=\"39.90375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_57\">\n",
       "      <!-- effect -->\n",
       "      <g transform=\"translate(553.768947 187.781875)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"59.179688\" xlink:href=\"#DejaVuSerif-66\"/>\n",
       "       <use x=\"96.191406\" xlink:href=\"#DejaVuSerif-66\"/>\n",
       "       <use x=\"133.203125\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"192.382812\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"248.388672\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_214\">\n",
       "     <g id=\"line2d_185\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"560.877036\" xlink:href=\"#m57dcd4d2fa\" y=\"155.4225\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_186\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"560.877036\" xlink:href=\"#m3ab60f24e6\" y=\"39.90375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_58\">\n",
       "      <!-- election -->\n",
       "      <g transform=\"translate(563.636411 199.236562)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"59.179688\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"91.162109\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"150.341797\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"206.347656\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"246.533203\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"278.515625\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"338.720703\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_215\">\n",
       "     <g id=\"line2d_187\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"570.744501\" xlink:href=\"#m57dcd4d2fa\" y=\"155.4225\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_188\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"570.744501\" xlink:href=\"#m3ab60f24e6\" y=\"39.90375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_59\">\n",
       "      <!-- voter -->\n",
       "      <g transform=\"translate(573.503876 185.31)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-76\"/>\n",
       "       <use x=\"56.494141\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"116.699219\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"156.884766\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"216.064453\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_216\">\n",
       "     <g id=\"line2d_189\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"580.611965\" xlink:href=\"#m57dcd4d2fa\" y=\"155.4225\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_190\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"580.611965\" xlink:href=\"#m3ab60f24e6\" y=\"39.90375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_60\">\n",
       "      <!-- voting -->\n",
       "      <g transform=\"translate(583.229152 190.652187)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-76\"/>\n",
       "       <use x=\"56.494141\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"116.699219\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"156.884766\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"188.867188\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"253.271484\" xlink:href=\"#DejaVuSerif-67\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_217\">\n",
       "     <g id=\"line2d_191\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"590.479429\" xlink:href=\"#m57dcd4d2fa\" y=\"155.4225\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_192\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"590.479429\" xlink:href=\"#m3ab60f24e6\" y=\"39.90375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_61\">\n",
       "      <!-- slavery -->\n",
       "      <g transform=\"translate(593.16771 195.213125)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"51.318359\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"83.300781\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"142.919922\" xlink:href=\"#DejaVuSerif-76\"/>\n",
       "       <use x=\"199.414062\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"258.59375\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"306.396484\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_218\">\n",
       "     <g id=\"line2d_193\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"600.346893\" xlink:href=\"#m57dcd4d2fa\" y=\"155.4225\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_194\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"600.346893\" xlink:href=\"#m3ab60f24e6\" y=\"39.90375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_62\">\n",
       "      <!-- people -->\n",
       "      <g transform=\"translate(603.106268 192.781875)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"123.193359\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"183.398438\" xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"247.412109\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"279.394531\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_219\">\n",
       "     <g id=\"line2d_195\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"610.214357\" xlink:href=\"#m57dcd4d2fa\" y=\"155.4225\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_196\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"610.214357\" xlink:href=\"#m3ab60f24e6\" y=\"39.90375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_63\">\n",
       "      <!-- campaign -->\n",
       "      <g transform=\"translate(612.831545 208.3725)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"56.005859\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"115.625\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "       <use x=\"210.449219\" xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"274.462891\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"334.082031\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"366.064453\" xlink:href=\"#DejaVuSerif-67\"/>\n",
       "       <use x=\"430.078125\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_220\">\n",
       "     <g id=\"line2d_197\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"620.081821\" xlink:href=\"#m57dcd4d2fa\" y=\"155.4225\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_198\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"620.081821\" xlink:href=\"#m3ab60f24e6\" y=\"39.90375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_64\">\n",
       "      <!-- message -->\n",
       "      <g transform=\"translate(622.699009 202.869375)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "       <use x=\"94.824219\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"154.003906\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"205.322266\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"256.640625\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"316.259766\" xlink:href=\"#DejaVuSerif-67\"/>\n",
       "       <use x=\"380.273438\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_221\">\n",
       "     <g id=\"line2d_199\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"629.949285\" xlink:href=\"#m57dcd4d2fa\" y=\"155.4225\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_200\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"629.949285\" xlink:href=\"#m3ab60f24e6\" y=\"39.90375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_65\">\n",
       "      <!-- turnout -->\n",
       "      <g transform=\"translate(632.70866 197.081875)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"40.185547\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"104.589844\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"152.392578\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"216.796875\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"277.001953\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"341.40625\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_222\">\n",
       "     <g id=\"line2d_201\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"639.816749\" xlink:href=\"#m57dcd4d2fa\" y=\"155.4225\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_202\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"639.816749\" xlink:href=\"#m3ab60f24e6\" y=\"39.90375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_66\">\n",
       "      <!-- information -->\n",
       "      <g transform=\"translate(642.576124 218.186562)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"31.982422\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"96.386719\" xlink:href=\"#DejaVuSerif-66\"/>\n",
       "       <use x=\"133.398438\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"193.603516\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"241.40625\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "       <use x=\"336.230469\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"395.849609\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"436.035156\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"468.017578\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"528.222656\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_223\">\n",
       "     <g id=\"line2d_203\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"649.684214\" xlink:href=\"#m57dcd4d2fa\" y=\"155.4225\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_204\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"649.684214\" xlink:href=\"#m3ab60f24e6\" y=\"39.90375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_67\">\n",
       "      <!-- astrology -->\n",
       "      <g transform=\"translate(652.372495 206.105312)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"59.619141\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"110.9375\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"151.123047\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"198.925781\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"259.130859\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"291.113281\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"351.318359\" xlink:href=\"#DejaVuSerif-67\"/>\n",
       "       <use x=\"415.332031\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_224\">\n",
       "     <g id=\"line2d_205\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"659.551678\" xlink:href=\"#m57dcd4d2fa\" y=\"155.4225\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_206\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"659.551678\" xlink:href=\"#m3ab60f24e6\" y=\"39.90375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_68\">\n",
       "      <!-- news -->\n",
       "      <g transform=\"translate(662.311053 184.9725)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"64.404297\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"123.583984\" xlink:href=\"#DejaVuSerif-77\"/>\n",
       "       <use x=\"209.179688\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_225\">\n",
       "     <g id=\"line2d_207\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"669.419142\" xlink:href=\"#m57dcd4d2fa\" y=\"155.4225\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_208\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"669.419142\" xlink:href=\"#m3ab60f24e6\" y=\"39.90375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_69\">\n",
       "      <!-- song -->\n",
       "      <g transform=\"translate(672.036329 182.91625)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"51.318359\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"111.523438\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"175.927734\" xlink:href=\"#DejaVuSerif-67\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_226\">\n",
       "     <g id=\"line2d_209\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"679.286606\" xlink:href=\"#m57dcd4d2fa\" y=\"155.4225\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_210\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"679.286606\" xlink:href=\"#m3ab60f24e6\" y=\"39.90375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_70\">\n",
       "      <!-- group -->\n",
       "      <g transform=\"translate(681.903793 188.96625)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-67\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"111.816406\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"172.021484\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"236.425781\" xlink:href=\"#DejaVuSerif-70\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_227\">\n",
       "     <g id=\"line2d_211\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"689.15407\" xlink:href=\"#m57dcd4d2fa\" y=\"155.4225\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_212\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"689.15407\" xlink:href=\"#m3ab60f24e6\" y=\"39.90375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_71\">\n",
       "      <!-- iat -->\n",
       "      <g transform=\"translate(691.913445 172.102187)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"31.982422\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"91.601562\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_228\">\n",
       "     <g id=\"line2d_213\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"699.021534\" xlink:href=\"#m57dcd4d2fa\" y=\"155.4225\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_214\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"699.021534\" xlink:href=\"#m3ab60f24e6\" y=\"39.90375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_72\">\n",
       "      <!-- truth -->\n",
       "      <g transform=\"translate(701.780909 184.620937)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"40.185547\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"87.988281\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"152.392578\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"192.578125\" xlink:href=\"#DejaVuSerif-68\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_229\"/>\n",
       "    <g id=\"xtick_230\"/>\n",
       "    <g id=\"xtick_231\"/>\n",
       "    <g id=\"xtick_232\"/>\n",
       "    <g id=\"xtick_233\"/>\n",
       "    <g id=\"xtick_234\"/>\n",
       "    <g id=\"xtick_235\"/>\n",
       "    <g id=\"xtick_236\"/>\n",
       "    <g id=\"xtick_237\"/>\n",
       "    <g id=\"xtick_238\"/>\n",
       "    <g id=\"xtick_239\"/>\n",
       "    <g id=\"xtick_240\"/>\n",
       "    <g id=\"xtick_241\"/>\n",
       "    <g id=\"xtick_242\"/>\n",
       "    <g id=\"xtick_243\"/>\n",
       "    <g id=\"xtick_244\"/>\n",
       "    <g id=\"xtick_245\"/>\n",
       "    <g id=\"xtick_246\"/>\n",
       "    <g id=\"xtick_247\"/>\n",
       "    <g id=\"xtick_248\"/>\n",
       "    <g id=\"xtick_249\"/>\n",
       "    <g id=\"xtick_250\"/>\n",
       "    <g id=\"xtick_251\"/>\n",
       "    <g id=\"xtick_252\"/>\n",
       "    <g id=\"xtick_253\"/>\n",
       "    <g id=\"xtick_254\"/>\n",
       "    <g id=\"xtick_255\"/>\n",
       "    <g id=\"xtick_256\"/>\n",
       "    <g id=\"xtick_257\"/>\n",
       "    <g id=\"xtick_258\"/>\n",
       "    <g id=\"xtick_259\"/>\n",
       "    <g id=\"xtick_260\"/>\n",
       "    <g id=\"xtick_261\"/>\n",
       "    <g id=\"xtick_262\"/>\n",
       "    <g id=\"xtick_263\"/>\n",
       "    <g id=\"xtick_264\"/>\n",
       "    <g id=\"xtick_265\"/>\n",
       "    <g id=\"xtick_266\"/>\n",
       "    <g id=\"xtick_267\"/>\n",
       "    <g id=\"xtick_268\"/>\n",
       "    <g id=\"xtick_269\"/>\n",
       "    <g id=\"xtick_270\"/>\n",
       "    <g id=\"xtick_271\"/>\n",
       "    <g id=\"xtick_272\"/>\n",
       "    <g id=\"xtick_273\"/>\n",
       "    <g id=\"xtick_274\"/>\n",
       "    <g id=\"xtick_275\"/>\n",
       "    <g id=\"xtick_276\"/>\n",
       "    <g id=\"xtick_277\"/>\n",
       "    <g id=\"xtick_278\"/>\n",
       "    <g id=\"xtick_279\"/>\n",
       "    <g id=\"xtick_280\"/>\n",
       "    <g id=\"xtick_281\"/>\n",
       "    <g id=\"xtick_282\"/>\n",
       "    <g id=\"xtick_283\"/>\n",
       "    <g id=\"xtick_284\"/>\n",
       "    <g id=\"xtick_285\"/>\n",
       "    <g id=\"xtick_286\"/>\n",
       "    <g id=\"xtick_287\"/>\n",
       "    <g id=\"xtick_288\"/>\n",
       "    <g id=\"xtick_289\"/>\n",
       "    <g id=\"xtick_290\"/>\n",
       "    <g id=\"xtick_291\"/>\n",
       "    <g id=\"xtick_292\"/>\n",
       "    <g id=\"xtick_293\"/>\n",
       "    <g id=\"xtick_294\"/>\n",
       "    <g id=\"xtick_295\"/>\n",
       "    <g id=\"xtick_296\"/>\n",
       "    <g id=\"xtick_297\"/>\n",
       "    <g id=\"xtick_298\"/>\n",
       "    <g id=\"xtick_299\"/>\n",
       "    <g id=\"xtick_300\"/>\n",
       "    <g id=\"xtick_301\"/>\n",
       "    <g id=\"xtick_302\"/>\n",
       "    <g id=\"xtick_303\"/>\n",
       "    <g id=\"xtick_304\"/>\n",
       "    <g id=\"xtick_305\"/>\n",
       "    <g id=\"xtick_306\"/>\n",
       "    <g id=\"xtick_307\"/>\n",
       "    <g id=\"xtick_308\"/>\n",
       "    <g id=\"xtick_309\"/>\n",
       "    <g id=\"xtick_310\"/>\n",
       "    <g id=\"xtick_311\"/>\n",
       "    <g id=\"xtick_312\"/>\n",
       "   </g>\n",
       "   <g id=\"matplotlib.axis_6\">\n",
       "    <g id=\"ytick_47\">\n",
       "     <g id=\"line2d_215\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"502.165625\" xlink:href=\"#m3b00dcb7ed\" y=\"152.88504\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_216\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"708.395625\" xlink:href=\"#m9f7cf651b9\" y=\"152.88504\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_73\">\n",
       "      <!-- 0.5 -->\n",
       "      <g transform=\"translate(482.7625 156.684259)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-2e\"/>\n",
       "       <use x=\"95.410156\" xlink:href=\"#DejaVuSerif-35\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_48\">\n",
       "     <g id=\"line2d_217\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"502.165625\" xlink:href=\"#m3b00dcb7ed\" y=\"125.438664\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_218\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"708.395625\" xlink:href=\"#m9f7cf651b9\" y=\"125.438664\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_74\">\n",
       "      <!-- 1.0 -->\n",
       "      <g transform=\"translate(482.7625 129.237883)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-31\"/>\n",
       "       <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-2e\"/>\n",
       "       <use x=\"95.410156\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_49\">\n",
       "     <g id=\"line2d_219\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"502.165625\" xlink:href=\"#m3b00dcb7ed\" y=\"97.992289\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_220\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"708.395625\" xlink:href=\"#m9f7cf651b9\" y=\"97.992289\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_75\">\n",
       "      <!-- 1.5 -->\n",
       "      <g transform=\"translate(482.7625 101.791507)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-31\"/>\n",
       "       <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-2e\"/>\n",
       "       <use x=\"95.410156\" xlink:href=\"#DejaVuSerif-35\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_50\">\n",
       "     <g id=\"line2d_221\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"502.165625\" xlink:href=\"#m3b00dcb7ed\" y=\"70.545913\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_222\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"708.395625\" xlink:href=\"#m9f7cf651b9\" y=\"70.545913\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_76\">\n",
       "      <!-- 2.0 -->\n",
       "      <g transform=\"translate(482.7625 74.345132)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-32\"/>\n",
       "       <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-2e\"/>\n",
       "       <use x=\"95.410156\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_51\">\n",
       "     <g id=\"line2d_223\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"502.165625\" xlink:href=\"#m3b00dcb7ed\" y=\"43.099537\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_224\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"708.395625\" xlink:href=\"#m9f7cf651b9\" y=\"43.099537\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_77\">\n",
       "      <!-- 2.5 -->\n",
       "      <g transform=\"translate(482.7625 46.898756)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-32\"/>\n",
       "       <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-2e\"/>\n",
       "       <use x=\"95.410156\" xlink:href=\"#DejaVuSerif-35\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_52\">\n",
       "     <g id=\"line2d_225\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"502.165625\" xlink:href=\"#m5de8960ed7\" y=\"147.395765\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_226\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"708.395625\" xlink:href=\"#m636c6a04bf\" y=\"147.395765\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_53\">\n",
       "     <g id=\"line2d_227\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"502.165625\" xlink:href=\"#m5de8960ed7\" y=\"141.90649\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_228\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"708.395625\" xlink:href=\"#m636c6a04bf\" y=\"141.90649\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_54\">\n",
       "     <g id=\"line2d_229\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"502.165625\" xlink:href=\"#m5de8960ed7\" y=\"136.417215\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_230\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"708.395625\" xlink:href=\"#m636c6a04bf\" y=\"136.417215\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_55\">\n",
       "     <g id=\"line2d_231\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"502.165625\" xlink:href=\"#m5de8960ed7\" y=\"130.92794\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_232\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"708.395625\" xlink:href=\"#m636c6a04bf\" y=\"130.92794\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_56\">\n",
       "     <g id=\"line2d_233\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"502.165625\" xlink:href=\"#m5de8960ed7\" y=\"119.949389\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_234\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"708.395625\" xlink:href=\"#m636c6a04bf\" y=\"119.949389\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_57\">\n",
       "     <g id=\"line2d_235\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"502.165625\" xlink:href=\"#m5de8960ed7\" y=\"114.460114\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_236\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"708.395625\" xlink:href=\"#m636c6a04bf\" y=\"114.460114\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_58\">\n",
       "     <g id=\"line2d_237\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"502.165625\" xlink:href=\"#m5de8960ed7\" y=\"108.970839\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_238\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"708.395625\" xlink:href=\"#m636c6a04bf\" y=\"108.970839\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_59\">\n",
       "     <g id=\"line2d_239\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"502.165625\" xlink:href=\"#m5de8960ed7\" y=\"103.481564\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_240\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"708.395625\" xlink:href=\"#m636c6a04bf\" y=\"103.481564\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_60\">\n",
       "     <g id=\"line2d_241\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"502.165625\" xlink:href=\"#m5de8960ed7\" y=\"92.503013\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_242\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"708.395625\" xlink:href=\"#m636c6a04bf\" y=\"92.503013\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_61\">\n",
       "     <g id=\"line2d_243\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"502.165625\" xlink:href=\"#m5de8960ed7\" y=\"87.013738\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_244\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"708.395625\" xlink:href=\"#m636c6a04bf\" y=\"87.013738\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_62\">\n",
       "     <g id=\"line2d_245\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"502.165625\" xlink:href=\"#m5de8960ed7\" y=\"81.524463\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_246\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"708.395625\" xlink:href=\"#m636c6a04bf\" y=\"81.524463\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_63\">\n",
       "     <g id=\"line2d_247\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"502.165625\" xlink:href=\"#m5de8960ed7\" y=\"76.035188\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_248\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"708.395625\" xlink:href=\"#m636c6a04bf\" y=\"76.035188\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_64\">\n",
       "     <g id=\"line2d_249\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"502.165625\" xlink:href=\"#m5de8960ed7\" y=\"65.056638\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_250\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"708.395625\" xlink:href=\"#m636c6a04bf\" y=\"65.056638\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_65\">\n",
       "     <g id=\"line2d_251\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"502.165625\" xlink:href=\"#m5de8960ed7\" y=\"59.567362\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_252\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"708.395625\" xlink:href=\"#m636c6a04bf\" y=\"59.567362\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_66\">\n",
       "     <g id=\"line2d_253\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"502.165625\" xlink:href=\"#m5de8960ed7\" y=\"54.078087\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_254\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"708.395625\" xlink:href=\"#m636c6a04bf\" y=\"54.078087\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_67\">\n",
       "     <g id=\"line2d_255\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"502.165625\" xlink:href=\"#m5de8960ed7\" y=\"48.588812\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_256\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"708.395625\" xlink:href=\"#m636c6a04bf\" y=\"48.588812\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"text_78\">\n",
       "     <!-- 1e−6 -->\n",
       "     <g transform=\"translate(502.165625 36.90375)scale(0.1 -0.1)\">\n",
       "      <use xlink:href=\"#DejaVuSerif-31\"/>\n",
       "      <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "      <use x=\"122.802734\" xlink:href=\"#DejaVuSerif-2212\"/>\n",
       "      <use x=\"206.591797\" xlink:href=\"#DejaVuSerif-36\"/>\n",
       "     </g>\n",
       "    </g>\n",
       "   </g>\n",
       "   <g id=\"line2d_257\">\n",
       "    <g clip-path=\"url(#p37b27c5abf)\">\n",
       "     <use style=\"stroke:#000000;\" x=\"511.539716\" xlink:href=\"#m9dabe4d75c\" y=\"45.154602\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"521.40718\" xlink:href=\"#m9dabe4d75c\" y=\"63.027813\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"531.274644\" xlink:href=\"#m9dabe4d75c\" y=\"84.271042\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"541.142108\" xlink:href=\"#m9dabe4d75c\" y=\"112.260601\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"551.009572\" xlink:href=\"#m9dabe4d75c\" y=\"124.738831\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"560.877036\" xlink:href=\"#m9dabe4d75c\" y=\"124.994626\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"570.744501\" xlink:href=\"#m9dabe4d75c\" y=\"126.372863\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"580.611965\" xlink:href=\"#m9dabe4d75c\" y=\"127.187591\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"590.479429\" xlink:href=\"#m9dabe4d75c\" y=\"127.587856\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"600.346893\" xlink:href=\"#m9dabe4d75c\" y=\"127.89091\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"610.214357\" xlink:href=\"#m9dabe4d75c\" y=\"134.782541\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"620.081821\" xlink:href=\"#m9dabe4d75c\" y=\"136.190494\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"629.949285\" xlink:href=\"#m9dabe4d75c\" y=\"138.913314\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"639.816749\" xlink:href=\"#m9dabe4d75c\" y=\"144.888916\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"649.684214\" xlink:href=\"#m9dabe4d75c\" y=\"145.651071\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"659.551678\" xlink:href=\"#m9dabe4d75c\" y=\"147.845595\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"669.419142\" xlink:href=\"#m9dabe4d75c\" y=\"149.24301\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"679.286606\" xlink:href=\"#m9dabe4d75c\" y=\"149.409984\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"689.15407\" xlink:href=\"#m9dabe4d75c\" y=\"149.45919\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"699.021534\" xlink:href=\"#m9dabe4d75c\" y=\"150.171648\"/>\n",
       "    </g>\n",
       "   </g>\n",
       "   <g id=\"patch_13\">\n",
       "    <path d=\"M 502.165625 155.4225 \n",
       "L 502.165625 39.90375 \n",
       "\" style=\"fill:none;stroke:#000000;stroke-linecap:square;stroke-linejoin:miter;stroke-width:0.5;\"/>\n",
       "   </g>\n",
       "   <g id=\"patch_14\">\n",
       "    <path d=\"M 708.395625 155.4225 \n",
       "L 708.395625 39.90375 \n",
       "\" style=\"fill:none;stroke:#000000;stroke-linecap:square;stroke-linejoin:miter;stroke-width:0.5;\"/>\n",
       "   </g>\n",
       "   <g id=\"patch_15\">\n",
       "    <path d=\"M 502.165625 155.4225 \n",
       "L 708.395625 155.4225 \n",
       "\" style=\"fill:none;stroke:#000000;stroke-linecap:square;stroke-linejoin:miter;stroke-width:0.5;\"/>\n",
       "   </g>\n",
       "   <g id=\"patch_16\">\n",
       "    <path d=\"M 502.165625 39.90375 \n",
       "L 708.395625 39.90375 \n",
       "\" style=\"fill:none;stroke:#000000;stroke-linecap:square;stroke-linejoin:miter;stroke-width:0.5;\"/>\n",
       "   </g>\n",
       "   <g id=\"text_79\">\n",
       "    <!-- community 14 -->\n",
       "    <g transform=\"translate(569.161875 33.90375)scale(0.1 -0.1)\">\n",
       "     <defs>\n",
       "      <path d=\"M 2234 1581 \n",
       "L 2234 4063 \n",
       "L 641 1581 \n",
       "L 2234 1581 \n",
       "z\n",
       "M 3609 0 \n",
       "L 1484 0 \n",
       "L 1484 331 \n",
       "L 2234 331 \n",
       "L 2234 1247 \n",
       "L 197 1247 \n",
       "L 197 1588 \n",
       "L 2241 4750 \n",
       "L 2859 4750 \n",
       "L 2859 1581 \n",
       "L 3750 1581 \n",
       "L 3750 1247 \n",
       "L 2859 1247 \n",
       "L 2859 331 \n",
       "L 3609 331 \n",
       "L 3609 0 \n",
       "z\n",
       "\" id=\"DejaVuSerif-34\" transform=\"scale(0.015625)\"/>\n",
       "     </defs>\n",
       "     <use xlink:href=\"#DejaVuSerif-63\"/>\n",
       "     <use x=\"56.005859\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "     <use x=\"116.210938\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "     <use x=\"211.035156\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "     <use x=\"305.859375\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "     <use x=\"370.263672\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "     <use x=\"434.667969\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "     <use x=\"466.650391\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "     <use x=\"506.835938\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "     <use x=\"563.330078\" xlink:href=\"#DejaVuSerif-20\"/>\n",
       "     <use x=\"595.117188\" xlink:href=\"#DejaVuSerif-31\"/>\n",
       "     <use x=\"658.740234\" xlink:href=\"#DejaVuSerif-34\"/>\n",
       "    </g>\n",
       "   </g>\n",
       "  </g>\n",
       "  <g id=\"axes_4\">\n",
       "   <g id=\"patch_17\">\n",
       "    <path d=\"M 29.365625 385.23125 \n",
       "L 235.595625 385.23125 \n",
       "L 235.595625 269.7125 \n",
       "L 29.365625 269.7125 \n",
       "z\n",
       "\" style=\"fill:#ffffff;\"/>\n",
       "   </g>\n",
       "   <g id=\"matplotlib.axis_7\">\n",
       "    <g id=\"xtick_313\">\n",
       "     <g id=\"line2d_258\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"38.739716\" xlink:href=\"#m57dcd4d2fa\" y=\"385.23125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_259\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"38.739716\" xlink:href=\"#m3ab60f24e6\" y=\"269.7125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_80\">\n",
       "      <!-- university -->\n",
       "      <g transform=\"translate(41.356903 439.157812)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"64.404297\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"128.808594\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"160.791016\" xlink:href=\"#DejaVuSerif-76\"/>\n",
       "       <use x=\"217.285156\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"276.464844\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"324.267578\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"375.585938\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"407.568359\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"447.753906\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_314\">\n",
       "     <g id=\"line2d_260\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"48.60718\" xlink:href=\"#m57dcd4d2fa\" y=\"385.23125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_261\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"48.60718\" xlink:href=\"#m3ab60f24e6\" y=\"269.7125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_81\">\n",
       "      <!-- science -->\n",
       "      <g transform=\"translate(51.366555 426.539062)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"51.318359\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"107.324219\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"139.306641\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"198.486328\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"262.890625\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"318.896484\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_315\">\n",
       "     <g id=\"line2d_262\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"58.474644\" xlink:href=\"#m57dcd4d2fa\" y=\"385.23125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_263\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"58.474644\" xlink:href=\"#m3ab60f24e6\" y=\"269.7125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_82\">\n",
       "      <!-- political -->\n",
       "      <g transform=\"translate(61.234019 429.528125)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"124.21875\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"156.201172\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"188.183594\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"228.369141\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"260.351562\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"316.357422\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"375.976562\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_316\">\n",
       "     <g id=\"line2d_264\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"68.342108\" xlink:href=\"#m57dcd4d2fa\" y=\"385.23125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_265\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"68.342108\" xlink:href=\"#m3ab60f24e6\" y=\"269.7125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_83\">\n",
       "      <!-- public -->\n",
       "      <g transform=\"translate(71.101483 419.971875)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"128.417969\" xlink:href=\"#DejaVuSerif-62\"/>\n",
       "       <use x=\"192.431641\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"224.414062\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"256.396484\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_317\">\n",
       "     <g id=\"line2d_266\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"78.209572\" xlink:href=\"#m57dcd4d2fa\" y=\"385.23125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_267\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"78.209572\" xlink:href=\"#m3ab60f24e6\" y=\"269.7125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_84\">\n",
       "      <!-- policy -->\n",
       "      <g transform=\"translate(80.897854 418.8)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"124.21875\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"156.201172\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"188.183594\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"244.189453\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_318\">\n",
       "     <g id=\"line2d_268\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"88.077036\" xlink:href=\"#m57dcd4d2fa\" y=\"385.23125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_269\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"88.077036\" xlink:href=\"#m3ab60f24e6\" y=\"269.7125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_85\">\n",
       "      <!-- school -->\n",
       "      <g transform=\"translate(90.836411 421.142187)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"51.318359\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"107.324219\" xlink:href=\"#DejaVuSerif-68\"/>\n",
       "       <use x=\"171.728516\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"231.933594\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"292.138672\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_319\">\n",
       "     <g id=\"line2d_270\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"97.944501\" xlink:href=\"#m57dcd4d2fa\" y=\"385.23125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_271\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"97.944501\" xlink:href=\"#m3ab60f24e6\" y=\"269.7125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_86\">\n",
       "      <!-- trump -->\n",
       "      <g transform=\"translate(100.703876 419.854688)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"40.185547\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"87.988281\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"152.392578\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "       <use x=\"247.216797\" xlink:href=\"#DejaVuSerif-70\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_320\">\n",
       "     <g id=\"line2d_272\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"107.811965\" xlink:href=\"#m57dcd4d2fa\" y=\"385.23125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_273\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"107.811965\" xlink:href=\"#m3ab60f24e6\" y=\"269.7125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_87\">\n",
       "      <!-- political science -->\n",
       "      <g transform=\"translate(110.57134 470.514063)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"124.21875\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"156.201172\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"188.183594\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"228.369141\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"260.351562\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"316.357422\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"375.976562\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"407.958984\" xlink:href=\"#DejaVuSerif-20\"/>\n",
       "       <use x=\"439.746094\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"491.064453\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"547.070312\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"579.052734\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"638.232422\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"702.636719\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"758.642578\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_321\">\n",
       "     <g id=\"line2d_274\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"117.679429\" xlink:href=\"#m57dcd4d2fa\" y=\"385.23125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_275\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"117.679429\" xlink:href=\"#m3ab60f24e6\" y=\"269.7125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_88\">\n",
       "      <!-- student -->\n",
       "      <g transform=\"translate(120.438804 427.101562)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"51.318359\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"91.503906\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"155.908203\" xlink:href=\"#DejaVuSerif-64\"/>\n",
       "       <use x=\"219.921875\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"279.101562\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"343.505859\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_322\">\n",
       "     <g id=\"line2d_276\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"127.546893\" xlink:href=\"#m57dcd4d2fa\" y=\"385.23125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_277\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"127.546893\" xlink:href=\"#m3ab60f24e6\" y=\"269.7125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_89\">\n",
       "      <!-- program -->\n",
       "      <g transform=\"translate(130.16408 432.559375)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"111.816406\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"172.021484\" xlink:href=\"#DejaVuSerif-67\"/>\n",
       "       <use x=\"236.035156\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"283.837891\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"343.457031\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_323\">\n",
       "     <g id=\"line2d_278\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"137.414357\" xlink:href=\"#m57dcd4d2fa\" y=\"385.23125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_279\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"137.414357\" xlink:href=\"#m3ab60f24e6\" y=\"269.7125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_90\">\n",
       "      <!-- health -->\n",
       "      <g transform=\"translate(140.173732 420.710938)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-68\"/>\n",
       "       <use x=\"64.404297\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"123.583984\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"183.203125\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"215.185547\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"255.371094\" xlink:href=\"#DejaVuSerif-68\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_324\">\n",
       "     <g id=\"line2d_280\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"147.281821\" xlink:href=\"#m57dcd4d2fa\" y=\"385.23125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_281\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"147.281821\" xlink:href=\"#m3ab60f24e6\" y=\"269.7125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_91\">\n",
       "      <!-- international -->\n",
       "      <g transform=\"translate(150.041196 454.329687)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"31.982422\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"96.386719\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"136.572266\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"195.751953\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"243.554688\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"307.958984\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"367.578125\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"407.763672\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"439.746094\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"499.951172\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"564.355469\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"623.974609\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_325\">\n",
       "     <g id=\"line2d_282\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"157.149285\" xlink:href=\"#m57dcd4d2fa\" y=\"385.23125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_283\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"157.149285\" xlink:href=\"#m3ab60f24e6\" y=\"269.7125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_92\">\n",
       "      <!-- research -->\n",
       "      <g transform=\"translate(159.90866 433.2625)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"47.802734\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"106.982422\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"158.300781\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"217.480469\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"277.099609\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"324.902344\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"380.908203\" xlink:href=\"#DejaVuSerif-68\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_326\">\n",
       "     <g id=\"line2d_284\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"167.016749\" xlink:href=\"#m57dcd4d2fa\" y=\"385.23125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_285\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"167.016749\" xlink:href=\"#m3ab60f24e6\" y=\"269.7125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_93\">\n",
       "      <!-- journal -->\n",
       "      <g transform=\"translate(169.705031 424.673437)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <defs>\n",
       "        <path d=\"M 641 4353 \n",
       "Q 641 4497 745 4603 \n",
       "Q 850 4709 997 4709 \n",
       "Q 1141 4709 1245 4603 \n",
       "Q 1350 4497 1350 4353 \n",
       "Q 1350 4206 1248 4103 \n",
       "Q 1147 4000 997 4000 \n",
       "Q 850 4000 745 4103 \n",
       "Q 641 4206 641 4353 \n",
       "z\n",
       "M 781 2988 \n",
       "L 238 2988 \n",
       "L 238 3322 \n",
       "L 1356 3322 \n",
       "L 1356 -325 \n",
       "Q 1356 -838 1051 -1130 \n",
       "Q 747 -1422 213 -1422 \n",
       "Q -13 -1422 -217 -1370 \n",
       "Q -422 -1319 -616 -1216 \n",
       "L -616 -531 \n",
       "L -319 -531 \n",
       "Q -297 -831 -164 -972 \n",
       "Q -31 -1113 225 -1113 \n",
       "Q 509 -1113 645 -920 \n",
       "Q 781 -728 781 -325 \n",
       "L 781 2988 \n",
       "z\n",
       "\" id=\"DejaVuSerif-6a\" transform=\"scale(0.015625)\"/>\n",
       "       </defs>\n",
       "       <use xlink:href=\"#DejaVuSerif-6a\"/>\n",
       "       <use x=\"31.005859\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"91.210938\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"155.615234\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"203.417969\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"267.822266\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"327.441406\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_327\">\n",
       "     <g id=\"line2d_286\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"176.884214\" xlink:href=\"#m57dcd4d2fa\" y=\"385.23125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_287\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"176.884214\" xlink:href=\"#m3ab60f24e6\" y=\"269.7125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_94\">\n",
       "      <!-- administration -->\n",
       "      <g transform=\"translate(179.643589 462.985937)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"59.619141\" xlink:href=\"#DejaVuSerif-64\"/>\n",
       "       <use x=\"123.632812\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "       <use x=\"218.457031\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"250.439453\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"314.84375\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"346.826172\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"398.144531\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"438.330078\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"486.132812\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"545.751953\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"585.9375\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"617.919922\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"678.125\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_328\">\n",
       "     <g id=\"line2d_288\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"186.751678\" xlink:href=\"#m57dcd4d2fa\" y=\"385.23125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_289\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"186.751678\" xlink:href=\"#m3ab60f24e6\" y=\"269.7125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_95\">\n",
       "      <!-- politics -->\n",
       "      <g transform=\"translate(189.511053 425.498437)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"124.21875\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"156.201172\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"188.183594\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"228.369141\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"260.351562\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"316.357422\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_329\">\n",
       "     <g id=\"line2d_290\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"196.619142\" xlink:href=\"#m57dcd4d2fa\" y=\"385.23125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_291\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"196.619142\" xlink:href=\"#m3ab60f24e6\" y=\"269.7125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_96\">\n",
       "      <!-- public policy -->\n",
       "      <g transform=\"translate(199.307423 453.21875)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"128.417969\" xlink:href=\"#DejaVuSerif-62\"/>\n",
       "       <use x=\"192.431641\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"224.414062\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"256.396484\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"312.402344\" xlink:href=\"#DejaVuSerif-20\"/>\n",
       "       <use x=\"344.189453\" xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"408.203125\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"468.408203\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"500.390625\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"532.373047\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"588.378906\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_330\">\n",
       "     <g id=\"line2d_292\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"206.486606\" xlink:href=\"#m57dcd4d2fa\" y=\"385.23125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_293\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"206.486606\" xlink:href=\"#m3ab60f24e6\" y=\"269.7125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_97\">\n",
       "      <!-- degree -->\n",
       "      <g transform=\"translate(209.174887 424.070312)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-64\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"123.193359\" xlink:href=\"#DejaVuSerif-67\"/>\n",
       "       <use x=\"187.207031\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"235.009766\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"294.189453\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_331\">\n",
       "     <g id=\"line2d_294\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"216.35407\" xlink:href=\"#m57dcd4d2fa\" y=\"385.23125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_295\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"216.35407\" xlink:href=\"#m3ab60f24e6\" y=\"269.7125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_98\">\n",
       "      <!-- service -->\n",
       "      <g transform=\"translate(219.113445 424.928125)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"51.318359\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"110.498047\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"158.300781\" xlink:href=\"#DejaVuSerif-76\"/>\n",
       "       <use x=\"214.794922\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"246.777344\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"302.783203\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_332\">\n",
       "     <g id=\"line2d_296\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"226.221534\" xlink:href=\"#m57dcd4d2fa\" y=\"385.23125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_297\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"226.221534\" xlink:href=\"#m3ab60f24e6\" y=\"269.7125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_99\">\n",
       "      <!-- professor -->\n",
       "      <g transform=\"translate(228.980909 436.615625)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"111.816406\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"172.021484\" xlink:href=\"#DejaVuSerif-66\"/>\n",
       "       <use x=\"209.033203\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"268.212891\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"319.53125\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"370.849609\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"431.054688\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_333\"/>\n",
       "    <g id=\"xtick_334\"/>\n",
       "    <g id=\"xtick_335\"/>\n",
       "    <g id=\"xtick_336\"/>\n",
       "    <g id=\"xtick_337\"/>\n",
       "    <g id=\"xtick_338\"/>\n",
       "    <g id=\"xtick_339\"/>\n",
       "    <g id=\"xtick_340\"/>\n",
       "    <g id=\"xtick_341\"/>\n",
       "    <g id=\"xtick_342\"/>\n",
       "    <g id=\"xtick_343\"/>\n",
       "    <g id=\"xtick_344\"/>\n",
       "    <g id=\"xtick_345\"/>\n",
       "    <g id=\"xtick_346\"/>\n",
       "    <g id=\"xtick_347\"/>\n",
       "    <g id=\"xtick_348\"/>\n",
       "    <g id=\"xtick_349\"/>\n",
       "    <g id=\"xtick_350\"/>\n",
       "    <g id=\"xtick_351\"/>\n",
       "    <g id=\"xtick_352\"/>\n",
       "    <g id=\"xtick_353\"/>\n",
       "    <g id=\"xtick_354\"/>\n",
       "    <g id=\"xtick_355\"/>\n",
       "    <g id=\"xtick_356\"/>\n",
       "    <g id=\"xtick_357\"/>\n",
       "    <g id=\"xtick_358\"/>\n",
       "    <g id=\"xtick_359\"/>\n",
       "    <g id=\"xtick_360\"/>\n",
       "    <g id=\"xtick_361\"/>\n",
       "    <g id=\"xtick_362\"/>\n",
       "    <g id=\"xtick_363\"/>\n",
       "    <g id=\"xtick_364\"/>\n",
       "    <g id=\"xtick_365\"/>\n",
       "    <g id=\"xtick_366\"/>\n",
       "    <g id=\"xtick_367\"/>\n",
       "    <g id=\"xtick_368\"/>\n",
       "    <g id=\"xtick_369\"/>\n",
       "    <g id=\"xtick_370\"/>\n",
       "    <g id=\"xtick_371\"/>\n",
       "    <g id=\"xtick_372\"/>\n",
       "    <g id=\"xtick_373\"/>\n",
       "    <g id=\"xtick_374\"/>\n",
       "    <g id=\"xtick_375\"/>\n",
       "    <g id=\"xtick_376\"/>\n",
       "    <g id=\"xtick_377\"/>\n",
       "    <g id=\"xtick_378\"/>\n",
       "    <g id=\"xtick_379\"/>\n",
       "    <g id=\"xtick_380\"/>\n",
       "    <g id=\"xtick_381\"/>\n",
       "    <g id=\"xtick_382\"/>\n",
       "    <g id=\"xtick_383\"/>\n",
       "    <g id=\"xtick_384\"/>\n",
       "    <g id=\"xtick_385\"/>\n",
       "    <g id=\"xtick_386\"/>\n",
       "    <g id=\"xtick_387\"/>\n",
       "    <g id=\"xtick_388\"/>\n",
       "    <g id=\"xtick_389\"/>\n",
       "    <g id=\"xtick_390\"/>\n",
       "    <g id=\"xtick_391\"/>\n",
       "    <g id=\"xtick_392\"/>\n",
       "    <g id=\"xtick_393\"/>\n",
       "    <g id=\"xtick_394\"/>\n",
       "    <g id=\"xtick_395\"/>\n",
       "    <g id=\"xtick_396\"/>\n",
       "    <g id=\"xtick_397\"/>\n",
       "    <g id=\"xtick_398\"/>\n",
       "    <g id=\"xtick_399\"/>\n",
       "    <g id=\"xtick_400\"/>\n",
       "    <g id=\"xtick_401\"/>\n",
       "    <g id=\"xtick_402\"/>\n",
       "    <g id=\"xtick_403\"/>\n",
       "    <g id=\"xtick_404\"/>\n",
       "    <g id=\"xtick_405\"/>\n",
       "    <g id=\"xtick_406\"/>\n",
       "    <g id=\"xtick_407\"/>\n",
       "    <g id=\"xtick_408\"/>\n",
       "    <g id=\"xtick_409\"/>\n",
       "    <g id=\"xtick_410\"/>\n",
       "    <g id=\"xtick_411\"/>\n",
       "    <g id=\"xtick_412\"/>\n",
       "    <g id=\"xtick_413\"/>\n",
       "    <g id=\"xtick_414\"/>\n",
       "    <g id=\"xtick_415\"/>\n",
       "    <g id=\"xtick_416\"/>\n",
       "   </g>\n",
       "   <g id=\"matplotlib.axis_8\">\n",
       "    <g id=\"ytick_68\">\n",
       "     <g id=\"line2d_298\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"29.365625\" xlink:href=\"#m3b00dcb7ed\" y=\"370.163897\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_299\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"235.595625\" xlink:href=\"#m9f7cf651b9\" y=\"370.163897\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_100\">\n",
       "      <!-- 2 -->\n",
       "      <g transform=\"translate(19.503125 373.963116)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-32\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_69\">\n",
       "     <g id=\"line2d_300\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"29.365625\" xlink:href=\"#m3b00dcb7ed\" y=\"330.686434\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_301\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"235.595625\" xlink:href=\"#m9f7cf651b9\" y=\"330.686434\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_101\">\n",
       "      <!-- 4 -->\n",
       "      <g transform=\"translate(19.503125 334.485653)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-34\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_70\">\n",
       "     <g id=\"line2d_302\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"29.365625\" xlink:href=\"#m3b00dcb7ed\" y=\"291.20897\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_303\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"235.595625\" xlink:href=\"#m9f7cf651b9\" y=\"291.20897\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_102\">\n",
       "      <!-- 6 -->\n",
       "      <g transform=\"translate(19.503125 295.008189)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-36\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_71\">\n",
       "     <g id=\"line2d_304\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"29.365625\" xlink:href=\"#m5de8960ed7\" y=\"380.033263\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_305\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"235.595625\" xlink:href=\"#m636c6a04bf\" y=\"380.033263\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_72\">\n",
       "     <g id=\"line2d_306\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"29.365625\" xlink:href=\"#m5de8960ed7\" y=\"360.294531\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_307\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"235.595625\" xlink:href=\"#m636c6a04bf\" y=\"360.294531\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_73\">\n",
       "     <g id=\"line2d_308\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"29.365625\" xlink:href=\"#m5de8960ed7\" y=\"350.425166\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_309\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"235.595625\" xlink:href=\"#m636c6a04bf\" y=\"350.425166\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_74\">\n",
       "     <g id=\"line2d_310\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"29.365625\" xlink:href=\"#m5de8960ed7\" y=\"340.5558\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_311\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"235.595625\" xlink:href=\"#m636c6a04bf\" y=\"340.5558\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_75\">\n",
       "     <g id=\"line2d_312\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"29.365625\" xlink:href=\"#m5de8960ed7\" y=\"320.817068\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_313\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"235.595625\" xlink:href=\"#m636c6a04bf\" y=\"320.817068\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_76\">\n",
       "     <g id=\"line2d_314\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"29.365625\" xlink:href=\"#m5de8960ed7\" y=\"310.947702\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_315\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"235.595625\" xlink:href=\"#m636c6a04bf\" y=\"310.947702\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_77\">\n",
       "     <g id=\"line2d_316\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"29.365625\" xlink:href=\"#m5de8960ed7\" y=\"301.078336\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_317\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"235.595625\" xlink:href=\"#m636c6a04bf\" y=\"301.078336\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_78\">\n",
       "     <g id=\"line2d_318\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"29.365625\" xlink:href=\"#m5de8960ed7\" y=\"281.339605\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_319\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"235.595625\" xlink:href=\"#m636c6a04bf\" y=\"281.339605\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_79\">\n",
       "     <g id=\"line2d_320\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"29.365625\" xlink:href=\"#m5de8960ed7\" y=\"271.470239\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_321\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"235.595625\" xlink:href=\"#m636c6a04bf\" y=\"271.470239\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"text_103\">\n",
       "     <!-- 1e−7 -->\n",
       "     <g transform=\"translate(29.365625 266.7125)scale(0.1 -0.1)\">\n",
       "      <use xlink:href=\"#DejaVuSerif-31\"/>\n",
       "      <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "      <use x=\"122.802734\" xlink:href=\"#DejaVuSerif-2212\"/>\n",
       "      <use x=\"206.591797\" xlink:href=\"#DejaVuSerif-37\"/>\n",
       "     </g>\n",
       "    </g>\n",
       "   </g>\n",
       "   <g id=\"line2d_322\">\n",
       "    <g clip-path=\"url(#p01aa278fa0)\">\n",
       "     <use style=\"stroke:#000000;\" x=\"38.739716\" xlink:href=\"#m9dabe4d75c\" y=\"274.963352\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"48.60718\" xlink:href=\"#m9dabe4d75c\" y=\"275.220217\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"58.474644\" xlink:href=\"#m9dabe4d75c\" y=\"277.533541\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"68.342108\" xlink:href=\"#m9dabe4d75c\" y=\"279.42727\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"78.209572\" xlink:href=\"#m9dabe4d75c\" y=\"294.741095\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"88.077036\" xlink:href=\"#m9dabe4d75c\" y=\"310.582918\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"97.944501\" xlink:href=\"#m9dabe4d75c\" y=\"325.547124\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"107.811965\" xlink:href=\"#m9dabe4d75c\" y=\"339.731318\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"117.679429\" xlink:href=\"#m9dabe4d75c\" y=\"345.60246\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"127.546893\" xlink:href=\"#m9dabe4d75c\" y=\"351.053272\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"137.414357\" xlink:href=\"#m9dabe4d75c\" y=\"351.79645\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"147.281821\" xlink:href=\"#m9dabe4d75c\" y=\"354.023964\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"157.149285\" xlink:href=\"#m9dabe4d75c\" y=\"355.777242\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"167.016749\" xlink:href=\"#m9dabe4d75c\" y=\"361.41908\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"176.884214\" xlink:href=\"#m9dabe4d75c\" y=\"363.146041\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"186.751678\" xlink:href=\"#m9dabe4d75c\" y=\"370.767252\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"196.619142\" xlink:href=\"#m9dabe4d75c\" y=\"377.577139\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"206.486606\" xlink:href=\"#m9dabe4d75c\" y=\"379.107161\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"216.35407\" xlink:href=\"#m9dabe4d75c\" y=\"379.486903\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"226.221534\" xlink:href=\"#m9dabe4d75c\" y=\"379.980398\"/>\n",
       "    </g>\n",
       "   </g>\n",
       "   <g id=\"patch_18\">\n",
       "    <path d=\"M 29.365625 385.23125 \n",
       "L 29.365625 269.7125 \n",
       "\" style=\"fill:none;stroke:#000000;stroke-linecap:square;stroke-linejoin:miter;stroke-width:0.5;\"/>\n",
       "   </g>\n",
       "   <g id=\"patch_19\">\n",
       "    <path d=\"M 235.595625 385.23125 \n",
       "L 235.595625 269.7125 \n",
       "\" style=\"fill:none;stroke:#000000;stroke-linecap:square;stroke-linejoin:miter;stroke-width:0.5;\"/>\n",
       "   </g>\n",
       "   <g id=\"patch_20\">\n",
       "    <path d=\"M 29.365625 385.23125 \n",
       "L 235.595625 385.23125 \n",
       "\" style=\"fill:none;stroke:#000000;stroke-linecap:square;stroke-linejoin:miter;stroke-width:0.5;\"/>\n",
       "   </g>\n",
       "   <g id=\"patch_21\">\n",
       "    <path d=\"M 29.365625 269.7125 \n",
       "L 235.595625 269.7125 \n",
       "\" style=\"fill:none;stroke:#000000;stroke-linecap:square;stroke-linejoin:miter;stroke-width:0.5;\"/>\n",
       "   </g>\n",
       "   <g id=\"text_104\">\n",
       "    <!-- community 15 -->\n",
       "    <g transform=\"translate(96.361875 263.7125)scale(0.1 -0.1)\">\n",
       "     <use xlink:href=\"#DejaVuSerif-63\"/>\n",
       "     <use x=\"56.005859\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "     <use x=\"116.210938\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "     <use x=\"211.035156\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "     <use x=\"305.859375\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "     <use x=\"370.263672\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "     <use x=\"434.667969\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "     <use x=\"466.650391\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "     <use x=\"506.835938\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "     <use x=\"563.330078\" xlink:href=\"#DejaVuSerif-20\"/>\n",
       "     <use x=\"595.117188\" xlink:href=\"#DejaVuSerif-31\"/>\n",
       "     <use x=\"658.740234\" xlink:href=\"#DejaVuSerif-35\"/>\n",
       "    </g>\n",
       "   </g>\n",
       "  </g>\n",
       "  <g id=\"axes_5\">\n",
       "   <g id=\"patch_22\">\n",
       "    <path d=\"M 265.765625 385.23125 \n",
       "L 471.995625 385.23125 \n",
       "L 471.995625 269.7125 \n",
       "L 265.765625 269.7125 \n",
       "z\n",
       "\" style=\"fill:#ffffff;\"/>\n",
       "   </g>\n",
       "   <g id=\"matplotlib.axis_9\">\n",
       "    <g id=\"xtick_417\">\n",
       "     <g id=\"line2d_323\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"275.139716\" xlink:href=\"#m57dcd4d2fa\" y=\"385.23125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_324\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"275.139716\" xlink:href=\"#m3ab60f24e6\" y=\"269.7125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_105\">\n",
       "      <!-- price -->\n",
       "      <g transform=\"translate(277.899091 414.629687)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"111.816406\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"143.798828\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"199.804688\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_418\">\n",
       "     <g id=\"line2d_325\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"285.00718\" xlink:href=\"#m57dcd4d2fa\" y=\"385.23125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_326\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"285.00718\" xlink:href=\"#m3ab60f24e6\" y=\"269.7125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_106\">\n",
       "      <!-- economic -->\n",
       "      <g transform=\"translate(287.766555 437.0125)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"59.179688\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"115.185547\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"175.390625\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"239.794922\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"300\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "       <use x=\"394.824219\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"426.806641\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_419\">\n",
       "     <g id=\"line2d_327\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"294.874644\" xlink:href=\"#m57dcd4d2fa\" y=\"385.23125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_328\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"294.874644\" xlink:href=\"#m3ab60f24e6\" y=\"269.7125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_107\">\n",
       "      <!-- economics -->\n",
       "      <g transform=\"translate(297.634019 442.14375)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"59.179688\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"115.185547\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"175.390625\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"239.794922\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"300\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "       <use x=\"394.824219\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"426.806641\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"482.8125\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_420\">\n",
       "     <g id=\"line2d_329\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"304.742108\" xlink:href=\"#m57dcd4d2fa\" y=\"385.23125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_330\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"304.742108\" xlink:href=\"#m3ab60f24e6\" y=\"269.7125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_108\">\n",
       "      <!-- model -->\n",
       "      <g transform=\"translate(307.501483 419.753125)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "       <use x=\"94.824219\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"155.029297\" xlink:href=\"#DejaVuSerif-64\"/>\n",
       "       <use x=\"219.042969\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"278.222656\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_421\">\n",
       "     <g id=\"line2d_331\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"314.609572\" xlink:href=\"#m57dcd4d2fa\" y=\"385.23125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_332\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"314.609572\" xlink:href=\"#m3ab60f24e6\" y=\"269.7125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_109\">\n",
       "      <!-- market -->\n",
       "      <g transform=\"translate(317.368947 424.953125)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "       <use x=\"94.824219\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"154.443359\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"202.246094\" xlink:href=\"#DejaVuSerif-6b\"/>\n",
       "       <use x=\"262.841797\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"322.021484\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_422\">\n",
       "     <g id=\"line2d_333\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"324.477036\" xlink:href=\"#m57dcd4d2fa\" y=\"385.23125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_334\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"324.477036\" xlink:href=\"#m3ab60f24e6\" y=\"269.7125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_110\">\n",
       "      <!-- good -->\n",
       "      <g transform=\"translate(327.165318 413.575)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-67\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"124.21875\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"184.423828\" xlink:href=\"#DejaVuSerif-64\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_423\">\n",
       "     <g id=\"line2d_335\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"334.344501\" xlink:href=\"#m57dcd4d2fa\" y=\"385.23125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_336\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"334.344501\" xlink:href=\"#m3ab60f24e6\" y=\"269.7125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_111\">\n",
       "      <!-- cost -->\n",
       "      <g transform=\"translate(337.103876 409.501562)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"56.005859\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"116.210938\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"167.529297\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_424\">\n",
       "     <g id=\"line2d_337\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"344.211965\" xlink:href=\"#m57dcd4d2fa\" y=\"385.23125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_338\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"344.211965\" xlink:href=\"#m3ab60f24e6\" y=\"269.7125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_112\">\n",
       "      <!-- economy -->\n",
       "      <g transform=\"translate(346.829152 433.864062)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"59.179688\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"115.185547\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"175.390625\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"239.794922\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"300\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "       <use x=\"394.824219\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_425\">\n",
       "     <g id=\"line2d_339\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"354.079429\" xlink:href=\"#m57dcd4d2fa\" y=\"385.23125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_340\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"354.079429\" xlink:href=\"#m3ab60f24e6\" y=\"269.7125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_113\">\n",
       "      <!-- displaystyle -->\n",
       "      <g transform=\"translate(356.76771 448.592188)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-64\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"95.996094\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"147.314453\" xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"211.328125\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"243.310547\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"302.929688\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "       <use x=\"359.423828\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"410.742188\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"450.927734\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "       <use x=\"507.421875\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"539.404297\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_426\">\n",
       "     <g id=\"line2d_341\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"363.946893\" xlink:href=\"#m57dcd4d2fa\" y=\"385.23125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_342\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"363.946893\" xlink:href=\"#m3ab60f24e6\" y=\"269.7125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_114\">\n",
       "      <!-- value -->\n",
       "      <g transform=\"translate(366.706268 415.901563)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-76\"/>\n",
       "       <use x=\"56.494141\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"116.113281\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"148.095703\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"212.5\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_427\">\n",
       "     <g id=\"line2d_343\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"373.814357\" xlink:href=\"#m57dcd4d2fa\" y=\"385.23125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_344\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"373.814357\" xlink:href=\"#m3ab60f24e6\" y=\"269.7125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_115\">\n",
       "      <!-- curve -->\n",
       "      <g transform=\"translate(376.573732 417.120313)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"56.005859\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"120.410156\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"168.212891\" xlink:href=\"#DejaVuSerif-76\"/>\n",
       "       <use x=\"224.707031\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_428\">\n",
       "     <g id=\"line2d_345\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"383.681821\" xlink:href=\"#m57dcd4d2fa\" y=\"385.23125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_346\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"383.681821\" xlink:href=\"#m3ab60f24e6\" y=\"269.7125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_116\">\n",
       "      <!-- demand -->\n",
       "      <g transform=\"translate(386.441196 429.339063)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-64\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"123.193359\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "       <use x=\"218.017578\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"277.636719\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"342.041016\" xlink:href=\"#DejaVuSerif-64\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_429\">\n",
       "     <g id=\"line2d_347\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"393.549285\" xlink:href=\"#m57dcd4d2fa\" y=\"385.23125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_348\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"393.549285\" xlink:href=\"#m3ab60f24e6\" y=\"269.7125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_117\">\n",
       "      <!-- rate -->\n",
       "      <g transform=\"translate(396.30866 409.410937)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"47.802734\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"107.421875\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"147.607422\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_430\">\n",
       "     <g id=\"line2d_349\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"403.416749\" xlink:href=\"#m57dcd4d2fa\" y=\"385.23125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_350\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"403.416749\" xlink:href=\"#m3ab60f24e6\" y=\"269.7125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_118\">\n",
       "      <!-- theory -->\n",
       "      <g transform=\"translate(406.105031 421.559375)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"40.185547\" xlink:href=\"#DejaVuSerif-68\"/>\n",
       "       <use x=\"104.589844\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"163.769531\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"223.974609\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"271.777344\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_431\">\n",
       "     <g id=\"line2d_351\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"413.284214\" xlink:href=\"#m57dcd4d2fa\" y=\"385.23125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_352\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"413.284214\" xlink:href=\"#m3ab60f24e6\" y=\"269.7125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_119\">\n",
       "      <!-- economist -->\n",
       "      <g transform=\"translate(416.043589 440.5625)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"59.179688\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"115.185547\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"175.390625\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"239.794922\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"300\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "       <use x=\"394.824219\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"426.806641\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"478.125\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_432\">\n",
       "     <g id=\"line2d_353\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"423.151678\" xlink:href=\"#m57dcd4d2fa\" y=\"385.23125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_354\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"423.151678\" xlink:href=\"#m3ab60f24e6\" y=\"269.7125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_120\">\n",
       "      <!-- utility -->\n",
       "      <g transform=\"translate(425.839959 418.454687)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"64.404297\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"104.589844\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"136.572266\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"168.554688\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"200.537109\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"240.722656\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_433\">\n",
       "     <g id=\"line2d_355\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"433.019142\" xlink:href=\"#m57dcd4d2fa\" y=\"385.23125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_356\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"433.019142\" xlink:href=\"#m3ab60f24e6\" y=\"269.7125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_121\">\n",
       "      <!-- production -->\n",
       "      <g transform=\"translate(435.778517 444.053125)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"111.816406\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"172.021484\" xlink:href=\"#DejaVuSerif-64\"/>\n",
       "       <use x=\"236.035156\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"300.439453\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"356.445312\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"396.630859\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"428.613281\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"488.818359\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_434\">\n",
       "     <g id=\"line2d_357\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"442.886606\" xlink:href=\"#m57dcd4d2fa\" y=\"385.23125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_358\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"442.886606\" xlink:href=\"#m3ab60f24e6\" y=\"269.7125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_122\">\n",
       "      <!-- consumer -->\n",
       "      <g transform=\"translate(445.645981 438.545313)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"56.005859\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"116.210938\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"180.615234\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"231.933594\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"296.337891\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "       <use x=\"391.162109\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"450.341797\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_435\">\n",
       "     <g id=\"line2d_359\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"452.75407\" xlink:href=\"#m57dcd4d2fa\" y=\"385.23125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_360\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"452.75407\" xlink:href=\"#m3ab60f24e6\" y=\"269.7125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_123\">\n",
       "      <!-- 1 -->\n",
       "      <g transform=\"translate(455.513445 395.09375)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-31\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_436\">\n",
       "     <g id=\"line2d_361\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"462.621534\" xlink:href=\"#m57dcd4d2fa\" y=\"385.23125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_362\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"462.621534\" xlink:href=\"#m3ab60f24e6\" y=\"269.7125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_124\">\n",
       "      <!-- capital -->\n",
       "      <g transform=\"translate(465.380909 423.073438)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"56.005859\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"115.625\" xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"179.638672\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"211.621094\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"251.806641\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"311.425781\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_437\"/>\n",
       "    <g id=\"xtick_438\"/>\n",
       "    <g id=\"xtick_439\"/>\n",
       "    <g id=\"xtick_440\"/>\n",
       "    <g id=\"xtick_441\"/>\n",
       "    <g id=\"xtick_442\"/>\n",
       "    <g id=\"xtick_443\"/>\n",
       "    <g id=\"xtick_444\"/>\n",
       "    <g id=\"xtick_445\"/>\n",
       "    <g id=\"xtick_446\"/>\n",
       "    <g id=\"xtick_447\"/>\n",
       "    <g id=\"xtick_448\"/>\n",
       "    <g id=\"xtick_449\"/>\n",
       "    <g id=\"xtick_450\"/>\n",
       "    <g id=\"xtick_451\"/>\n",
       "    <g id=\"xtick_452\"/>\n",
       "    <g id=\"xtick_453\"/>\n",
       "    <g id=\"xtick_454\"/>\n",
       "    <g id=\"xtick_455\"/>\n",
       "    <g id=\"xtick_456\"/>\n",
       "    <g id=\"xtick_457\"/>\n",
       "    <g id=\"xtick_458\"/>\n",
       "    <g id=\"xtick_459\"/>\n",
       "    <g id=\"xtick_460\"/>\n",
       "    <g id=\"xtick_461\"/>\n",
       "    <g id=\"xtick_462\"/>\n",
       "    <g id=\"xtick_463\"/>\n",
       "    <g id=\"xtick_464\"/>\n",
       "    <g id=\"xtick_465\"/>\n",
       "    <g id=\"xtick_466\"/>\n",
       "    <g id=\"xtick_467\"/>\n",
       "    <g id=\"xtick_468\"/>\n",
       "    <g id=\"xtick_469\"/>\n",
       "    <g id=\"xtick_470\"/>\n",
       "    <g id=\"xtick_471\"/>\n",
       "    <g id=\"xtick_472\"/>\n",
       "    <g id=\"xtick_473\"/>\n",
       "    <g id=\"xtick_474\"/>\n",
       "    <g id=\"xtick_475\"/>\n",
       "    <g id=\"xtick_476\"/>\n",
       "    <g id=\"xtick_477\"/>\n",
       "    <g id=\"xtick_478\"/>\n",
       "    <g id=\"xtick_479\"/>\n",
       "    <g id=\"xtick_480\"/>\n",
       "    <g id=\"xtick_481\"/>\n",
       "    <g id=\"xtick_482\"/>\n",
       "    <g id=\"xtick_483\"/>\n",
       "    <g id=\"xtick_484\"/>\n",
       "    <g id=\"xtick_485\"/>\n",
       "    <g id=\"xtick_486\"/>\n",
       "    <g id=\"xtick_487\"/>\n",
       "    <g id=\"xtick_488\"/>\n",
       "    <g id=\"xtick_489\"/>\n",
       "    <g id=\"xtick_490\"/>\n",
       "    <g id=\"xtick_491\"/>\n",
       "    <g id=\"xtick_492\"/>\n",
       "    <g id=\"xtick_493\"/>\n",
       "    <g id=\"xtick_494\"/>\n",
       "    <g id=\"xtick_495\"/>\n",
       "    <g id=\"xtick_496\"/>\n",
       "    <g id=\"xtick_497\"/>\n",
       "    <g id=\"xtick_498\"/>\n",
       "    <g id=\"xtick_499\"/>\n",
       "    <g id=\"xtick_500\"/>\n",
       "    <g id=\"xtick_501\"/>\n",
       "    <g id=\"xtick_502\"/>\n",
       "    <g id=\"xtick_503\"/>\n",
       "    <g id=\"xtick_504\"/>\n",
       "    <g id=\"xtick_505\"/>\n",
       "    <g id=\"xtick_506\"/>\n",
       "    <g id=\"xtick_507\"/>\n",
       "    <g id=\"xtick_508\"/>\n",
       "    <g id=\"xtick_509\"/>\n",
       "    <g id=\"xtick_510\"/>\n",
       "    <g id=\"xtick_511\"/>\n",
       "    <g id=\"xtick_512\"/>\n",
       "    <g id=\"xtick_513\"/>\n",
       "    <g id=\"xtick_514\"/>\n",
       "    <g id=\"xtick_515\"/>\n",
       "    <g id=\"xtick_516\"/>\n",
       "    <g id=\"xtick_517\"/>\n",
       "    <g id=\"xtick_518\"/>\n",
       "    <g id=\"xtick_519\"/>\n",
       "    <g id=\"xtick_520\"/>\n",
       "   </g>\n",
       "   <g id=\"matplotlib.axis_10\">\n",
       "    <g id=\"ytick_80\">\n",
       "     <g id=\"line2d_363\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"265.765625\" xlink:href=\"#m3b00dcb7ed\" y=\"370.980231\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_364\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"471.995625\" xlink:href=\"#m9f7cf651b9\" y=\"370.980231\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_125\">\n",
       "      <!-- 1 -->\n",
       "      <g transform=\"translate(255.903125 374.77945)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-31\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_81\">\n",
       "     <g id=\"line2d_365\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"265.765625\" xlink:href=\"#m3b00dcb7ed\" y=\"326.008585\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_366\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"471.995625\" xlink:href=\"#m9f7cf651b9\" y=\"326.008585\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_126\">\n",
       "      <!-- 2 -->\n",
       "      <g transform=\"translate(255.903125 329.807804)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-32\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_82\">\n",
       "     <g id=\"line2d_367\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"265.765625\" xlink:href=\"#m3b00dcb7ed\" y=\"281.036939\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_368\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"471.995625\" xlink:href=\"#m9f7cf651b9\" y=\"281.036939\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_127\">\n",
       "      <!-- 3 -->\n",
       "      <g transform=\"translate(255.903125 284.836158)scale(0.1 -0.1)\">\n",
       "       <defs>\n",
       "        <path d=\"M 622 4469 \n",
       "Q 988 4606 1323 4678 \n",
       "Q 1659 4750 1953 4750 \n",
       "Q 2638 4750 3022 4454 \n",
       "Q 3406 4159 3406 3634 \n",
       "Q 3406 3213 3140 2930 \n",
       "Q 2875 2647 2388 2547 \n",
       "Q 2963 2466 3280 2130 \n",
       "Q 3597 1794 3597 1259 \n",
       "Q 3597 606 3158 257 \n",
       "Q 2719 -91 1894 -91 \n",
       "Q 1528 -91 1179 -12 \n",
       "Q 831 66 488 225 \n",
       "L 488 1131 \n",
       "L 838 1131 \n",
       "Q 869 681 1141 450 \n",
       "Q 1413 219 1906 219 \n",
       "Q 2384 219 2661 495 \n",
       "Q 2938 772 2938 1253 \n",
       "Q 2938 1803 2653 2086 \n",
       "Q 2369 2369 1819 2369 \n",
       "L 1522 2369 \n",
       "L 1522 2688 \n",
       "L 1678 2688 \n",
       "Q 2225 2688 2498 2914 \n",
       "Q 2772 3141 2772 3597 \n",
       "Q 2772 4006 2547 4223 \n",
       "Q 2322 4441 1900 4441 \n",
       "Q 1478 4441 1245 4241 \n",
       "Q 1013 4041 972 3647 \n",
       "L 622 3647 \n",
       "L 622 4469 \n",
       "z\n",
       "\" id=\"DejaVuSerif-33\" transform=\"scale(0.015625)\"/>\n",
       "       </defs>\n",
       "       <use xlink:href=\"#DejaVuSerif-33\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_83\">\n",
       "     <g id=\"line2d_369\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"265.765625\" xlink:href=\"#m5de8960ed7\" y=\"379.97456\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_370\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"471.995625\" xlink:href=\"#m636c6a04bf\" y=\"379.97456\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_84\">\n",
       "     <g id=\"line2d_371\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"265.765625\" xlink:href=\"#m5de8960ed7\" y=\"361.985902\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_372\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"471.995625\" xlink:href=\"#m636c6a04bf\" y=\"361.985902\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_85\">\n",
       "     <g id=\"line2d_373\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"265.765625\" xlink:href=\"#m5de8960ed7\" y=\"352.991573\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_374\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"471.995625\" xlink:href=\"#m636c6a04bf\" y=\"352.991573\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_86\">\n",
       "     <g id=\"line2d_375\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"265.765625\" xlink:href=\"#m5de8960ed7\" y=\"343.997243\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_376\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"471.995625\" xlink:href=\"#m636c6a04bf\" y=\"343.997243\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_87\">\n",
       "     <g id=\"line2d_377\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"265.765625\" xlink:href=\"#m5de8960ed7\" y=\"335.002914\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_378\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"471.995625\" xlink:href=\"#m636c6a04bf\" y=\"335.002914\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_88\">\n",
       "     <g id=\"line2d_379\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"265.765625\" xlink:href=\"#m5de8960ed7\" y=\"317.014256\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_380\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"471.995625\" xlink:href=\"#m636c6a04bf\" y=\"317.014256\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_89\">\n",
       "     <g id=\"line2d_381\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"265.765625\" xlink:href=\"#m5de8960ed7\" y=\"308.019927\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_382\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"471.995625\" xlink:href=\"#m636c6a04bf\" y=\"308.019927\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_90\">\n",
       "     <g id=\"line2d_383\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"265.765625\" xlink:href=\"#m5de8960ed7\" y=\"299.025597\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_384\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"471.995625\" xlink:href=\"#m636c6a04bf\" y=\"299.025597\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_91\">\n",
       "     <g id=\"line2d_385\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"265.765625\" xlink:href=\"#m5de8960ed7\" y=\"290.031268\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_386\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"471.995625\" xlink:href=\"#m636c6a04bf\" y=\"290.031268\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_92\">\n",
       "     <g id=\"line2d_387\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"265.765625\" xlink:href=\"#m5de8960ed7\" y=\"272.04261\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_388\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"471.995625\" xlink:href=\"#m636c6a04bf\" y=\"272.04261\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"text_128\">\n",
       "     <!-- 1e−7 -->\n",
       "     <g transform=\"translate(265.765625 266.7125)scale(0.1 -0.1)\">\n",
       "      <use xlink:href=\"#DejaVuSerif-31\"/>\n",
       "      <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "      <use x=\"122.802734\" xlink:href=\"#DejaVuSerif-2212\"/>\n",
       "      <use x=\"206.591797\" xlink:href=\"#DejaVuSerif-37\"/>\n",
       "     </g>\n",
       "    </g>\n",
       "   </g>\n",
       "   <g id=\"line2d_389\">\n",
       "    <g clip-path=\"url(#p95bdfb2151)\">\n",
       "     <use style=\"stroke:#000000;\" x=\"275.139716\" xlink:href=\"#m9dabe4d75c\" y=\"274.963352\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"285.00718\" xlink:href=\"#m9dabe4d75c\" y=\"305.346967\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"294.874644\" xlink:href=\"#m9dabe4d75c\" y=\"307.262665\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"304.742108\" xlink:href=\"#m9dabe4d75c\" y=\"313.045597\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"314.609572\" xlink:href=\"#m9dabe4d75c\" y=\"319.742145\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"324.477036\" xlink:href=\"#m9dabe4d75c\" y=\"333.830233\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"334.344501\" xlink:href=\"#m9dabe4d75c\" y=\"340.759339\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"344.211965\" xlink:href=\"#m9dabe4d75c\" y=\"343.610308\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"354.079429\" xlink:href=\"#m9dabe4d75c\" y=\"349.090448\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"363.946893\" xlink:href=\"#m9dabe4d75c\" y=\"360.079235\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"373.814357\" xlink:href=\"#m9dabe4d75c\" y=\"361.544932\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"383.681821\" xlink:href=\"#m9dabe4d75c\" y=\"361.984011\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"393.549285\" xlink:href=\"#m9dabe4d75c\" y=\"363.976704\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"403.416749\" xlink:href=\"#m9dabe4d75c\" y=\"366.115099\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"413.284214\" xlink:href=\"#m9dabe4d75c\" y=\"370.958346\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"423.151678\" xlink:href=\"#m9dabe4d75c\" y=\"374.746572\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"433.019142\" xlink:href=\"#m9dabe4d75c\" y=\"375.53061\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"442.886606\" xlink:href=\"#m9dabe4d75c\" y=\"376.315608\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"452.75407\" xlink:href=\"#m9dabe4d75c\" y=\"376.361431\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"462.621534\" xlink:href=\"#m9dabe4d75c\" y=\"379.980398\"/>\n",
       "    </g>\n",
       "   </g>\n",
       "   <g id=\"patch_23\">\n",
       "    <path d=\"M 265.765625 385.23125 \n",
       "L 265.765625 269.7125 \n",
       "\" style=\"fill:none;stroke:#000000;stroke-linecap:square;stroke-linejoin:miter;stroke-width:0.5;\"/>\n",
       "   </g>\n",
       "   <g id=\"patch_24\">\n",
       "    <path d=\"M 471.995625 385.23125 \n",
       "L 471.995625 269.7125 \n",
       "\" style=\"fill:none;stroke:#000000;stroke-linecap:square;stroke-linejoin:miter;stroke-width:0.5;\"/>\n",
       "   </g>\n",
       "   <g id=\"patch_25\">\n",
       "    <path d=\"M 265.765625 385.23125 \n",
       "L 471.995625 385.23125 \n",
       "\" style=\"fill:none;stroke:#000000;stroke-linecap:square;stroke-linejoin:miter;stroke-width:0.5;\"/>\n",
       "   </g>\n",
       "   <g id=\"patch_26\">\n",
       "    <path d=\"M 265.765625 269.7125 \n",
       "L 471.995625 269.7125 \n",
       "\" style=\"fill:none;stroke:#000000;stroke-linecap:square;stroke-linejoin:miter;stroke-width:0.5;\"/>\n",
       "   </g>\n",
       "   <g id=\"text_129\">\n",
       "    <!-- community 3 -->\n",
       "    <g transform=\"translate(335.943125 263.7125)scale(0.1 -0.1)\">\n",
       "     <use xlink:href=\"#DejaVuSerif-63\"/>\n",
       "     <use x=\"56.005859\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "     <use x=\"116.210938\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "     <use x=\"211.035156\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "     <use x=\"305.859375\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "     <use x=\"370.263672\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "     <use x=\"434.667969\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "     <use x=\"466.650391\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "     <use x=\"506.835938\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "     <use x=\"563.330078\" xlink:href=\"#DejaVuSerif-20\"/>\n",
       "     <use x=\"595.117188\" xlink:href=\"#DejaVuSerif-33\"/>\n",
       "    </g>\n",
       "   </g>\n",
       "  </g>\n",
       "  <g id=\"axes_6\">\n",
       "   <g id=\"patch_27\">\n",
       "    <path d=\"M 502.165625 385.23125 \n",
       "L 708.395625 385.23125 \n",
       "L 708.395625 269.7125 \n",
       "L 502.165625 269.7125 \n",
       "z\n",
       "\" style=\"fill:#ffffff;\"/>\n",
       "   </g>\n",
       "   <g id=\"matplotlib.axis_11\">\n",
       "    <g id=\"xtick_521\">\n",
       "     <g id=\"line2d_390\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"511.539716\" xlink:href=\"#m57dcd4d2fa\" y=\"385.23125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_391\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"511.539716\" xlink:href=\"#m3ab60f24e6\" y=\"269.7125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_130\">\n",
       "      <!-- law -->\n",
       "      <g transform=\"translate(514.299091 406.451562)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"31.982422\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"91.601562\" xlink:href=\"#DejaVuSerif-77\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_522\">\n",
       "     <g id=\"line2d_392\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"521.40718\" xlink:href=\"#m57dcd4d2fa\" y=\"385.23125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_393\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"521.40718\" xlink:href=\"#m3ab60f24e6\" y=\"269.7125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_131\">\n",
       "      <!-- legal -->\n",
       "      <g transform=\"translate(524.095461 413.410937)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"31.982422\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"91.162109\" xlink:href=\"#DejaVuSerif-67\"/>\n",
       "       <use x=\"155.175781\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"214.794922\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_523\">\n",
       "     <g id=\"line2d_394\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"531.274644\" xlink:href=\"#m57dcd4d2fa\" y=\"385.23125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_395\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"531.274644\" xlink:href=\"#m3ab60f24e6\" y=\"269.7125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_132\">\n",
       "      <!-- border -->\n",
       "      <g transform=\"translate(534.034019 423.032812)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-62\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"124.21875\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"172.021484\" xlink:href=\"#DejaVuSerif-64\"/>\n",
       "       <use x=\"236.035156\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"295.214844\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_524\">\n",
       "     <g id=\"line2d_396\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"541.142108\" xlink:href=\"#m57dcd4d2fa\" y=\"385.23125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_397\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"541.142108\" xlink:href=\"#m3ab60f24e6\" y=\"269.7125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_133\">\n",
       "      <!-- international -->\n",
       "      <g transform=\"translate(543.901483 454.329687)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"31.982422\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"96.386719\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"136.572266\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"195.751953\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"243.554688\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"307.958984\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"367.578125\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"407.763672\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"439.746094\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"499.951172\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"564.355469\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"623.974609\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_525\">\n",
       "     <g id=\"line2d_398\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"551.009572\" xlink:href=\"#m57dcd4d2fa\" y=\"385.23125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_399\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"551.009572\" xlink:href=\"#m3ab60f24e6\" y=\"269.7125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_134\">\n",
       "      <!-- wedding -->\n",
       "      <g transform=\"translate(553.697854 432.053125)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-77\"/>\n",
       "       <use x=\"85.595703\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"144.775391\" xlink:href=\"#DejaVuSerif-64\"/>\n",
       "       <use x=\"208.789062\" xlink:href=\"#DejaVuSerif-64\"/>\n",
       "       <use x=\"272.802734\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"304.785156\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"369.189453\" xlink:href=\"#DejaVuSerif-67\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_526\">\n",
       "     <g id=\"line2d_400\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"560.877036\" xlink:href=\"#m57dcd4d2fa\" y=\"385.23125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_401\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"560.877036\" xlink:href=\"#m3ab60f24e6\" y=\"269.7125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_135\">\n",
       "      <!-- debate -->\n",
       "      <g transform=\"translate(563.636411 423.353125)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-64\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"123.193359\" xlink:href=\"#DejaVuSerif-62\"/>\n",
       "       <use x=\"187.207031\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"246.826172\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"287.011719\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_527\">\n",
       "     <g id=\"line2d_402\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"570.744501\" xlink:href=\"#m57dcd4d2fa\" y=\"385.23125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_403\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"570.744501\" xlink:href=\"#m3ab60f24e6\" y=\"269.7125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_136\">\n",
       "      <!-- may -->\n",
       "      <g transform=\"translate(573.361688 409.826562)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "       <use x=\"94.824219\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"154.443359\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_528\">\n",
       "     <g id=\"line2d_404\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"580.611965\" xlink:href=\"#m57dcd4d2fa\" y=\"385.23125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_405\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"580.611965\" xlink:href=\"#m3ab60f24e6\" y=\"269.7125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_137\">\n",
       "      <!-- al -->\n",
       "      <g transform=\"translate(583.37134 397.892187)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"59.619141\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_529\">\n",
       "     <g id=\"line2d_406\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"590.479429\" xlink:href=\"#m57dcd4d2fa\" y=\"385.23125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_407\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"590.479429\" xlink:href=\"#m3ab60f24e6\" y=\"269.7125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_138\">\n",
       "      <!-- islamic -->\n",
       "      <g transform=\"translate(593.238804 424.503125)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"31.982422\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"83.300781\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"115.283203\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"174.902344\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "       <use x=\"269.726562\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"301.708984\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_530\">\n",
       "     <g id=\"line2d_408\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"600.346893\" xlink:href=\"#m57dcd4d2fa\" y=\"385.23125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_409\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"600.346893\" xlink:href=\"#m3ab60f24e6\" y=\"269.7125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_139\">\n",
       "      <!-- international law -->\n",
       "      <g transform=\"translate(603.106268 475.228125)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"31.982422\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"96.386719\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"136.572266\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"195.751953\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"243.554688\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"307.958984\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"367.578125\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"407.763672\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"439.746094\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"499.951172\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"564.355469\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"623.974609\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"655.957031\" xlink:href=\"#DejaVuSerif-20\"/>\n",
       "       <use x=\"687.744141\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"719.726562\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"779.345703\" xlink:href=\"#DejaVuSerif-77\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_531\">\n",
       "     <g id=\"line2d_410\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"610.214357\" xlink:href=\"#m57dcd4d2fa\" y=\"385.23125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_411\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"610.214357\" xlink:href=\"#m3ab60f24e6\" y=\"269.7125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_140\">\n",
       "      <!-- marriage -->\n",
       "      <g transform=\"translate(612.831545 435.217188)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "       <use x=\"94.824219\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"154.443359\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"202.246094\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"250.048828\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"282.03125\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"341.650391\" xlink:href=\"#DejaVuSerif-67\"/>\n",
       "       <use x=\"405.664062\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_532\">\n",
       "     <g id=\"line2d_412\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"620.081821\" xlink:href=\"#m57dcd4d2fa\" y=\"385.23125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_413\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"620.081821\" xlink:href=\"#m3ab60f24e6\" y=\"269.7125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_141\">\n",
       "      <!-- court -->\n",
       "      <g transform=\"translate(622.841196 415.590625)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"56.005859\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"116.210938\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"180.615234\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"228.417969\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_533\">\n",
       "     <g id=\"line2d_414\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"629.949285\" xlink:href=\"#m57dcd4d2fa\" y=\"385.23125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_415\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"629.949285\" xlink:href=\"#m3ab60f24e6\" y=\"269.7125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_142\">\n",
       "      <!-- biden -->\n",
       "      <g transform=\"translate(632.70866 417.092187)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-62\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"95.996094\" xlink:href=\"#DejaVuSerif-64\"/>\n",
       "       <use x=\"160.009766\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"219.189453\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_534\">\n",
       "     <g id=\"line2d_416\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"639.816749\" xlink:href=\"#m57dcd4d2fa\" y=\"385.23125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_417\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"639.816749\" xlink:href=\"#m3ab60f24e6\" y=\"269.7125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_143\">\n",
       "      <!-- party -->\n",
       "      <g transform=\"translate(642.433937 415.54375)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"123.632812\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"171.435547\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"211.621094\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_535\">\n",
       "     <g id=\"line2d_418\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"649.684214\" xlink:href=\"#m57dcd4d2fa\" y=\"385.23125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_419\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"649.684214\" xlink:href=\"#m3ab60f24e6\" y=\"269.7125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_144\">\n",
       "      <!-- ngo -->\n",
       "      <g transform=\"translate(652.301401 407.59375)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"64.404297\" xlink:href=\"#DejaVuSerif-67\"/>\n",
       "       <use x=\"128.417969\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_536\">\n",
       "     <g id=\"line2d_420\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"659.551678\" xlink:href=\"#m57dcd4d2fa\" y=\"385.23125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_421\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"659.551678\" xlink:href=\"#m3ab60f24e6\" y=\"269.7125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_145\">\n",
       "      <!-- country -->\n",
       "      <g transform=\"translate(662.168865 427.68125)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"56.005859\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"116.210938\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"180.615234\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"245.019531\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"285.205078\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"333.007812\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_537\">\n",
       "     <g id=\"line2d_422\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"669.419142\" xlink:href=\"#m57dcd4d2fa\" y=\"385.23125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_423\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"669.419142\" xlink:href=\"#m3ab60f24e6\" y=\"269.7125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_146\">\n",
       "      <!-- jurisprudence -->\n",
       "      <g transform=\"translate(672.107423 459.282812)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-6a\"/>\n",
       "       <use x=\"31.005859\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"95.410156\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"143.212891\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"175.195312\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"226.513672\" xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"290.527344\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"338.330078\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"402.734375\" xlink:href=\"#DejaVuSerif-64\"/>\n",
       "       <use x=\"466.748047\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"525.927734\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"590.332031\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"646.337891\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_538\">\n",
       "     <g id=\"line2d_424\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"679.286606\" xlink:href=\"#m57dcd4d2fa\" y=\"385.23125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_425\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"679.286606\" xlink:href=\"#m3ab60f24e6\" y=\"269.7125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_147\">\n",
       "      <!-- custom -->\n",
       "      <g transform=\"translate(682.045981 425.425)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"56.005859\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"120.410156\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"171.728516\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"211.914062\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"272.119141\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_539\">\n",
       "     <g id=\"line2d_426\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"689.15407\" xlink:href=\"#m57dcd4d2fa\" y=\"385.23125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_427\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"689.15407\" xlink:href=\"#m3ab60f24e6\" y=\"269.7125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_148\">\n",
       "      <!-- border control -->\n",
       "      <g transform=\"translate(691.913445 462.289062)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-62\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"124.21875\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"172.021484\" xlink:href=\"#DejaVuSerif-64\"/>\n",
       "       <use x=\"236.035156\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"295.214844\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"343.017578\" xlink:href=\"#DejaVuSerif-20\"/>\n",
       "       <use x=\"374.804688\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"430.810547\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"491.015625\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"555.419922\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"595.605469\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"643.408203\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"703.613281\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_540\">\n",
       "     <g id=\"line2d_428\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"699.021534\" xlink:href=\"#m57dcd4d2fa\" y=\"385.23125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_429\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"699.021534\" xlink:href=\"#m3ab60f24e6\" y=\"269.7125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_149\">\n",
       "      <!-- control -->\n",
       "      <g transform=\"translate(701.780909 424.809375)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"56.005859\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"116.210938\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"180.615234\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"220.800781\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"268.603516\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"328.808594\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_541\"/>\n",
       "    <g id=\"xtick_542\"/>\n",
       "    <g id=\"xtick_543\"/>\n",
       "    <g id=\"xtick_544\"/>\n",
       "    <g id=\"xtick_545\"/>\n",
       "    <g id=\"xtick_546\"/>\n",
       "    <g id=\"xtick_547\"/>\n",
       "    <g id=\"xtick_548\"/>\n",
       "    <g id=\"xtick_549\"/>\n",
       "    <g id=\"xtick_550\"/>\n",
       "    <g id=\"xtick_551\"/>\n",
       "    <g id=\"xtick_552\"/>\n",
       "    <g id=\"xtick_553\"/>\n",
       "    <g id=\"xtick_554\"/>\n",
       "    <g id=\"xtick_555\"/>\n",
       "    <g id=\"xtick_556\"/>\n",
       "    <g id=\"xtick_557\"/>\n",
       "    <g id=\"xtick_558\"/>\n",
       "    <g id=\"xtick_559\"/>\n",
       "    <g id=\"xtick_560\"/>\n",
       "    <g id=\"xtick_561\"/>\n",
       "    <g id=\"xtick_562\"/>\n",
       "    <g id=\"xtick_563\"/>\n",
       "    <g id=\"xtick_564\"/>\n",
       "    <g id=\"xtick_565\"/>\n",
       "    <g id=\"xtick_566\"/>\n",
       "    <g id=\"xtick_567\"/>\n",
       "    <g id=\"xtick_568\"/>\n",
       "    <g id=\"xtick_569\"/>\n",
       "    <g id=\"xtick_570\"/>\n",
       "    <g id=\"xtick_571\"/>\n",
       "    <g id=\"xtick_572\"/>\n",
       "    <g id=\"xtick_573\"/>\n",
       "    <g id=\"xtick_574\"/>\n",
       "    <g id=\"xtick_575\"/>\n",
       "    <g id=\"xtick_576\"/>\n",
       "    <g id=\"xtick_577\"/>\n",
       "    <g id=\"xtick_578\"/>\n",
       "    <g id=\"xtick_579\"/>\n",
       "    <g id=\"xtick_580\"/>\n",
       "    <g id=\"xtick_581\"/>\n",
       "    <g id=\"xtick_582\"/>\n",
       "    <g id=\"xtick_583\"/>\n",
       "    <g id=\"xtick_584\"/>\n",
       "    <g id=\"xtick_585\"/>\n",
       "    <g id=\"xtick_586\"/>\n",
       "    <g id=\"xtick_587\"/>\n",
       "    <g id=\"xtick_588\"/>\n",
       "    <g id=\"xtick_589\"/>\n",
       "    <g id=\"xtick_590\"/>\n",
       "    <g id=\"xtick_591\"/>\n",
       "    <g id=\"xtick_592\"/>\n",
       "    <g id=\"xtick_593\"/>\n",
       "    <g id=\"xtick_594\"/>\n",
       "    <g id=\"xtick_595\"/>\n",
       "    <g id=\"xtick_596\"/>\n",
       "    <g id=\"xtick_597\"/>\n",
       "    <g id=\"xtick_598\"/>\n",
       "    <g id=\"xtick_599\"/>\n",
       "    <g id=\"xtick_600\"/>\n",
       "    <g id=\"xtick_601\"/>\n",
       "    <g id=\"xtick_602\"/>\n",
       "    <g id=\"xtick_603\"/>\n",
       "    <g id=\"xtick_604\"/>\n",
       "    <g id=\"xtick_605\"/>\n",
       "    <g id=\"xtick_606\"/>\n",
       "    <g id=\"xtick_607\"/>\n",
       "    <g id=\"xtick_608\"/>\n",
       "    <g id=\"xtick_609\"/>\n",
       "    <g id=\"xtick_610\"/>\n",
       "    <g id=\"xtick_611\"/>\n",
       "    <g id=\"xtick_612\"/>\n",
       "    <g id=\"xtick_613\"/>\n",
       "    <g id=\"xtick_614\"/>\n",
       "    <g id=\"xtick_615\"/>\n",
       "    <g id=\"xtick_616\"/>\n",
       "    <g id=\"xtick_617\"/>\n",
       "    <g id=\"xtick_618\"/>\n",
       "    <g id=\"xtick_619\"/>\n",
       "    <g id=\"xtick_620\"/>\n",
       "    <g id=\"xtick_621\"/>\n",
       "    <g id=\"xtick_622\"/>\n",
       "    <g id=\"xtick_623\"/>\n",
       "    <g id=\"xtick_624\"/>\n",
       "   </g>\n",
       "   <g id=\"matplotlib.axis_12\">\n",
       "    <g id=\"ytick_93\">\n",
       "     <g id=\"line2d_430\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"502.165625\" xlink:href=\"#m3b00dcb7ed\" y=\"345.359642\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_431\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"708.395625\" xlink:href=\"#m9f7cf651b9\" y=\"345.359642\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_150\">\n",
       "      <!-- 1 -->\n",
       "      <g transform=\"translate(492.303125 349.15886)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-31\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_94\">\n",
       "     <g id=\"line2d_432\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"502.165625\" xlink:href=\"#m3b00dcb7ed\" y=\"300.931103\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_433\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"708.395625\" xlink:href=\"#m9f7cf651b9\" y=\"300.931103\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_151\">\n",
       "      <!-- 2 -->\n",
       "      <g transform=\"translate(492.303125 304.730322)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-32\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_95\">\n",
       "     <g id=\"line2d_434\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"502.165625\" xlink:href=\"#m5de8960ed7\" y=\"380.902473\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_435\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"708.395625\" xlink:href=\"#m636c6a04bf\" y=\"380.902473\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_96\">\n",
       "     <g id=\"line2d_436\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"502.165625\" xlink:href=\"#m5de8960ed7\" y=\"372.016765\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_437\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"708.395625\" xlink:href=\"#m636c6a04bf\" y=\"372.016765\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_97\">\n",
       "     <g id=\"line2d_438\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"502.165625\" xlink:href=\"#m5de8960ed7\" y=\"363.131057\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_439\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"708.395625\" xlink:href=\"#m636c6a04bf\" y=\"363.131057\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_98\">\n",
       "     <g id=\"line2d_440\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"502.165625\" xlink:href=\"#m5de8960ed7\" y=\"354.245349\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_441\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"708.395625\" xlink:href=\"#m636c6a04bf\" y=\"354.245349\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_99\">\n",
       "     <g id=\"line2d_442\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"502.165625\" xlink:href=\"#m5de8960ed7\" y=\"336.473934\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_443\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"708.395625\" xlink:href=\"#m636c6a04bf\" y=\"336.473934\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_100\">\n",
       "     <g id=\"line2d_444\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"502.165625\" xlink:href=\"#m5de8960ed7\" y=\"327.588226\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_445\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"708.395625\" xlink:href=\"#m636c6a04bf\" y=\"327.588226\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_101\">\n",
       "     <g id=\"line2d_446\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"502.165625\" xlink:href=\"#m5de8960ed7\" y=\"318.702518\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_447\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"708.395625\" xlink:href=\"#m636c6a04bf\" y=\"318.702518\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_102\">\n",
       "     <g id=\"line2d_448\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"502.165625\" xlink:href=\"#m5de8960ed7\" y=\"309.816811\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_449\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"708.395625\" xlink:href=\"#m636c6a04bf\" y=\"309.816811\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_103\">\n",
       "     <g id=\"line2d_450\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"502.165625\" xlink:href=\"#m5de8960ed7\" y=\"292.045395\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_451\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"708.395625\" xlink:href=\"#m636c6a04bf\" y=\"292.045395\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_104\">\n",
       "     <g id=\"line2d_452\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"502.165625\" xlink:href=\"#m5de8960ed7\" y=\"283.159687\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_453\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"708.395625\" xlink:href=\"#m636c6a04bf\" y=\"283.159687\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_105\">\n",
       "     <g id=\"line2d_454\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"502.165625\" xlink:href=\"#m5de8960ed7\" y=\"274.27398\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_455\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"708.395625\" xlink:href=\"#m636c6a04bf\" y=\"274.27398\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"text_152\">\n",
       "     <!-- 1e−6 -->\n",
       "     <g transform=\"translate(502.165625 266.7125)scale(0.1 -0.1)\">\n",
       "      <use xlink:href=\"#DejaVuSerif-31\"/>\n",
       "      <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "      <use x=\"122.802734\" xlink:href=\"#DejaVuSerif-2212\"/>\n",
       "      <use x=\"206.591797\" xlink:href=\"#DejaVuSerif-36\"/>\n",
       "     </g>\n",
       "    </g>\n",
       "   </g>\n",
       "   <g id=\"line2d_456\">\n",
       "    <g clip-path=\"url(#p8bd6c12487)\">\n",
       "     <use style=\"stroke:#000000;\" x=\"511.539716\" xlink:href=\"#m9dabe4d75c\" y=\"274.963352\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"521.40718\" xlink:href=\"#m9dabe4d75c\" y=\"348.680194\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"531.274644\" xlink:href=\"#m9dabe4d75c\" y=\"360.522213\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"541.142108\" xlink:href=\"#m9dabe4d75c\" y=\"362.357489\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"551.009572\" xlink:href=\"#m9dabe4d75c\" y=\"365.800254\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"560.877036\" xlink:href=\"#m9dabe4d75c\" y=\"371.944093\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"570.744501\" xlink:href=\"#m9dabe4d75c\" y=\"372.217493\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"580.611965\" xlink:href=\"#m9dabe4d75c\" y=\"374.386764\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"590.479429\" xlink:href=\"#m9dabe4d75c\" y=\"374.707929\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"600.346893\" xlink:href=\"#m9dabe4d75c\" y=\"374.866749\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"610.214357\" xlink:href=\"#m9dabe4d75c\" y=\"375.512694\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"620.081821\" xlink:href=\"#m9dabe4d75c\" y=\"376.579227\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"629.949285\" xlink:href=\"#m9dabe4d75c\" y=\"376.6834\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"639.816749\" xlink:href=\"#m9dabe4d75c\" y=\"377.062928\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"649.684214\" xlink:href=\"#m9dabe4d75c\" y=\"377.822774\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"659.551678\" xlink:href=\"#m9dabe4d75c\" y=\"377.905002\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"669.419142\" xlink:href=\"#m9dabe4d75c\" y=\"379.133831\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"679.286606\" xlink:href=\"#m9dabe4d75c\" y=\"379.437059\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"689.15407\" xlink:href=\"#m9dabe4d75c\" y=\"379.457437\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"699.021534\" xlink:href=\"#m9dabe4d75c\" y=\"379.980398\"/>\n",
       "    </g>\n",
       "   </g>\n",
       "   <g id=\"patch_28\">\n",
       "    <path d=\"M 502.165625 385.23125 \n",
       "L 502.165625 269.7125 \n",
       "\" style=\"fill:none;stroke:#000000;stroke-linecap:square;stroke-linejoin:miter;stroke-width:0.5;\"/>\n",
       "   </g>\n",
       "   <g id=\"patch_29\">\n",
       "    <path d=\"M 708.395625 385.23125 \n",
       "L 708.395625 269.7125 \n",
       "\" style=\"fill:none;stroke:#000000;stroke-linecap:square;stroke-linejoin:miter;stroke-width:0.5;\"/>\n",
       "   </g>\n",
       "   <g id=\"patch_30\">\n",
       "    <path d=\"M 502.165625 385.23125 \n",
       "L 708.395625 385.23125 \n",
       "\" style=\"fill:none;stroke:#000000;stroke-linecap:square;stroke-linejoin:miter;stroke-width:0.5;\"/>\n",
       "   </g>\n",
       "   <g id=\"patch_31\">\n",
       "    <path d=\"M 502.165625 269.7125 \n",
       "L 708.395625 269.7125 \n",
       "\" style=\"fill:none;stroke:#000000;stroke-linecap:square;stroke-linejoin:miter;stroke-width:0.5;\"/>\n",
       "   </g>\n",
       "   <g id=\"text_153\">\n",
       "    <!-- community 4 -->\n",
       "    <g transform=\"translate(572.343125 263.7125)scale(0.1 -0.1)\">\n",
       "     <use xlink:href=\"#DejaVuSerif-63\"/>\n",
       "     <use x=\"56.005859\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "     <use x=\"116.210938\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "     <use x=\"211.035156\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "     <use x=\"305.859375\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "     <use x=\"370.263672\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "     <use x=\"434.667969\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "     <use x=\"466.650391\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "     <use x=\"506.835938\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "     <use x=\"563.330078\" xlink:href=\"#DejaVuSerif-20\"/>\n",
       "     <use x=\"595.117188\" xlink:href=\"#DejaVuSerif-34\"/>\n",
       "    </g>\n",
       "   </g>\n",
       "  </g>\n",
       "  <g id=\"axes_7\">\n",
       "   <g id=\"patch_32\">\n",
       "    <path d=\"M 29.365625 615.04 \n",
       "L 235.595625 615.04 \n",
       "L 235.595625 499.52125 \n",
       "L 29.365625 499.52125 \n",
       "z\n",
       "\" style=\"fill:#ffffff;\"/>\n",
       "   </g>\n",
       "   <g id=\"matplotlib.axis_13\">\n",
       "    <g id=\"xtick_625\">\n",
       "     <g id=\"line2d_457\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"38.739716\" xlink:href=\"#m57dcd4d2fa\" y=\"615.04\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_458\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"38.739716\" xlink:href=\"#m3ab60f24e6\" y=\"499.52125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_154\">\n",
       "      <!-- social -->\n",
       "      <g transform=\"translate(41.499091 647.650938)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"51.318359\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"111.523438\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"167.529297\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"199.511719\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"259.130859\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_626\">\n",
       "     <g id=\"line2d_459\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"48.60718\" xlink:href=\"#m57dcd4d2fa\" y=\"615.04\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_460\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"48.60718\" xlink:href=\"#m3ab60f24e6\" y=\"499.52125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_155\">\n",
       "      <!-- class -->\n",
       "      <g transform=\"translate(51.366555 643.563437)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"56.005859\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"87.988281\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"147.607422\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"198.925781\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_627\">\n",
       "     <g id=\"line2d_461\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"58.474644\" xlink:href=\"#m57dcd4d2fa\" y=\"615.04\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_462\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"58.474644\" xlink:href=\"#m3ab60f24e6\" y=\"499.52125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_156\">\n",
       "      <!-- poverty -->\n",
       "      <g transform=\"translate(61.091832 656.979063)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"124.21875\" xlink:href=\"#DejaVuSerif-76\"/>\n",
       "       <use x=\"180.712891\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"239.892578\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"287.695312\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"327.880859\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_628\">\n",
       "     <g id=\"line2d_463\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"68.342108\" xlink:href=\"#m57dcd4d2fa\" y=\"615.04\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_464\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"68.342108\" xlink:href=\"#m3ab60f24e6\" y=\"499.52125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_157\">\n",
       "      <!-- sociology -->\n",
       "      <g transform=\"translate(71.03039 665.780625)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"51.318359\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"111.523438\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"167.529297\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"199.511719\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"259.716797\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"291.699219\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"351.904297\" xlink:href=\"#DejaVuSerif-67\"/>\n",
       "       <use x=\"415.917969\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_629\">\n",
       "     <g id=\"line2d_465\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"78.209572\" xlink:href=\"#m57dcd4d2fa\" y=\"615.04\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_466\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"78.209572\" xlink:href=\"#m3ab60f24e6\" y=\"499.52125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_158\">\n",
       "      <!-- serer -->\n",
       "      <g transform=\"translate(80.968947 645.068125)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"51.318359\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"110.498047\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"158.300781\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"217.480469\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_630\">\n",
       "     <g id=\"line2d_467\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"88.077036\" xlink:href=\"#m57dcd4d2fa\" y=\"615.04\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_468\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"88.077036\" xlink:href=\"#m3ab60f24e6\" y=\"499.52125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_159\">\n",
       "      <!-- population -->\n",
       "      <g transform=\"translate(90.836411 672.643125)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"124.21875\" xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"188.232422\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"252.636719\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"284.619141\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"344.238281\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"384.423828\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"416.40625\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"476.611328\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_631\">\n",
       "     <g id=\"line2d_469\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"97.944501\" xlink:href=\"#m57dcd4d2fa\" y=\"615.04\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_470\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"97.944501\" xlink:href=\"#m3ab60f24e6\" y=\"499.52125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_160\">\n",
       "      <!-- religion -->\n",
       "      <g transform=\"translate(100.632782 657.69625)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"47.802734\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"106.982422\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"138.964844\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"170.947266\" xlink:href=\"#DejaVuSerif-67\"/>\n",
       "       <use x=\"234.960938\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"266.943359\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"327.148438\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_632\">\n",
       "     <g id=\"line2d_471\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"107.811965\" xlink:href=\"#m57dcd4d2fa\" y=\"615.04\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_472\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"107.811965\" xlink:href=\"#m3ab60f24e6\" y=\"499.52125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_161\">\n",
       "      <!-- 000 -->\n",
       "      <g transform=\"translate(110.57134 637.6275)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"127.246094\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_633\">\n",
       "     <g id=\"line2d_473\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"117.679429\" xlink:href=\"#m57dcd4d2fa\" y=\"615.04\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_474\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"117.679429\" xlink:href=\"#m3ab60f24e6\" y=\"499.52125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_162\">\n",
       "      <!-- group -->\n",
       "      <g transform=\"translate(120.296616 648.58375)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-67\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"111.816406\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"172.021484\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"236.425781\" xlink:href=\"#DejaVuSerif-70\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_634\">\n",
       "     <g id=\"line2d_475\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"127.546893\" xlink:href=\"#m57dcd4d2fa\" y=\"615.04\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_476\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"127.546893\" xlink:href=\"#m3ab60f24e6\" y=\"499.52125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_163\">\n",
       "      <!-- individual -->\n",
       "      <g transform=\"translate(130.306268 668.630625)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"31.982422\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"96.386719\" xlink:href=\"#DejaVuSerif-64\"/>\n",
       "       <use x=\"160.400391\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"192.382812\" xlink:href=\"#DejaVuSerif-76\"/>\n",
       "       <use x=\"248.876953\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"280.859375\" xlink:href=\"#DejaVuSerif-64\"/>\n",
       "       <use x=\"344.873047\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"409.277344\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"468.896484\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_635\">\n",
       "     <g id=\"line2d_477\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"137.414357\" xlink:href=\"#m57dcd4d2fa\" y=\"615.04\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_478\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"137.414357\" xlink:href=\"#m3ab60f24e6\" y=\"499.52125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_164\">\n",
       "      <!-- income -->\n",
       "      <g transform=\"translate(140.173732 655.200938)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"31.982422\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"96.386719\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"152.392578\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"212.597656\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "       <use x=\"307.421875\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_636\">\n",
       "     <g id=\"line2d_479\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"147.281821\" xlink:href=\"#m57dcd4d2fa\" y=\"615.04\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_480\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"147.281821\" xlink:href=\"#m3ab60f24e6\" y=\"499.52125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_165\">\n",
       "      <!-- food -->\n",
       "      <g transform=\"translate(150.041196 640.68375)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-66\"/>\n",
       "       <use x=\"37.011719\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"97.216797\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"157.421875\" xlink:href=\"#DejaVuSerif-64\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_637\">\n",
       "     <g id=\"line2d_481\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"157.149285\" xlink:href=\"#m57dcd4d2fa\" y=\"615.04\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_482\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"157.149285\" xlink:href=\"#m3ab60f24e6\" y=\"499.52125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_166\">\n",
       "      <!-- system -->\n",
       "      <g transform=\"translate(159.766473 653.872813)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"51.318359\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "       <use x=\"107.8125\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"159.130859\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"199.316406\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"258.496094\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_638\">\n",
       "     <g id=\"line2d_483\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"167.016749\" xlink:href=\"#m57dcd4d2fa\" y=\"615.04\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_484\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"167.016749\" xlink:href=\"#m3ab60f24e6\" y=\"499.52125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_167\">\n",
       "      <!-- child -->\n",
       "      <g transform=\"translate(169.776124 643.379063)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"56.005859\" xlink:href=\"#DejaVuSerif-68\"/>\n",
       "       <use x=\"120.410156\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"152.392578\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"184.375\" xlink:href=\"#DejaVuSerif-64\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_639\">\n",
       "     <g id=\"line2d_485\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"176.884214\" xlink:href=\"#m57dcd4d2fa\" y=\"615.04\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_486\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"176.884214\" xlink:href=\"#m3ab60f24e6\" y=\"499.52125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_168\">\n",
       "      <!-- year -->\n",
       "      <g transform=\"translate(179.501401 640.850937)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-79\"/>\n",
       "       <use x=\"56.494141\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"115.673828\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"175.292969\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_640\">\n",
       "     <g id=\"line2d_487\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"186.751678\" xlink:href=\"#m57dcd4d2fa\" y=\"615.04\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_488\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"186.751678\" xlink:href=\"#m3ab60f24e6\" y=\"499.52125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_169\">\n",
       "      <!-- family -->\n",
       "      <g transform=\"translate(189.439959 649.73375)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-66\"/>\n",
       "       <use x=\"37.011719\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"96.630859\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "       <use x=\"191.455078\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"223.4375\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"255.419922\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_641\">\n",
       "     <g id=\"line2d_489\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"196.619142\" xlink:href=\"#m57dcd4d2fa\" y=\"615.04\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_490\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"196.619142\" xlink:href=\"#m3ab60f24e6\" y=\"499.52125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_170\">\n",
       "      <!-- 000 year -->\n",
       "      <g transform=\"translate(199.236329 663.116562)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"127.246094\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"190.869141\" xlink:href=\"#DejaVuSerif-20\"/>\n",
       "       <use x=\"222.65625\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "       <use x=\"279.150391\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"338.330078\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"397.949219\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_642\">\n",
       "     <g id=\"line2d_491\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"206.486606\" xlink:href=\"#m57dcd4d2fa\" y=\"615.04\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_492\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"206.486606\" xlink:href=\"#m3ab60f24e6\" y=\"499.52125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_171\">\n",
       "      <!-- weber -->\n",
       "      <g transform=\"translate(209.245981 650.118125)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-77\"/>\n",
       "       <use x=\"85.595703\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"144.775391\" xlink:href=\"#DejaVuSerif-62\"/>\n",
       "       <use x=\"208.789062\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"267.96875\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_643\">\n",
       "     <g id=\"line2d_493\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"216.35407\" xlink:href=\"#m57dcd4d2fa\" y=\"615.04\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_494\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"216.35407\" xlink:href=\"#m3ab60f24e6\" y=\"499.52125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_172\">\n",
       "      <!-- status -->\n",
       "      <g transform=\"translate(219.113445 649.243125)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"51.318359\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"91.503906\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"151.123047\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"191.308594\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"255.712891\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_644\">\n",
       "     <g id=\"line2d_495\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"226.221534\" xlink:href=\"#m57dcd4d2fa\" y=\"615.04\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_496\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"226.221534\" xlink:href=\"#m3ab60f24e6\" y=\"499.52125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_173\">\n",
       "      <!-- underclass -->\n",
       "      <g transform=\"translate(228.980909 673.544688)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"64.404297\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"128.808594\" xlink:href=\"#DejaVuSerif-64\"/>\n",
       "       <use x=\"192.822266\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"252.001953\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"299.804688\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"355.810547\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"387.792969\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"447.412109\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"498.730469\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_645\"/>\n",
       "    <g id=\"xtick_646\"/>\n",
       "    <g id=\"xtick_647\"/>\n",
       "    <g id=\"xtick_648\"/>\n",
       "    <g id=\"xtick_649\"/>\n",
       "    <g id=\"xtick_650\"/>\n",
       "    <g id=\"xtick_651\"/>\n",
       "    <g id=\"xtick_652\"/>\n",
       "    <g id=\"xtick_653\"/>\n",
       "    <g id=\"xtick_654\"/>\n",
       "    <g id=\"xtick_655\"/>\n",
       "    <g id=\"xtick_656\"/>\n",
       "    <g id=\"xtick_657\"/>\n",
       "    <g id=\"xtick_658\"/>\n",
       "    <g id=\"xtick_659\"/>\n",
       "    <g id=\"xtick_660\"/>\n",
       "    <g id=\"xtick_661\"/>\n",
       "    <g id=\"xtick_662\"/>\n",
       "    <g id=\"xtick_663\"/>\n",
       "    <g id=\"xtick_664\"/>\n",
       "    <g id=\"xtick_665\"/>\n",
       "    <g id=\"xtick_666\"/>\n",
       "    <g id=\"xtick_667\"/>\n",
       "    <g id=\"xtick_668\"/>\n",
       "    <g id=\"xtick_669\"/>\n",
       "    <g id=\"xtick_670\"/>\n",
       "    <g id=\"xtick_671\"/>\n",
       "    <g id=\"xtick_672\"/>\n",
       "    <g id=\"xtick_673\"/>\n",
       "    <g id=\"xtick_674\"/>\n",
       "    <g id=\"xtick_675\"/>\n",
       "    <g id=\"xtick_676\"/>\n",
       "    <g id=\"xtick_677\"/>\n",
       "    <g id=\"xtick_678\"/>\n",
       "    <g id=\"xtick_679\"/>\n",
       "    <g id=\"xtick_680\"/>\n",
       "    <g id=\"xtick_681\"/>\n",
       "    <g id=\"xtick_682\"/>\n",
       "    <g id=\"xtick_683\"/>\n",
       "    <g id=\"xtick_684\"/>\n",
       "    <g id=\"xtick_685\"/>\n",
       "    <g id=\"xtick_686\"/>\n",
       "    <g id=\"xtick_687\"/>\n",
       "    <g id=\"xtick_688\"/>\n",
       "    <g id=\"xtick_689\"/>\n",
       "    <g id=\"xtick_690\"/>\n",
       "    <g id=\"xtick_691\"/>\n",
       "    <g id=\"xtick_692\"/>\n",
       "    <g id=\"xtick_693\"/>\n",
       "    <g id=\"xtick_694\"/>\n",
       "    <g id=\"xtick_695\"/>\n",
       "    <g id=\"xtick_696\"/>\n",
       "    <g id=\"xtick_697\"/>\n",
       "    <g id=\"xtick_698\"/>\n",
       "    <g id=\"xtick_699\"/>\n",
       "    <g id=\"xtick_700\"/>\n",
       "    <g id=\"xtick_701\"/>\n",
       "    <g id=\"xtick_702\"/>\n",
       "    <g id=\"xtick_703\"/>\n",
       "    <g id=\"xtick_704\"/>\n",
       "    <g id=\"xtick_705\"/>\n",
       "    <g id=\"xtick_706\"/>\n",
       "    <g id=\"xtick_707\"/>\n",
       "    <g id=\"xtick_708\"/>\n",
       "    <g id=\"xtick_709\"/>\n",
       "    <g id=\"xtick_710\"/>\n",
       "    <g id=\"xtick_711\"/>\n",
       "    <g id=\"xtick_712\"/>\n",
       "    <g id=\"xtick_713\"/>\n",
       "    <g id=\"xtick_714\"/>\n",
       "    <g id=\"xtick_715\"/>\n",
       "    <g id=\"xtick_716\"/>\n",
       "    <g id=\"xtick_717\"/>\n",
       "    <g id=\"xtick_718\"/>\n",
       "    <g id=\"xtick_719\"/>\n",
       "    <g id=\"xtick_720\"/>\n",
       "    <g id=\"xtick_721\"/>\n",
       "    <g id=\"xtick_722\"/>\n",
       "    <g id=\"xtick_723\"/>\n",
       "    <g id=\"xtick_724\"/>\n",
       "    <g id=\"xtick_725\"/>\n",
       "    <g id=\"xtick_726\"/>\n",
       "    <g id=\"xtick_727\"/>\n",
       "    <g id=\"xtick_728\"/>\n",
       "   </g>\n",
       "   <g id=\"matplotlib.axis_14\">\n",
       "    <g id=\"ytick_106\">\n",
       "     <g id=\"line2d_497\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"29.365625\" xlink:href=\"#m3b00dcb7ed\" y=\"601.67753\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_498\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"235.595625\" xlink:href=\"#m9f7cf651b9\" y=\"601.67753\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_174\">\n",
       "      <!-- 0.5 -->\n",
       "      <g transform=\"translate(9.9625 605.476749)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-2e\"/>\n",
       "       <use x=\"95.410156\" xlink:href=\"#DejaVuSerif-35\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_107\">\n",
       "     <g id=\"line2d_499\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"29.365625\" xlink:href=\"#m3b00dcb7ed\" y=\"575.281755\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_500\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"235.595625\" xlink:href=\"#m9f7cf651b9\" y=\"575.281755\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_175\">\n",
       "      <!-- 1.0 -->\n",
       "      <g transform=\"translate(9.9625 579.080973)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-31\"/>\n",
       "       <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-2e\"/>\n",
       "       <use x=\"95.410156\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_108\">\n",
       "     <g id=\"line2d_501\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"29.365625\" xlink:href=\"#m3b00dcb7ed\" y=\"548.885979\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_502\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"235.595625\" xlink:href=\"#m9f7cf651b9\" y=\"548.885979\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_176\">\n",
       "      <!-- 1.5 -->\n",
       "      <g transform=\"translate(9.9625 552.685198)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-31\"/>\n",
       "       <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-2e\"/>\n",
       "       <use x=\"95.410156\" xlink:href=\"#DejaVuSerif-35\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_109\">\n",
       "     <g id=\"line2d_503\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"29.365625\" xlink:href=\"#m3b00dcb7ed\" y=\"522.490203\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_504\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"235.595625\" xlink:href=\"#m9f7cf651b9\" y=\"522.490203\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_177\">\n",
       "      <!-- 2.0 -->\n",
       "      <g transform=\"translate(9.9625 526.289422)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-32\"/>\n",
       "       <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-2e\"/>\n",
       "       <use x=\"95.410156\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_110\">\n",
       "     <g id=\"line2d_505\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"29.365625\" xlink:href=\"#m5de8960ed7\" y=\"612.23584\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_506\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"235.595625\" xlink:href=\"#m636c6a04bf\" y=\"612.23584\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_111\">\n",
       "     <g id=\"line2d_507\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"29.365625\" xlink:href=\"#m5de8960ed7\" y=\"606.956685\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_508\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"235.595625\" xlink:href=\"#m636c6a04bf\" y=\"606.956685\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_112\">\n",
       "     <g id=\"line2d_509\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"29.365625\" xlink:href=\"#m5de8960ed7\" y=\"596.398375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_510\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"235.595625\" xlink:href=\"#m636c6a04bf\" y=\"596.398375\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_113\">\n",
       "     <g id=\"line2d_511\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"29.365625\" xlink:href=\"#m5de8960ed7\" y=\"591.11922\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_512\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"235.595625\" xlink:href=\"#m636c6a04bf\" y=\"591.11922\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_114\">\n",
       "     <g id=\"line2d_513\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"29.365625\" xlink:href=\"#m5de8960ed7\" y=\"585.840065\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_514\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"235.595625\" xlink:href=\"#m636c6a04bf\" y=\"585.840065\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_115\">\n",
       "     <g id=\"line2d_515\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"29.365625\" xlink:href=\"#m5de8960ed7\" y=\"580.56091\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_516\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"235.595625\" xlink:href=\"#m636c6a04bf\" y=\"580.56091\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_116\">\n",
       "     <g id=\"line2d_517\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"29.365625\" xlink:href=\"#m5de8960ed7\" y=\"570.002599\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_518\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"235.595625\" xlink:href=\"#m636c6a04bf\" y=\"570.002599\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_117\">\n",
       "     <g id=\"line2d_519\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"29.365625\" xlink:href=\"#m5de8960ed7\" y=\"564.723444\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_520\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"235.595625\" xlink:href=\"#m636c6a04bf\" y=\"564.723444\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_118\">\n",
       "     <g id=\"line2d_521\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"29.365625\" xlink:href=\"#m5de8960ed7\" y=\"559.444289\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_522\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"235.595625\" xlink:href=\"#m636c6a04bf\" y=\"559.444289\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_119\">\n",
       "     <g id=\"line2d_523\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"29.365625\" xlink:href=\"#m5de8960ed7\" y=\"554.165134\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_524\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"235.595625\" xlink:href=\"#m636c6a04bf\" y=\"554.165134\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_120\">\n",
       "     <g id=\"line2d_525\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"29.365625\" xlink:href=\"#m5de8960ed7\" y=\"543.606824\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_526\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"235.595625\" xlink:href=\"#m636c6a04bf\" y=\"543.606824\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_121\">\n",
       "     <g id=\"line2d_527\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"29.365625\" xlink:href=\"#m5de8960ed7\" y=\"538.327669\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_528\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"235.595625\" xlink:href=\"#m636c6a04bf\" y=\"538.327669\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_122\">\n",
       "     <g id=\"line2d_529\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"29.365625\" xlink:href=\"#m5de8960ed7\" y=\"533.048514\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_530\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"235.595625\" xlink:href=\"#m636c6a04bf\" y=\"533.048514\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_123\">\n",
       "     <g id=\"line2d_531\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"29.365625\" xlink:href=\"#m5de8960ed7\" y=\"527.769358\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_532\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"235.595625\" xlink:href=\"#m636c6a04bf\" y=\"527.769358\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_124\">\n",
       "     <g id=\"line2d_533\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"29.365625\" xlink:href=\"#m5de8960ed7\" y=\"517.211048\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_534\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"235.595625\" xlink:href=\"#m636c6a04bf\" y=\"517.211048\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_125\">\n",
       "     <g id=\"line2d_535\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"29.365625\" xlink:href=\"#m5de8960ed7\" y=\"511.931893\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_536\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"235.595625\" xlink:href=\"#m636c6a04bf\" y=\"511.931893\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_126\">\n",
       "     <g id=\"line2d_537\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"29.365625\" xlink:href=\"#m5de8960ed7\" y=\"506.652738\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_538\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"235.595625\" xlink:href=\"#m636c6a04bf\" y=\"506.652738\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_127\">\n",
       "     <g id=\"line2d_539\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"29.365625\" xlink:href=\"#m5de8960ed7\" y=\"501.373583\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_540\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"235.595625\" xlink:href=\"#m636c6a04bf\" y=\"501.373583\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"text_178\">\n",
       "     <!-- 1e−6 -->\n",
       "     <g transform=\"translate(29.365625 496.52125)scale(0.1 -0.1)\">\n",
       "      <use xlink:href=\"#DejaVuSerif-31\"/>\n",
       "      <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "      <use x=\"122.802734\" xlink:href=\"#DejaVuSerif-2212\"/>\n",
       "      <use x=\"206.591797\" xlink:href=\"#DejaVuSerif-36\"/>\n",
       "     </g>\n",
       "    </g>\n",
       "   </g>\n",
       "   <g id=\"line2d_541\">\n",
       "    <g clip-path=\"url(#p12688756dc)\">\n",
       "     <use style=\"stroke:#000000;\" x=\"38.739716\" xlink:href=\"#m9dabe4d75c\" y=\"504.772102\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"48.60718\" xlink:href=\"#m9dabe4d75c\" y=\"576.99222\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"58.474644\" xlink:href=\"#m9dabe4d75c\" y=\"580.473168\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"68.342108\" xlink:href=\"#m9dabe4d75c\" y=\"582.889334\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"78.209572\" xlink:href=\"#m9dabe4d75c\" y=\"590.068008\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"88.077036\" xlink:href=\"#m9dabe4d75c\" y=\"591.674568\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"97.944501\" xlink:href=\"#m9dabe4d75c\" y=\"597.105602\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"107.811965\" xlink:href=\"#m9dabe4d75c\" y=\"598.381623\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"117.679429\" xlink:href=\"#m9dabe4d75c\" y=\"600.491438\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"127.546893\" xlink:href=\"#m9dabe4d75c\" y=\"602.750399\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"137.414357\" xlink:href=\"#m9dabe4d75c\" y=\"602.873078\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"147.281821\" xlink:href=\"#m9dabe4d75c\" y=\"604.4742\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"157.149285\" xlink:href=\"#m9dabe4d75c\" y=\"606.662101\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"167.016749\" xlink:href=\"#m9dabe4d75c\" y=\"606.747101\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"176.884214\" xlink:href=\"#m9dabe4d75c\" y=\"606.814529\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"186.751678\" xlink:href=\"#m9dabe4d75c\" y=\"607.746076\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"196.619142\" xlink:href=\"#m9dabe4d75c\" y=\"608.716713\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"206.486606\" xlink:href=\"#m9dabe4d75c\" y=\"608.75331\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"216.35407\" xlink:href=\"#m9dabe4d75c\" y=\"608.766327\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"226.221534\" xlink:href=\"#m9dabe4d75c\" y=\"609.789148\"/>\n",
       "    </g>\n",
       "   </g>\n",
       "   <g id=\"patch_33\">\n",
       "    <path d=\"M 29.365625 615.04 \n",
       "L 29.365625 499.52125 \n",
       "\" style=\"fill:none;stroke:#000000;stroke-linecap:square;stroke-linejoin:miter;stroke-width:0.5;\"/>\n",
       "   </g>\n",
       "   <g id=\"patch_34\">\n",
       "    <path d=\"M 235.595625 615.04 \n",
       "L 235.595625 499.52125 \n",
       "\" style=\"fill:none;stroke:#000000;stroke-linecap:square;stroke-linejoin:miter;stroke-width:0.5;\"/>\n",
       "   </g>\n",
       "   <g id=\"patch_35\">\n",
       "    <path d=\"M 29.365625 615.04 \n",
       "L 235.595625 615.04 \n",
       "\" style=\"fill:none;stroke:#000000;stroke-linecap:square;stroke-linejoin:miter;stroke-width:0.5;\"/>\n",
       "   </g>\n",
       "   <g id=\"patch_36\">\n",
       "    <path d=\"M 29.365625 499.52125 \n",
       "L 235.595625 499.52125 \n",
       "\" style=\"fill:none;stroke:#000000;stroke-linecap:square;stroke-linejoin:miter;stroke-width:0.5;\"/>\n",
       "   </g>\n",
       "   <g id=\"text_179\">\n",
       "    <!-- community 5 -->\n",
       "    <g transform=\"translate(99.543125 493.52125)scale(0.1 -0.1)\">\n",
       "     <use xlink:href=\"#DejaVuSerif-63\"/>\n",
       "     <use x=\"56.005859\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "     <use x=\"116.210938\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "     <use x=\"211.035156\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "     <use x=\"305.859375\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "     <use x=\"370.263672\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "     <use x=\"434.667969\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "     <use x=\"466.650391\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "     <use x=\"506.835938\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "     <use x=\"563.330078\" xlink:href=\"#DejaVuSerif-20\"/>\n",
       "     <use x=\"595.117188\" xlink:href=\"#DejaVuSerif-35\"/>\n",
       "    </g>\n",
       "   </g>\n",
       "  </g>\n",
       "  <g id=\"axes_8\">\n",
       "   <g id=\"patch_37\">\n",
       "    <path d=\"M 265.765625 615.04 \n",
       "L 471.995625 615.04 \n",
       "L 471.995625 499.52125 \n",
       "L 265.765625 499.52125 \n",
       "z\n",
       "\" style=\"fill:#ffffff;\"/>\n",
       "   </g>\n",
       "   <g id=\"matplotlib.axis_15\">\n",
       "    <g id=\"xtick_729\">\n",
       "     <g id=\"line2d_542\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"275.139716\" xlink:href=\"#m57dcd4d2fa\" y=\"615.04\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_543\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"275.139716\" xlink:href=\"#m3ab60f24e6\" y=\"499.52125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_180\">\n",
       "      <!-- anthropology -->\n",
       "      <g transform=\"translate(277.827997 685.894688)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"59.619141\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"124.023438\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"164.208984\" xlink:href=\"#DejaVuSerif-68\"/>\n",
       "       <use x=\"228.613281\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"276.416016\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"336.621094\" xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"400.634766\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"460.839844\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"492.822266\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"553.027344\" xlink:href=\"#DejaVuSerif-67\"/>\n",
       "       <use x=\"617.041016\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_730\">\n",
       "     <g id=\"line2d_544\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"285.00718\" xlink:href=\"#m57dcd4d2fa\" y=\"615.04\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_545\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"285.00718\" xlink:href=\"#m3ab60f24e6\" y=\"499.52125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_181\">\n",
       "      <!-- language -->\n",
       "      <g transform=\"translate(287.695461 665.266562)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"31.982422\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"91.601562\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"156.005859\" xlink:href=\"#DejaVuSerif-67\"/>\n",
       "       <use x=\"220.019531\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"284.423828\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"344.042969\" xlink:href=\"#DejaVuSerif-67\"/>\n",
       "       <use x=\"408.056641\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_731\">\n",
       "     <g id=\"line2d_546\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"294.874644\" xlink:href=\"#m57dcd4d2fa\" y=\"615.04\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_547\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"294.874644\" xlink:href=\"#m3ab60f24e6\" y=\"499.52125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_182\">\n",
       "      <!-- culture -->\n",
       "      <g transform=\"translate(297.634019 654.936875)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"56.005859\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"120.410156\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"152.392578\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"192.578125\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"256.982422\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"304.785156\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_732\">\n",
       "     <g id=\"line2d_548\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"304.742108\" xlink:href=\"#m57dcd4d2fa\" y=\"615.04\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_549\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"304.742108\" xlink:href=\"#m3ab60f24e6\" y=\"499.52125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_183\">\n",
       "      <!-- cultural -->\n",
       "      <g transform=\"translate(307.501483 658.179062)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"56.005859\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"120.410156\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"152.392578\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"192.578125\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"256.982422\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"304.785156\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"364.404297\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_733\">\n",
       "     <g id=\"line2d_550\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"314.609572\" xlink:href=\"#m57dcd4d2fa\" y=\"615.04\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_551\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"314.609572\" xlink:href=\"#m3ab60f24e6\" y=\"499.52125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_184\">\n",
       "      <!-- proverb -->\n",
       "      <g transform=\"translate(317.368947 658.491562)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"111.816406\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"172.021484\" xlink:href=\"#DejaVuSerif-76\"/>\n",
       "       <use x=\"228.515625\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"287.695312\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"335.498047\" xlink:href=\"#DejaVuSerif-62\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_734\">\n",
       "     <g id=\"line2d_552\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"324.477036\" xlink:href=\"#m57dcd4d2fa\" y=\"615.04\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_553\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"324.477036\" xlink:href=\"#m3ab60f24e6\" y=\"499.52125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_185\">\n",
       "      <!-- human -->\n",
       "      <g transform=\"translate(327.236411 653.307187)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-68\"/>\n",
       "       <use x=\"64.404297\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"128.808594\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "       <use x=\"223.632812\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"283.251953\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_735\">\n",
       "     <g id=\"line2d_554\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"334.344501\" xlink:href=\"#m57dcd4d2fa\" y=\"615.04\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_555\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"334.344501\" xlink:href=\"#m3ab60f24e6\" y=\"499.52125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_186\">\n",
       "      <!-- study -->\n",
       "      <g transform=\"translate(337.032782 646.182188)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"51.318359\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"91.503906\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"155.908203\" xlink:href=\"#DejaVuSerif-64\"/>\n",
       "       <use x=\"219.921875\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_736\">\n",
       "     <g id=\"line2d_556\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"344.211965\" xlink:href=\"#m57dcd4d2fa\" y=\"615.04\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_557\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"344.211965\" xlink:href=\"#m3ab60f24e6\" y=\"499.52125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_187\">\n",
       "      <!-- anthropologist -->\n",
       "      <g transform=\"translate(346.900246 692.593125)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"59.619141\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"124.023438\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"164.208984\" xlink:href=\"#DejaVuSerif-68\"/>\n",
       "       <use x=\"228.613281\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"276.416016\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"336.621094\" xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"400.634766\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"460.839844\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"492.822266\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"553.027344\" xlink:href=\"#DejaVuSerif-67\"/>\n",
       "       <use x=\"617.041016\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"649.023438\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"700.341797\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_737\">\n",
       "     <g id=\"line2d_558\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"354.079429\" xlink:href=\"#m57dcd4d2fa\" y=\"615.04\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_559\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"354.079429\" xlink:href=\"#m3ab60f24e6\" y=\"499.52125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_188\">\n",
       "      <!-- development -->\n",
       "      <g transform=\"translate(356.838804 683.910313)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-64\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"123.193359\" xlink:href=\"#DejaVuSerif-76\"/>\n",
       "       <use x=\"179.6875\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"238.867188\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"270.849609\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"331.054688\" xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"395.068359\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "       <use x=\"489.892578\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"549.072266\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"613.476562\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_738\">\n",
       "     <g id=\"line2d_560\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"363.946893\" xlink:href=\"#m57dcd4d2fa\" y=\"615.04\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_561\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"363.946893\" xlink:href=\"#m3ab60f24e6\" y=\"499.52125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_189\">\n",
       "      <!-- woman -->\n",
       "      <g transform=\"translate(366.706268 655.005625)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-77\"/>\n",
       "       <use x=\"85.595703\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"145.800781\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "       <use x=\"240.625\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"300.244141\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_739\">\n",
       "     <g id=\"line2d_562\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"373.814357\" xlink:href=\"#m57dcd4d2fa\" y=\"615.04\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_563\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"373.814357\" xlink:href=\"#m3ab60f24e6\" y=\"499.52125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_190\">\n",
       "      <!-- linguistic -->\n",
       "      <g transform=\"translate(376.502638 665.366562)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"31.982422\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"63.964844\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"128.369141\" xlink:href=\"#DejaVuSerif-67\"/>\n",
       "       <use x=\"192.382812\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"256.787109\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"288.769531\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"340.087891\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"380.273438\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"412.255859\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_740\">\n",
       "     <g id=\"line2d_564\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"383.681821\" xlink:href=\"#m57dcd4d2fa\" y=\"615.04\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_565\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"383.681821\" xlink:href=\"#m3ab60f24e6\" y=\"499.52125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_191\">\n",
       "      <!-- linguistics -->\n",
       "      <g transform=\"translate(386.370102 670.497813)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"31.982422\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"63.964844\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"128.369141\" xlink:href=\"#DejaVuSerif-67\"/>\n",
       "       <use x=\"192.382812\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"256.787109\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"288.769531\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"340.087891\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"380.273438\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"412.255859\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"468.261719\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_741\">\n",
       "     <g id=\"line2d_566\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"393.549285\" xlink:href=\"#m57dcd4d2fa\" y=\"615.04\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_567\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"393.549285\" xlink:href=\"#m3ab60f24e6\" y=\"499.52125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_192\">\n",
       "      <!-- archaeology -->\n",
       "      <g transform=\"translate(396.237567 680.494688)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"59.619141\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"107.421875\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"163.427734\" xlink:href=\"#DejaVuSerif-68\"/>\n",
       "       <use x=\"227.832031\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"287.451172\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"346.630859\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"406.835938\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"438.818359\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"499.023438\" xlink:href=\"#DejaVuSerif-67\"/>\n",
       "       <use x=\"563.037109\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_742\">\n",
       "     <g id=\"line2d_568\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"403.416749\" xlink:href=\"#m57dcd4d2fa\" y=\"615.04\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_569\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"403.416749\" xlink:href=\"#m3ab60f24e6\" y=\"499.52125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_193\">\n",
       "      <!-- wife -->\n",
       "      <g transform=\"translate(406.176124 639.918125)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-77\"/>\n",
       "       <use x=\"85.595703\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"117.578125\" xlink:href=\"#DejaVuSerif-66\"/>\n",
       "       <use x=\"154.589844\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_743\">\n",
       "     <g id=\"line2d_570\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"413.284214\" xlink:href=\"#m57dcd4d2fa\" y=\"615.04\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_571\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"413.284214\" xlink:href=\"#m3ab60f24e6\" y=\"499.52125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_194\">\n",
       "      <!-- university -->\n",
       "      <g transform=\"translate(415.901401 668.966563)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"64.404297\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"128.808594\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"160.791016\" xlink:href=\"#DejaVuSerif-76\"/>\n",
       "       <use x=\"217.285156\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"276.464844\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"324.267578\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"375.585938\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"407.568359\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"447.753906\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_744\">\n",
       "     <g id=\"line2d_572\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"423.151678\" xlink:href=\"#m57dcd4d2fa\" y=\"615.04\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_573\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"423.151678\" xlink:href=\"#m3ab60f24e6\" y=\"499.52125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_195\">\n",
       "      <!-- anthropological -->\n",
       "      <g transform=\"translate(425.839959 698.204062)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"59.619141\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"124.023438\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"164.208984\" xlink:href=\"#DejaVuSerif-68\"/>\n",
       "       <use x=\"228.613281\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"276.416016\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"336.621094\" xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"400.634766\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"460.839844\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"492.822266\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"553.027344\" xlink:href=\"#DejaVuSerif-67\"/>\n",
       "       <use x=\"617.041016\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"649.023438\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"705.029297\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"764.648438\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_745\">\n",
       "     <g id=\"line2d_574\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"433.019142\" xlink:href=\"#m57dcd4d2fa\" y=\"615.04\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_575\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"433.019142\" xlink:href=\"#m3ab60f24e6\" y=\"499.52125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_196\">\n",
       "      <!-- museum -->\n",
       "      <g transform=\"translate(435.778517 661.436875)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "       <use x=\"94.824219\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"159.228516\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"210.546875\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"269.726562\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"334.130859\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_746\">\n",
       "     <g id=\"line2d_576\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"442.886606\" xlink:href=\"#m57dcd4d2fa\" y=\"615.04\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_577\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"442.886606\" xlink:href=\"#m3ab60f24e6\" y=\"499.52125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_197\">\n",
       "      <!-- identity -->\n",
       "      <g transform=\"translate(445.574887 657.385313)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"31.982422\" xlink:href=\"#DejaVuSerif-64\"/>\n",
       "       <use x=\"95.996094\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"155.175781\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"219.580078\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"259.765625\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"291.748047\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"331.933594\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_747\">\n",
       "     <g id=\"line2d_578\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"452.75407\" xlink:href=\"#m57dcd4d2fa\" y=\"615.04\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_579\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"452.75407\" xlink:href=\"#m3ab60f24e6\" y=\"499.52125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_198\">\n",
       "      <!-- field -->\n",
       "      <g transform=\"translate(455.513445 640.95875)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-66\"/>\n",
       "       <use x=\"37.011719\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"68.994141\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"128.173828\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"160.15625\" xlink:href=\"#DejaVuSerif-64\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_748\">\n",
       "     <g id=\"line2d_580\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"462.621534\" xlink:href=\"#m57dcd4d2fa\" y=\"615.04\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_581\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"462.621534\" xlink:href=\"#m3ab60f24e6\" y=\"499.52125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_199\">\n",
       "      <!-- program -->\n",
       "      <g transform=\"translate(465.238722 662.368125)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"111.816406\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"172.021484\" xlink:href=\"#DejaVuSerif-67\"/>\n",
       "       <use x=\"236.035156\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"283.837891\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"343.457031\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_749\"/>\n",
       "    <g id=\"xtick_750\"/>\n",
       "    <g id=\"xtick_751\"/>\n",
       "    <g id=\"xtick_752\"/>\n",
       "    <g id=\"xtick_753\"/>\n",
       "    <g id=\"xtick_754\"/>\n",
       "    <g id=\"xtick_755\"/>\n",
       "    <g id=\"xtick_756\"/>\n",
       "    <g id=\"xtick_757\"/>\n",
       "    <g id=\"xtick_758\"/>\n",
       "    <g id=\"xtick_759\"/>\n",
       "    <g id=\"xtick_760\"/>\n",
       "    <g id=\"xtick_761\"/>\n",
       "    <g id=\"xtick_762\"/>\n",
       "    <g id=\"xtick_763\"/>\n",
       "    <g id=\"xtick_764\"/>\n",
       "    <g id=\"xtick_765\"/>\n",
       "    <g id=\"xtick_766\"/>\n",
       "    <g id=\"xtick_767\"/>\n",
       "    <g id=\"xtick_768\"/>\n",
       "    <g id=\"xtick_769\"/>\n",
       "    <g id=\"xtick_770\"/>\n",
       "    <g id=\"xtick_771\"/>\n",
       "    <g id=\"xtick_772\"/>\n",
       "    <g id=\"xtick_773\"/>\n",
       "    <g id=\"xtick_774\"/>\n",
       "    <g id=\"xtick_775\"/>\n",
       "    <g id=\"xtick_776\"/>\n",
       "    <g id=\"xtick_777\"/>\n",
       "    <g id=\"xtick_778\"/>\n",
       "    <g id=\"xtick_779\"/>\n",
       "    <g id=\"xtick_780\"/>\n",
       "    <g id=\"xtick_781\"/>\n",
       "    <g id=\"xtick_782\"/>\n",
       "    <g id=\"xtick_783\"/>\n",
       "    <g id=\"xtick_784\"/>\n",
       "    <g id=\"xtick_785\"/>\n",
       "    <g id=\"xtick_786\"/>\n",
       "    <g id=\"xtick_787\"/>\n",
       "    <g id=\"xtick_788\"/>\n",
       "    <g id=\"xtick_789\"/>\n",
       "    <g id=\"xtick_790\"/>\n",
       "    <g id=\"xtick_791\"/>\n",
       "    <g id=\"xtick_792\"/>\n",
       "    <g id=\"xtick_793\"/>\n",
       "    <g id=\"xtick_794\"/>\n",
       "    <g id=\"xtick_795\"/>\n",
       "    <g id=\"xtick_796\"/>\n",
       "    <g id=\"xtick_797\"/>\n",
       "    <g id=\"xtick_798\"/>\n",
       "    <g id=\"xtick_799\"/>\n",
       "    <g id=\"xtick_800\"/>\n",
       "    <g id=\"xtick_801\"/>\n",
       "    <g id=\"xtick_802\"/>\n",
       "    <g id=\"xtick_803\"/>\n",
       "    <g id=\"xtick_804\"/>\n",
       "    <g id=\"xtick_805\"/>\n",
       "    <g id=\"xtick_806\"/>\n",
       "    <g id=\"xtick_807\"/>\n",
       "    <g id=\"xtick_808\"/>\n",
       "    <g id=\"xtick_809\"/>\n",
       "    <g id=\"xtick_810\"/>\n",
       "    <g id=\"xtick_811\"/>\n",
       "    <g id=\"xtick_812\"/>\n",
       "    <g id=\"xtick_813\"/>\n",
       "    <g id=\"xtick_814\"/>\n",
       "    <g id=\"xtick_815\"/>\n",
       "    <g id=\"xtick_816\"/>\n",
       "    <g id=\"xtick_817\"/>\n",
       "    <g id=\"xtick_818\"/>\n",
       "    <g id=\"xtick_819\"/>\n",
       "    <g id=\"xtick_820\"/>\n",
       "    <g id=\"xtick_821\"/>\n",
       "    <g id=\"xtick_822\"/>\n",
       "    <g id=\"xtick_823\"/>\n",
       "    <g id=\"xtick_824\"/>\n",
       "    <g id=\"xtick_825\"/>\n",
       "    <g id=\"xtick_826\"/>\n",
       "    <g id=\"xtick_827\"/>\n",
       "    <g id=\"xtick_828\"/>\n",
       "    <g id=\"xtick_829\"/>\n",
       "    <g id=\"xtick_830\"/>\n",
       "    <g id=\"xtick_831\"/>\n",
       "    <g id=\"xtick_832\"/>\n",
       "   </g>\n",
       "   <g id=\"matplotlib.axis_16\">\n",
       "    <g id=\"ytick_128\">\n",
       "     <g id=\"line2d_582\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"265.765625\" xlink:href=\"#m3b00dcb7ed\" y=\"588.091091\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_583\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"471.995625\" xlink:href=\"#m9f7cf651b9\" y=\"588.091091\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_200\">\n",
       "      <!-- 0.5 -->\n",
       "      <g transform=\"translate(246.3625 591.890309)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-30\"/>\n",
       "       <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-2e\"/>\n",
       "       <use x=\"95.410156\" xlink:href=\"#DejaVuSerif-35\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_129\">\n",
       "     <g id=\"line2d_584\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"265.765625\" xlink:href=\"#m3b00dcb7ed\" y=\"546.740411\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_585\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"471.995625\" xlink:href=\"#m9f7cf651b9\" y=\"546.740411\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_201\">\n",
       "      <!-- 1.0 -->\n",
       "      <g transform=\"translate(246.3625 550.539629)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-31\"/>\n",
       "       <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-2e\"/>\n",
       "       <use x=\"95.410156\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_130\">\n",
       "     <g id=\"line2d_586\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"265.765625\" xlink:href=\"#m3b00dcb7ed\" y=\"505.38973\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_587\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"471.995625\" xlink:href=\"#m9f7cf651b9\" y=\"505.38973\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_202\">\n",
       "      <!-- 1.5 -->\n",
       "      <g transform=\"translate(246.3625 509.188949)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-31\"/>\n",
       "       <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-2e\"/>\n",
       "       <use x=\"95.410156\" xlink:href=\"#DejaVuSerif-35\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_131\">\n",
       "     <g id=\"line2d_588\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"265.765625\" xlink:href=\"#m5de8960ed7\" y=\"612.901499\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_589\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"471.995625\" xlink:href=\"#m636c6a04bf\" y=\"612.901499\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_132\">\n",
       "     <g id=\"line2d_590\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"265.765625\" xlink:href=\"#m5de8960ed7\" y=\"604.631363\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_591\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"471.995625\" xlink:href=\"#m636c6a04bf\" y=\"604.631363\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_133\">\n",
       "     <g id=\"line2d_592\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"265.765625\" xlink:href=\"#m5de8960ed7\" y=\"596.361227\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_593\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"471.995625\" xlink:href=\"#m636c6a04bf\" y=\"596.361227\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_134\">\n",
       "     <g id=\"line2d_594\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"265.765625\" xlink:href=\"#m5de8960ed7\" y=\"579.820955\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_595\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"471.995625\" xlink:href=\"#m636c6a04bf\" y=\"579.820955\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_135\">\n",
       "     <g id=\"line2d_596\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"265.765625\" xlink:href=\"#m5de8960ed7\" y=\"571.550819\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_597\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"471.995625\" xlink:href=\"#m636c6a04bf\" y=\"571.550819\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_136\">\n",
       "     <g id=\"line2d_598\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"265.765625\" xlink:href=\"#m5de8960ed7\" y=\"563.280683\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_599\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"471.995625\" xlink:href=\"#m636c6a04bf\" y=\"563.280683\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_137\">\n",
       "     <g id=\"line2d_600\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"265.765625\" xlink:href=\"#m5de8960ed7\" y=\"555.010547\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_601\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"471.995625\" xlink:href=\"#m636c6a04bf\" y=\"555.010547\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_138\">\n",
       "     <g id=\"line2d_602\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"265.765625\" xlink:href=\"#m5de8960ed7\" y=\"538.470275\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_603\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"471.995625\" xlink:href=\"#m636c6a04bf\" y=\"538.470275\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_139\">\n",
       "     <g id=\"line2d_604\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"265.765625\" xlink:href=\"#m5de8960ed7\" y=\"530.200139\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_605\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"471.995625\" xlink:href=\"#m636c6a04bf\" y=\"530.200139\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_140\">\n",
       "     <g id=\"line2d_606\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"265.765625\" xlink:href=\"#m5de8960ed7\" y=\"521.930003\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_607\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"471.995625\" xlink:href=\"#m636c6a04bf\" y=\"521.930003\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_141\">\n",
       "     <g id=\"line2d_608\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"265.765625\" xlink:href=\"#m5de8960ed7\" y=\"513.659867\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_609\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"471.995625\" xlink:href=\"#m636c6a04bf\" y=\"513.659867\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"text_203\">\n",
       "     <!-- 1e−6 -->\n",
       "     <g transform=\"translate(265.765625 496.52125)scale(0.1 -0.1)\">\n",
       "      <use xlink:href=\"#DejaVuSerif-31\"/>\n",
       "      <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "      <use x=\"122.802734\" xlink:href=\"#DejaVuSerif-2212\"/>\n",
       "      <use x=\"206.591797\" xlink:href=\"#DejaVuSerif-36\"/>\n",
       "     </g>\n",
       "    </g>\n",
       "   </g>\n",
       "   <g id=\"line2d_610\">\n",
       "    <g clip-path=\"url(#pde37983c62)\">\n",
       "     <use style=\"stroke:#000000;\" x=\"275.139716\" xlink:href=\"#m9dabe4d75c\" y=\"504.772102\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"285.00718\" xlink:href=\"#m9dabe4d75c\" y=\"527.342973\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"294.874644\" xlink:href=\"#m9dabe4d75c\" y=\"539.498451\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"304.742108\" xlink:href=\"#m9dabe4d75c\" y=\"544.87442\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"314.609572\" xlink:href=\"#m9dabe4d75c\" y=\"558.413746\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"324.477036\" xlink:href=\"#m9dabe4d75c\" y=\"571.550142\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"334.344501\" xlink:href=\"#m9dabe4d75c\" y=\"572.169145\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"344.211965\" xlink:href=\"#m9dabe4d75c\" y=\"585.47488\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"354.079429\" xlink:href=\"#m9dabe4d75c\" y=\"588.565856\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"363.946893\" xlink:href=\"#m9dabe4d75c\" y=\"589.382068\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"373.814357\" xlink:href=\"#m9dabe4d75c\" y=\"595.144342\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"383.681821\" xlink:href=\"#m9dabe4d75c\" y=\"606.400321\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"393.549285\" xlink:href=\"#m9dabe4d75c\" y=\"606.626595\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"403.416749\" xlink:href=\"#m9dabe4d75c\" y=\"607.368037\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"413.284214\" xlink:href=\"#m9dabe4d75c\" y=\"607.630155\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"423.151678\" xlink:href=\"#m9dabe4d75c\" y=\"607.70112\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"433.019142\" xlink:href=\"#m9dabe4d75c\" y=\"607.884436\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"442.886606\" xlink:href=\"#m9dabe4d75c\" y=\"608.957788\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"452.75407\" xlink:href=\"#m9dabe4d75c\" y=\"609.62095\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"462.621534\" xlink:href=\"#m9dabe4d75c\" y=\"609.789148\"/>\n",
       "    </g>\n",
       "   </g>\n",
       "   <g id=\"patch_38\">\n",
       "    <path d=\"M 265.765625 615.04 \n",
       "L 265.765625 499.52125 \n",
       "\" style=\"fill:none;stroke:#000000;stroke-linecap:square;stroke-linejoin:miter;stroke-width:0.5;\"/>\n",
       "   </g>\n",
       "   <g id=\"patch_39\">\n",
       "    <path d=\"M 471.995625 615.04 \n",
       "L 471.995625 499.52125 \n",
       "\" style=\"fill:none;stroke:#000000;stroke-linecap:square;stroke-linejoin:miter;stroke-width:0.5;\"/>\n",
       "   </g>\n",
       "   <g id=\"patch_40\">\n",
       "    <path d=\"M 265.765625 615.04 \n",
       "L 471.995625 615.04 \n",
       "\" style=\"fill:none;stroke:#000000;stroke-linecap:square;stroke-linejoin:miter;stroke-width:0.5;\"/>\n",
       "   </g>\n",
       "   <g id=\"patch_41\">\n",
       "    <path d=\"M 265.765625 499.52125 \n",
       "L 471.995625 499.52125 \n",
       "\" style=\"fill:none;stroke:#000000;stroke-linecap:square;stroke-linejoin:miter;stroke-width:0.5;\"/>\n",
       "   </g>\n",
       "   <g id=\"text_204\">\n",
       "    <!-- community 6 -->\n",
       "    <g transform=\"translate(335.943125 493.52125)scale(0.1 -0.1)\">\n",
       "     <use xlink:href=\"#DejaVuSerif-63\"/>\n",
       "     <use x=\"56.005859\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "     <use x=\"116.210938\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "     <use x=\"211.035156\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "     <use x=\"305.859375\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "     <use x=\"370.263672\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "     <use x=\"434.667969\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "     <use x=\"466.650391\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "     <use x=\"506.835938\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "     <use x=\"563.330078\" xlink:href=\"#DejaVuSerif-20\"/>\n",
       "     <use x=\"595.117188\" xlink:href=\"#DejaVuSerif-36\"/>\n",
       "    </g>\n",
       "   </g>\n",
       "  </g>\n",
       "  <g id=\"axes_9\">\n",
       "   <g id=\"patch_42\">\n",
       "    <path d=\"M 502.165625 615.04 \n",
       "L 708.395625 615.04 \n",
       "L 708.395625 499.52125 \n",
       "L 502.165625 499.52125 \n",
       "z\n",
       "\" style=\"fill:#ffffff;\"/>\n",
       "   </g>\n",
       "   <g id=\"matplotlib.axis_17\">\n",
       "    <g id=\"xtick_833\">\n",
       "     <g id=\"line2d_611\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"511.539716\" xlink:href=\"#m57dcd4d2fa\" y=\"615.04\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_612\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"511.539716\" xlink:href=\"#m3ab60f24e6\" y=\"499.52125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_205\">\n",
       "      <!-- disorder -->\n",
       "      <g transform=\"translate(514.299091 661.17125)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-64\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"95.996094\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"147.314453\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"207.519531\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"255.322266\" xlink:href=\"#DejaVuSerif-64\"/>\n",
       "       <use x=\"319.335938\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"378.515625\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_834\">\n",
       "     <g id=\"line2d_613\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"521.40718\" xlink:href=\"#m57dcd4d2fa\" y=\"615.04\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_614\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"521.40718\" xlink:href=\"#m3ab60f24e6\" y=\"499.52125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_206\">\n",
       "      <!-- psychology -->\n",
       "      <g transform=\"translate(524.095461 675.054062)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"115.332031\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "       <use x=\"171.826172\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"227.832031\" xlink:href=\"#DejaVuSerif-68\"/>\n",
       "       <use x=\"292.236328\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"352.441406\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"384.423828\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"444.628906\" xlink:href=\"#DejaVuSerif-67\"/>\n",
       "       <use x=\"508.642578\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_835\">\n",
       "     <g id=\"line2d_615\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"531.274644\" xlink:href=\"#m57dcd4d2fa\" y=\"615.04\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_616\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"531.274644\" xlink:href=\"#m3ab60f24e6\" y=\"499.52125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_207\">\n",
       "      <!-- patient -->\n",
       "      <g transform=\"translate(534.034019 654.499375)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"123.632812\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"163.818359\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"195.800781\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"254.980469\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"319.384766\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_836\">\n",
       "     <g id=\"line2d_617\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"541.142108\" xlink:href=\"#m57dcd4d2fa\" y=\"615.04\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_618\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"541.142108\" xlink:href=\"#m3ab60f24e6\" y=\"499.52125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_208\">\n",
       "      <!-- child -->\n",
       "      <g transform=\"translate(543.901483 643.379063)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"56.005859\" xlink:href=\"#DejaVuSerif-68\"/>\n",
       "       <use x=\"120.410156\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"152.392578\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"184.375\" xlink:href=\"#DejaVuSerif-64\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_837\">\n",
       "     <g id=\"line2d_619\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"551.009572\" xlink:href=\"#m57dcd4d2fa\" y=\"615.04\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_620\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"551.009572\" xlink:href=\"#m3ab60f24e6\" y=\"499.52125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_209\">\n",
       "      <!-- self -->\n",
       "      <g transform=\"translate(553.768947 636.49)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"51.318359\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"110.498047\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"142.480469\" xlink:href=\"#DejaVuSerif-66\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_838\">\n",
       "     <g id=\"line2d_621\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"560.877036\" xlink:href=\"#m57dcd4d2fa\" y=\"615.04\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_622\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"560.877036\" xlink:href=\"#m3ab60f24e6\" y=\"499.52125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_210\">\n",
       "      <!-- test -->\n",
       "      <g transform=\"translate(563.636411 637.6275)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"40.185547\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"99.365234\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"150.683594\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_839\">\n",
       "     <g id=\"line2d_623\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"570.744501\" xlink:href=\"#m57dcd4d2fa\" y=\"615.04\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_624\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"570.744501\" xlink:href=\"#m3ab60f24e6\" y=\"499.52125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_211\">\n",
       "      <!-- behavior -->\n",
       "      <g transform=\"translate(573.503876 662.911875)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-62\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"123.193359\" xlink:href=\"#DejaVuSerif-68\"/>\n",
       "       <use x=\"187.597656\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"247.216797\" xlink:href=\"#DejaVuSerif-76\"/>\n",
       "       <use x=\"303.710938\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"335.693359\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"395.898438\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_840\">\n",
       "     <g id=\"line2d_625\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"580.611965\" xlink:href=\"#m57dcd4d2fa\" y=\"615.04\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_626\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"580.611965\" xlink:href=\"#m3ab60f24e6\" y=\"499.52125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_212\">\n",
       "      <!-- may -->\n",
       "      <g transform=\"translate(583.229152 639.635313)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "       <use x=\"94.824219\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"154.443359\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_841\">\n",
       "     <g id=\"line2d_627\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"590.479429\" xlink:href=\"#m57dcd4d2fa\" y=\"615.04\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_628\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"590.479429\" xlink:href=\"#m3ab60f24e6\" y=\"499.52125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_213\">\n",
       "      <!-- mental -->\n",
       "      <g transform=\"translate(593.238804 653.561875)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "       <use x=\"94.824219\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"154.003906\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"218.408203\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"258.59375\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"318.212891\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_842\">\n",
       "     <g id=\"line2d_629\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"600.346893\" xlink:href=\"#m57dcd4d2fa\" y=\"615.04\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_630\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"600.346893\" xlink:href=\"#m3ab60f24e6\" y=\"499.52125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_214\">\n",
       "      <!-- cognitive -->\n",
       "      <g transform=\"translate(602.96408 664.986875)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"56.005859\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"116.210938\" xlink:href=\"#DejaVuSerif-67\"/>\n",
       "       <use x=\"180.224609\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"244.628906\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"276.611328\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"316.796875\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"348.779297\" xlink:href=\"#DejaVuSerif-76\"/>\n",
       "       <use x=\"405.273438\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_843\">\n",
       "     <g id=\"line2d_631\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"610.214357\" xlink:href=\"#m57dcd4d2fa\" y=\"615.04\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_632\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"610.214357\" xlink:href=\"#m3ab60f24e6\" y=\"499.52125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_215\">\n",
       "      <!-- memory -->\n",
       "      <g transform=\"translate(612.831545 659.874375)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "       <use x=\"94.824219\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"154.003906\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "       <use x=\"248.828125\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"309.033203\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"356.835938\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_844\">\n",
       "     <g id=\"line2d_633\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"620.081821\" xlink:href=\"#m57dcd4d2fa\" y=\"615.04\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_634\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"620.081821\" xlink:href=\"#m3ab60f24e6\" y=\"499.52125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_216\">\n",
       "      <!-- therapy -->\n",
       "      <g transform=\"translate(622.770102 657.711875)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"40.185547\" xlink:href=\"#DejaVuSerif-68\"/>\n",
       "       <use x=\"104.589844\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"163.769531\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"211.572266\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"271.191406\" xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"335.205078\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_845\">\n",
       "     <g id=\"line2d_635\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"629.949285\" xlink:href=\"#m57dcd4d2fa\" y=\"615.04\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_636\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"629.949285\" xlink:href=\"#m3ab60f24e6\" y=\"499.52125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_217\">\n",
       "      <!-- experience -->\n",
       "      <g transform=\"translate(632.70866 674.274375)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"59.179688\" xlink:href=\"#DejaVuSerif-78\"/>\n",
       "       <use x=\"115.576172\" xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"179.589844\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"238.769531\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"286.572266\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"318.554688\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"377.734375\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"442.138672\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"498.144531\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_846\">\n",
       "     <g id=\"line2d_637\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"639.816749\" xlink:href=\"#m57dcd4d2fa\" y=\"615.04\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_638\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"639.816749\" xlink:href=\"#m3ab60f24e6\" y=\"499.52125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_218\">\n",
       "      <!-- freud -->\n",
       "      <g transform=\"translate(642.576124 645.782187)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-66\"/>\n",
       "       <use x=\"37.011719\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"84.814453\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"143.994141\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "       <use x=\"208.398438\" xlink:href=\"#DejaVuSerif-64\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_847\">\n",
       "     <g id=\"line2d_639\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"649.684214\" xlink:href=\"#m57dcd4d2fa\" y=\"615.04\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_640\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"649.684214\" xlink:href=\"#m3ab60f24e6\" y=\"499.52125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_219\">\n",
       "      <!-- theory -->\n",
       "      <g transform=\"translate(652.372495 651.368125)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"40.185547\" xlink:href=\"#DejaVuSerif-68\"/>\n",
       "       <use x=\"104.589844\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"163.769531\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"223.974609\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"271.777344\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_848\">\n",
       "     <g id=\"line2d_641\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"659.551678\" xlink:href=\"#m57dcd4d2fa\" y=\"615.04\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_642\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"659.551678\" xlink:href=\"#m3ab60f24e6\" y=\"499.52125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_220\">\n",
       "      <!-- depression -->\n",
       "      <g transform=\"translate(662.311053 673.882187)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-64\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"123.193359\" xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"187.207031\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"235.009766\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"294.189453\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"345.507812\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "       <use x=\"396.826172\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"428.808594\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"489.013672\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_849\">\n",
       "     <g id=\"line2d_643\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"669.419142\" xlink:href=\"#m57dcd4d2fa\" y=\"615.04\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_644\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"669.419142\" xlink:href=\"#m3ab60f24e6\" y=\"499.52125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_221\">\n",
       "      <!-- iq -->\n",
       "      <g transform=\"translate(672.178517 628.14)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <defs>\n",
       "        <path d=\"M 3359 2988 \n",
       "L 3359 -997 \n",
       "L 3909 -997 \n",
       "L 3909 -1331 \n",
       "L 2241 -1331 \n",
       "L 2241 -997 \n",
       "L 2784 -997 \n",
       "L 2784 519 \n",
       "Q 2616 206 2355 57 \n",
       "Q 2094 -91 1709 -91 \n",
       "Q 1097 -91 708 395 \n",
       "Q 319 881 319 1663 \n",
       "Q 319 2444 706 2928 \n",
       "Q 1094 3413 1709 3413 \n",
       "Q 2094 3413 2355 3264 \n",
       "Q 2616 3116 2784 2803 \n",
       "L 2784 3322 \n",
       "L 3909 3322 \n",
       "L 3909 2988 \n",
       "L 3359 2988 \n",
       "z\n",
       "M 2784 1825 \n",
       "Q 2784 2422 2554 2737 \n",
       "Q 2325 3053 1888 3053 \n",
       "Q 1444 3053 1217 2703 \n",
       "Q 991 2353 991 1663 \n",
       "Q 991 975 1217 622 \n",
       "Q 1444 269 1888 269 \n",
       "Q 2325 269 2554 583 \n",
       "Q 2784 897 2784 1497 \n",
       "L 2784 1825 \n",
       "z\n",
       "\" id=\"DejaVuSerif-71\" transform=\"scale(0.015625)\"/>\n",
       "       </defs>\n",
       "       <use xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"31.982422\" xlink:href=\"#DejaVuSerif-71\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_850\">\n",
       "     <g id=\"line2d_645\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"679.286606\" xlink:href=\"#m57dcd4d2fa\" y=\"615.04\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_646\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"679.286606\" xlink:href=\"#m3ab60f24e6\" y=\"499.52125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_222\">\n",
       "      <!-- development -->\n",
       "      <g transform=\"translate(682.045981 683.910313)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-64\"/>\n",
       "       <use x=\"64.013672\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"123.193359\" xlink:href=\"#DejaVuSerif-76\"/>\n",
       "       <use x=\"179.6875\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"238.867188\" xlink:href=\"#DejaVuSerif-6c\"/>\n",
       "       <use x=\"270.849609\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "       <use x=\"331.054688\" xlink:href=\"#DejaVuSerif-70\"/>\n",
       "       <use x=\"395.068359\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "       <use x=\"489.892578\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"549.072266\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"613.476562\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_851\">\n",
       "     <g id=\"line2d_647\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"689.15407\" xlink:href=\"#m57dcd4d2fa\" y=\"615.04\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_648\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"689.15407\" xlink:href=\"#m3ab60f24e6\" y=\"499.52125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_223\">\n",
       "      <!-- creativity -->\n",
       "      <g transform=\"translate(691.771257 666.535313)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-63\"/>\n",
       "       <use x=\"56.005859\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"103.808594\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"162.988281\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"222.607422\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"262.792969\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"294.775391\" xlink:href=\"#DejaVuSerif-76\"/>\n",
       "       <use x=\"351.269531\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "       <use x=\"383.251953\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"423.4375\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_852\">\n",
       "     <g id=\"line2d_649\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"699.021534\" xlink:href=\"#m57dcd4d2fa\" y=\"615.04\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_650\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"699.021534\" xlink:href=\"#m3ab60f24e6\" y=\"499.52125\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_224\">\n",
       "      <!-- treatment -->\n",
       "      <g transform=\"translate(701.780909 669.099375)rotate(-90)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"40.185547\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "       <use x=\"87.988281\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"147.167969\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "       <use x=\"206.787109\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "       <use x=\"246.972656\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "       <use x=\"341.796875\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "       <use x=\"400.976562\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "       <use x=\"465.380859\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"xtick_853\"/>\n",
       "    <g id=\"xtick_854\"/>\n",
       "    <g id=\"xtick_855\"/>\n",
       "    <g id=\"xtick_856\"/>\n",
       "    <g id=\"xtick_857\"/>\n",
       "    <g id=\"xtick_858\"/>\n",
       "    <g id=\"xtick_859\"/>\n",
       "    <g id=\"xtick_860\"/>\n",
       "    <g id=\"xtick_861\"/>\n",
       "    <g id=\"xtick_862\"/>\n",
       "    <g id=\"xtick_863\"/>\n",
       "    <g id=\"xtick_864\"/>\n",
       "    <g id=\"xtick_865\"/>\n",
       "    <g id=\"xtick_866\"/>\n",
       "    <g id=\"xtick_867\"/>\n",
       "    <g id=\"xtick_868\"/>\n",
       "    <g id=\"xtick_869\"/>\n",
       "    <g id=\"xtick_870\"/>\n",
       "    <g id=\"xtick_871\"/>\n",
       "    <g id=\"xtick_872\"/>\n",
       "    <g id=\"xtick_873\"/>\n",
       "    <g id=\"xtick_874\"/>\n",
       "    <g id=\"xtick_875\"/>\n",
       "    <g id=\"xtick_876\"/>\n",
       "    <g id=\"xtick_877\"/>\n",
       "    <g id=\"xtick_878\"/>\n",
       "    <g id=\"xtick_879\"/>\n",
       "    <g id=\"xtick_880\"/>\n",
       "    <g id=\"xtick_881\"/>\n",
       "    <g id=\"xtick_882\"/>\n",
       "    <g id=\"xtick_883\"/>\n",
       "    <g id=\"xtick_884\"/>\n",
       "    <g id=\"xtick_885\"/>\n",
       "    <g id=\"xtick_886\"/>\n",
       "    <g id=\"xtick_887\"/>\n",
       "    <g id=\"xtick_888\"/>\n",
       "    <g id=\"xtick_889\"/>\n",
       "    <g id=\"xtick_890\"/>\n",
       "    <g id=\"xtick_891\"/>\n",
       "    <g id=\"xtick_892\"/>\n",
       "    <g id=\"xtick_893\"/>\n",
       "    <g id=\"xtick_894\"/>\n",
       "    <g id=\"xtick_895\"/>\n",
       "    <g id=\"xtick_896\"/>\n",
       "    <g id=\"xtick_897\"/>\n",
       "    <g id=\"xtick_898\"/>\n",
       "    <g id=\"xtick_899\"/>\n",
       "    <g id=\"xtick_900\"/>\n",
       "    <g id=\"xtick_901\"/>\n",
       "    <g id=\"xtick_902\"/>\n",
       "    <g id=\"xtick_903\"/>\n",
       "    <g id=\"xtick_904\"/>\n",
       "    <g id=\"xtick_905\"/>\n",
       "    <g id=\"xtick_906\"/>\n",
       "    <g id=\"xtick_907\"/>\n",
       "    <g id=\"xtick_908\"/>\n",
       "    <g id=\"xtick_909\"/>\n",
       "    <g id=\"xtick_910\"/>\n",
       "    <g id=\"xtick_911\"/>\n",
       "    <g id=\"xtick_912\"/>\n",
       "    <g id=\"xtick_913\"/>\n",
       "    <g id=\"xtick_914\"/>\n",
       "    <g id=\"xtick_915\"/>\n",
       "    <g id=\"xtick_916\"/>\n",
       "    <g id=\"xtick_917\"/>\n",
       "    <g id=\"xtick_918\"/>\n",
       "    <g id=\"xtick_919\"/>\n",
       "    <g id=\"xtick_920\"/>\n",
       "    <g id=\"xtick_921\"/>\n",
       "    <g id=\"xtick_922\"/>\n",
       "    <g id=\"xtick_923\"/>\n",
       "    <g id=\"xtick_924\"/>\n",
       "    <g id=\"xtick_925\"/>\n",
       "    <g id=\"xtick_926\"/>\n",
       "    <g id=\"xtick_927\"/>\n",
       "    <g id=\"xtick_928\"/>\n",
       "    <g id=\"xtick_929\"/>\n",
       "    <g id=\"xtick_930\"/>\n",
       "    <g id=\"xtick_931\"/>\n",
       "    <g id=\"xtick_932\"/>\n",
       "    <g id=\"xtick_933\"/>\n",
       "    <g id=\"xtick_934\"/>\n",
       "    <g id=\"xtick_935\"/>\n",
       "    <g id=\"xtick_936\"/>\n",
       "   </g>\n",
       "   <g id=\"matplotlib.axis_18\">\n",
       "    <g id=\"ytick_142\">\n",
       "     <g id=\"line2d_651\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"502.165625\" xlink:href=\"#m3b00dcb7ed\" y=\"598.141152\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_652\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"708.395625\" xlink:href=\"#m9f7cf651b9\" y=\"598.141152\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_225\">\n",
       "      <!-- 2 -->\n",
       "      <g transform=\"translate(492.303125 601.940371)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-32\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_143\">\n",
       "     <g id=\"line2d_653\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"502.165625\" xlink:href=\"#m3b00dcb7ed\" y=\"563.70534\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_654\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"708.395625\" xlink:href=\"#m9f7cf651b9\" y=\"563.70534\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_226\">\n",
       "      <!-- 3 -->\n",
       "      <g transform=\"translate(492.303125 567.504559)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-33\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_144\">\n",
       "     <g id=\"line2d_655\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"502.165625\" xlink:href=\"#m3b00dcb7ed\" y=\"529.269528\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_656\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"708.395625\" xlink:href=\"#m9f7cf651b9\" y=\"529.269528\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"text_227\">\n",
       "      <!-- 4 -->\n",
       "      <g transform=\"translate(492.303125 533.068747)scale(0.1 -0.1)\">\n",
       "       <use xlink:href=\"#DejaVuSerif-34\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_145\">\n",
       "     <g id=\"line2d_657\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"502.165625\" xlink:href=\"#m5de8960ed7\" y=\"611.915477\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_658\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"708.395625\" xlink:href=\"#m636c6a04bf\" y=\"611.915477\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_146\">\n",
       "     <g id=\"line2d_659\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"502.165625\" xlink:href=\"#m5de8960ed7\" y=\"605.028315\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_660\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"708.395625\" xlink:href=\"#m636c6a04bf\" y=\"605.028315\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_147\">\n",
       "     <g id=\"line2d_661\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"502.165625\" xlink:href=\"#m5de8960ed7\" y=\"591.25399\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_662\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"708.395625\" xlink:href=\"#m636c6a04bf\" y=\"591.25399\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_148\">\n",
       "     <g id=\"line2d_663\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"502.165625\" xlink:href=\"#m5de8960ed7\" y=\"584.366827\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_664\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"708.395625\" xlink:href=\"#m636c6a04bf\" y=\"584.366827\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_149\">\n",
       "     <g id=\"line2d_665\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"502.165625\" xlink:href=\"#m5de8960ed7\" y=\"577.479665\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_666\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"708.395625\" xlink:href=\"#m636c6a04bf\" y=\"577.479665\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_150\">\n",
       "     <g id=\"line2d_667\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"502.165625\" xlink:href=\"#m5de8960ed7\" y=\"570.592503\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_668\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"708.395625\" xlink:href=\"#m636c6a04bf\" y=\"570.592503\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_151\">\n",
       "     <g id=\"line2d_669\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"502.165625\" xlink:href=\"#m5de8960ed7\" y=\"556.818178\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_670\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"708.395625\" xlink:href=\"#m636c6a04bf\" y=\"556.818178\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_152\">\n",
       "     <g id=\"line2d_671\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"502.165625\" xlink:href=\"#m5de8960ed7\" y=\"549.931016\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_672\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"708.395625\" xlink:href=\"#m636c6a04bf\" y=\"549.931016\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_153\">\n",
       "     <g id=\"line2d_673\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"502.165625\" xlink:href=\"#m5de8960ed7\" y=\"543.043853\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_674\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"708.395625\" xlink:href=\"#m636c6a04bf\" y=\"543.043853\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_154\">\n",
       "     <g id=\"line2d_675\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"502.165625\" xlink:href=\"#m5de8960ed7\" y=\"536.156691\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_676\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"708.395625\" xlink:href=\"#m636c6a04bf\" y=\"536.156691\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_155\">\n",
       "     <g id=\"line2d_677\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"502.165625\" xlink:href=\"#m5de8960ed7\" y=\"522.382366\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_678\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"708.395625\" xlink:href=\"#m636c6a04bf\" y=\"522.382366\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_156\">\n",
       "     <g id=\"line2d_679\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"502.165625\" xlink:href=\"#m5de8960ed7\" y=\"515.495204\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_680\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"708.395625\" xlink:href=\"#m636c6a04bf\" y=\"515.495204\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_157\">\n",
       "     <g id=\"line2d_681\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"502.165625\" xlink:href=\"#m5de8960ed7\" y=\"508.608041\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_682\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"708.395625\" xlink:href=\"#m636c6a04bf\" y=\"508.608041\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"ytick_158\">\n",
       "     <g id=\"line2d_683\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"502.165625\" xlink:href=\"#m5de8960ed7\" y=\"501.720879\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "     <g id=\"line2d_684\">\n",
       "      <g>\n",
       "       <use style=\"stroke:#000000;stroke-width:0.5;\" x=\"708.395625\" xlink:href=\"#m636c6a04bf\" y=\"501.720879\"/>\n",
       "      </g>\n",
       "     </g>\n",
       "    </g>\n",
       "    <g id=\"text_228\">\n",
       "     <!-- 1e−7 -->\n",
       "     <g transform=\"translate(502.165625 496.52125)scale(0.1 -0.1)\">\n",
       "      <use xlink:href=\"#DejaVuSerif-31\"/>\n",
       "      <use x=\"63.623047\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "      <use x=\"122.802734\" xlink:href=\"#DejaVuSerif-2212\"/>\n",
       "      <use x=\"206.591797\" xlink:href=\"#DejaVuSerif-37\"/>\n",
       "     </g>\n",
       "    </g>\n",
       "   </g>\n",
       "   <g id=\"line2d_685\">\n",
       "    <g clip-path=\"url(#pa1f14d01b2)\">\n",
       "     <use style=\"stroke:#000000;\" x=\"511.539716\" xlink:href=\"#m9dabe4d75c\" y=\"504.772102\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"521.40718\" xlink:href=\"#m9dabe4d75c\" y=\"526.769639\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"531.274644\" xlink:href=\"#m9dabe4d75c\" y=\"550.705231\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"541.142108\" xlink:href=\"#m9dabe4d75c\" y=\"556.885837\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"551.009572\" xlink:href=\"#m9dabe4d75c\" y=\"564.661186\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"560.877036\" xlink:href=\"#m9dabe4d75c\" y=\"571.754796\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"570.744501\" xlink:href=\"#m9dabe4d75c\" y=\"573.285869\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"580.611965\" xlink:href=\"#m9dabe4d75c\" y=\"579.290235\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"590.479429\" xlink:href=\"#m9dabe4d75c\" y=\"583.135125\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"600.346893\" xlink:href=\"#m9dabe4d75c\" y=\"583.50532\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"610.214357\" xlink:href=\"#m9dabe4d75c\" y=\"593.229564\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"620.081821\" xlink:href=\"#m9dabe4d75c\" y=\"593.458884\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"629.949285\" xlink:href=\"#m9dabe4d75c\" y=\"594.542626\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"639.816749\" xlink:href=\"#m9dabe4d75c\" y=\"595.121839\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"649.684214\" xlink:href=\"#m9dabe4d75c\" y=\"606.04446\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"659.551678\" xlink:href=\"#m9dabe4d75c\" y=\"607.46273\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"669.419142\" xlink:href=\"#m9dabe4d75c\" y=\"607.93964\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"679.286606\" xlink:href=\"#m9dabe4d75c\" y=\"607.983434\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"689.15407\" xlink:href=\"#m9dabe4d75c\" y=\"609.4024\"/>\n",
       "     <use style=\"stroke:#000000;\" x=\"699.021534\" xlink:href=\"#m9dabe4d75c\" y=\"609.789148\"/>\n",
       "    </g>\n",
       "   </g>\n",
       "   <g id=\"patch_43\">\n",
       "    <path d=\"M 502.165625 615.04 \n",
       "L 502.165625 499.52125 \n",
       "\" style=\"fill:none;stroke:#000000;stroke-linecap:square;stroke-linejoin:miter;stroke-width:0.5;\"/>\n",
       "   </g>\n",
       "   <g id=\"patch_44\">\n",
       "    <path d=\"M 708.395625 615.04 \n",
       "L 708.395625 499.52125 \n",
       "\" style=\"fill:none;stroke:#000000;stroke-linecap:square;stroke-linejoin:miter;stroke-width:0.5;\"/>\n",
       "   </g>\n",
       "   <g id=\"patch_45\">\n",
       "    <path d=\"M 502.165625 615.04 \n",
       "L 708.395625 615.04 \n",
       "\" style=\"fill:none;stroke:#000000;stroke-linecap:square;stroke-linejoin:miter;stroke-width:0.5;\"/>\n",
       "   </g>\n",
       "   <g id=\"patch_46\">\n",
       "    <path d=\"M 502.165625 499.52125 \n",
       "L 708.395625 499.52125 \n",
       "\" style=\"fill:none;stroke:#000000;stroke-linecap:square;stroke-linejoin:miter;stroke-width:0.5;\"/>\n",
       "   </g>\n",
       "   <g id=\"text_229\">\n",
       "    <!-- community 9 -->\n",
       "    <g transform=\"translate(572.343125 493.52125)scale(0.1 -0.1)\">\n",
       "     <defs>\n",
       "      <path d=\"M 2994 2091 \n",
       "Q 2784 1856 2512 1740 \n",
       "Q 2241 1625 1900 1625 \n",
       "Q 1206 1625 804 2044 \n",
       "Q 403 2463 403 3188 \n",
       "Q 403 3897 839 4323 \n",
       "Q 1275 4750 2003 4750 \n",
       "Q 2794 4750 3217 4161 \n",
       "Q 3641 3572 3641 2478 \n",
       "Q 3641 1253 3137 581 \n",
       "Q 2634 -91 1722 -91 \n",
       "Q 1475 -91 1203 -44 \n",
       "Q 931 3 647 97 \n",
       "L 647 872 \n",
       "L 997 872 \n",
       "Q 1038 556 1241 387 \n",
       "Q 1444 219 1784 219 \n",
       "Q 2391 219 2687 676 \n",
       "Q 2984 1134 2994 2091 \n",
       "z\n",
       "M 1978 4441 \n",
       "Q 1534 4441 1298 4117 \n",
       "Q 1063 3794 1063 3188 \n",
       "Q 1063 2581 1298 2256 \n",
       "Q 1534 1931 1978 1931 \n",
       "Q 2422 1931 2658 2245 \n",
       "Q 2894 2559 2894 3150 \n",
       "Q 2894 3772 2656 4106 \n",
       "Q 2419 4441 1978 4441 \n",
       "z\n",
       "\" id=\"DejaVuSerif-39\" transform=\"scale(0.015625)\"/>\n",
       "     </defs>\n",
       "     <use xlink:href=\"#DejaVuSerif-63\"/>\n",
       "     <use x=\"56.005859\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "     <use x=\"116.210938\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "     <use x=\"211.035156\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "     <use x=\"305.859375\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "     <use x=\"370.263672\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "     <use x=\"434.667969\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "     <use x=\"466.650391\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "     <use x=\"506.835938\" xlink:href=\"#DejaVuSerif-79\"/>\n",
       "     <use x=\"563.330078\" xlink:href=\"#DejaVuSerif-20\"/>\n",
       "     <use x=\"595.117188\" xlink:href=\"#DejaVuSerif-39\"/>\n",
       "    </g>\n",
       "   </g>\n",
       "  </g>\n",
       "  <g id=\"text_230\">\n",
       "   <!-- Top 20 most predictive features for various communities -->\n",
       "   <g transform=\"translate(129.181875 15.7575)scale(0.16 -0.16)\">\n",
       "    <defs>\n",
       "     <path d=\"M 1222 0 \n",
       "L 1222 331 \n",
       "L 1819 331 \n",
       "L 1819 4294 \n",
       "L 447 4294 \n",
       "L 447 3566 \n",
       "L 63 3566 \n",
       "L 63 4666 \n",
       "L 4206 4666 \n",
       "L 4206 3566 \n",
       "L 3822 3566 \n",
       "L 3822 4294 \n",
       "L 2450 4294 \n",
       "L 2450 331 \n",
       "L 3047 331 \n",
       "L 3047 0 \n",
       "L 1222 0 \n",
       "z\n",
       "\" id=\"DejaVuSerif-54\" transform=\"scale(0.015625)\"/>\n",
       "    </defs>\n",
       "    <use xlink:href=\"#DejaVuSerif-54\"/>\n",
       "    <use x=\"58.949219\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "    <use x=\"119.154297\" xlink:href=\"#DejaVuSerif-70\"/>\n",
       "    <use x=\"183.167969\" xlink:href=\"#DejaVuSerif-20\"/>\n",
       "    <use x=\"214.955078\" xlink:href=\"#DejaVuSerif-32\"/>\n",
       "    <use x=\"278.578125\" xlink:href=\"#DejaVuSerif-30\"/>\n",
       "    <use x=\"342.201172\" xlink:href=\"#DejaVuSerif-20\"/>\n",
       "    <use x=\"373.988281\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "    <use x=\"468.8125\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "    <use x=\"529.017578\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "    <use x=\"580.335938\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "    <use x=\"620.521484\" xlink:href=\"#DejaVuSerif-20\"/>\n",
       "    <use x=\"652.308594\" xlink:href=\"#DejaVuSerif-70\"/>\n",
       "    <use x=\"716.322266\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "    <use x=\"764.125\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "    <use x=\"823.304688\" xlink:href=\"#DejaVuSerif-64\"/>\n",
       "    <use x=\"887.318359\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "    <use x=\"919.300781\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "    <use x=\"975.306641\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "    <use x=\"1015.492188\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "    <use x=\"1047.474609\" xlink:href=\"#DejaVuSerif-76\"/>\n",
       "    <use x=\"1103.96875\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "    <use x=\"1163.148438\" xlink:href=\"#DejaVuSerif-20\"/>\n",
       "    <use x=\"1194.935547\" xlink:href=\"#DejaVuSerif-66\"/>\n",
       "    <use x=\"1231.947266\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "    <use x=\"1291.126953\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "    <use x=\"1350.746094\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "    <use x=\"1390.931641\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "    <use x=\"1455.335938\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "    <use x=\"1503.138672\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "    <use x=\"1562.318359\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "    <use x=\"1613.636719\" xlink:href=\"#DejaVuSerif-20\"/>\n",
       "    <use x=\"1645.423828\" xlink:href=\"#DejaVuSerif-66\"/>\n",
       "    <use x=\"1682.435547\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "    <use x=\"1742.640625\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "    <use x=\"1790.443359\" xlink:href=\"#DejaVuSerif-20\"/>\n",
       "    <use x=\"1822.230469\" xlink:href=\"#DejaVuSerif-76\"/>\n",
       "    <use x=\"1878.724609\" xlink:href=\"#DejaVuSerif-61\"/>\n",
       "    <use x=\"1938.34375\" xlink:href=\"#DejaVuSerif-72\"/>\n",
       "    <use x=\"1986.146484\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "    <use x=\"2018.128906\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "    <use x=\"2078.333984\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "    <use x=\"2142.738281\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "    <use x=\"2194.056641\" xlink:href=\"#DejaVuSerif-20\"/>\n",
       "    <use x=\"2225.84375\" xlink:href=\"#DejaVuSerif-63\"/>\n",
       "    <use x=\"2281.849609\" xlink:href=\"#DejaVuSerif-6f\"/>\n",
       "    <use x=\"2342.054688\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "    <use x=\"2436.878906\" xlink:href=\"#DejaVuSerif-6d\"/>\n",
       "    <use x=\"2531.703125\" xlink:href=\"#DejaVuSerif-75\"/>\n",
       "    <use x=\"2596.107422\" xlink:href=\"#DejaVuSerif-6e\"/>\n",
       "    <use x=\"2660.511719\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "    <use x=\"2692.494141\" xlink:href=\"#DejaVuSerif-74\"/>\n",
       "    <use x=\"2732.679688\" xlink:href=\"#DejaVuSerif-69\"/>\n",
       "    <use x=\"2764.662109\" xlink:href=\"#DejaVuSerif-65\"/>\n",
       "    <use x=\"2823.841797\" xlink:href=\"#DejaVuSerif-73\"/>\n",
       "   </g>\n",
       "  </g>\n",
       " </g>\n",
       " <defs>\n",
       "  <clipPath id=\"pcf84eb4d71\">\n",
       "   <rect height=\"115.51875\" width=\"206.23\" x=\"29.365625\" y=\"39.90375\"/>\n",
       "  </clipPath>\n",
       "  <clipPath id=\"pe2c49a0084\">\n",
       "   <rect height=\"115.51875\" width=\"206.23\" x=\"265.765625\" y=\"39.90375\"/>\n",
       "  </clipPath>\n",
       "  <clipPath id=\"p37b27c5abf\">\n",
       "   <rect height=\"115.51875\" width=\"206.23\" x=\"502.165625\" y=\"39.90375\"/>\n",
       "  </clipPath>\n",
       "  <clipPath id=\"p01aa278fa0\">\n",
       "   <rect height=\"115.51875\" width=\"206.23\" x=\"29.365625\" y=\"269.7125\"/>\n",
       "  </clipPath>\n",
       "  <clipPath id=\"p95bdfb2151\">\n",
       "   <rect height=\"115.51875\" width=\"206.23\" x=\"265.765625\" y=\"269.7125\"/>\n",
       "  </clipPath>\n",
       "  <clipPath id=\"p8bd6c12487\">\n",
       "   <rect height=\"115.51875\" width=\"206.23\" x=\"502.165625\" y=\"269.7125\"/>\n",
       "  </clipPath>\n",
       "  <clipPath id=\"p12688756dc\">\n",
       "   <rect height=\"115.51875\" width=\"206.23\" x=\"29.365625\" y=\"499.52125\"/>\n",
       "  </clipPath>\n",
       "  <clipPath id=\"pde37983c62\">\n",
       "   <rect height=\"115.51875\" width=\"206.23\" x=\"265.765625\" y=\"499.52125\"/>\n",
       "  </clipPath>\n",
       "  <clipPath id=\"pa1f14d01b2\">\n",
       "   <rect height=\"115.51875\" width=\"206.23\" x=\"502.165625\" y=\"499.52125\"/>\n",
       "  </clipPath>\n",
       " </defs>\n",
       "</svg>\n"
      ],
      "text/plain": [
       "<Figure size 3000x3000 with 9 Axes>"
      ]
     },
     "metadata": {
      "needs_background": "light"
     },
     "output_type": "display_data"
    }
   ],
   "source": [
    "# We fit the multinomial_logit_margins() on our raw counts and plot our results\n",
    "margins_pd = multinomial_logit_margins()\n",
    "most_predictive_features = plot_most_predictive_features(margins_pd)"
   ]
  },
  {
   "cell_type": "markdown",
   "id": "f01c3ff8",
   "metadata": {},
   "source": [
    "Before we comment on the meaning of features, it is important to note that the y-scale uses scientific notation and thus reflects quite small effect sizes. Although the differences are minor, we believe that the most predictive features from the multinomial logistic regression make the communities easier to interpret. It now becomes clearer that community 5 for instance is related to sociology and community 4 have something to do with middle-eastern immigration. To see how each of these topic are strucuted and related to the different disciplines we draw each of them as networks with nodes coloured according to their discipline."
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 9,
   "id": "f96f14bd",
   "metadata": {
    "ExecuteTime": {
     "end_time": "2021-12-06T18:04:36.686699Z",
     "start_time": "2021-12-06T18:04:09.746821Z"
    }
   },
   "outputs": [],
   "source": [
    "%%capture\n",
    "\n",
    "# Prettyfying and uniforming names in the df and graph\n",
    "def change_node_names(node):\n",
    "    \"\"\"\n",
    "    Replaces \"_\" to \" \" in node names.\n",
    "    \"\"\"\n",
    "    return \" \".join(node.split(\"_\"))\n",
    "G = nx.relabel_nodes(G, change_node_names)\n",
    "df[\"title\"] = df[\"title\"].apply(lambda x: \" \".join(x.split(\"_\")))\n",
    "\n",
    "# Setting colours\n",
    "def get_colors_palette_from_parent(G: nx.Graph) -> dict:\n",
    "    \"\"\"\n",
    "    Creates a color palette given the parent attribute of the \n",
    "    nodes in a network.\n",
    "    \"\"\"\n",
    "    disciplines = set([G.nodes[node][\"parent\"] for node in G.nodes()])\n",
    "    col_pal = palettes.viridis(len(disciplines))\n",
    "    col_pal = {parent: col_pal[key] for key, parent in enumerate(disciplines)}\n",
    "    return col_pal\n",
    "\n",
    "col_pal = get_colors_palette_from_parent(G)\n",
    "\n",
    "def get_color_list_from_palette(G: nx.Graph, col_pal: dict=col_pal) -> list:\n",
    "    \"\"\"\n",
    "    Creates a list of colors given the parent attribute of a node\n",
    "    and its color defined in the color palette.\n",
    "    \"\"\"\n",
    "    return [col_pal[G.nodes[i][\"parent\"]] for i in G.nodes]\n",
    "\n",
    "# Creates dictionary of subgraphs for each community\n",
    "community_graphs = {}\n",
    "for c in top9_df.index.tolist():\n",
    "    community_nodes = [x for x, y in G.nodes(data=True) \n",
    "                       if x in df[df[\"Louvain_Community\"] == c][\"title\"].tolist()]\n",
    "    community_graphs[c] = G.subgraph(community_nodes)\n",
    "    \n",
    "# Specifies positioning algorithm\n",
    "forceatlas2 = ForceAtlas2(gravity=1)"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 10,
   "id": "3626f991",
   "metadata": {
    "ExecuteTime": {
     "end_time": "2021-12-06T18:05:10.916001Z",
     "start_time": "2021-12-06T18:04:36.702332Z"
    }
   },
   "outputs": [],
   "source": [
    "%%capture\n",
    "# Create and store a graph plot for each community\n",
    "graphs = {}\n",
    "for i, k in enumerate(community_graphs.keys()):\n",
    "    G = community_graphs[k]\n",
    "    title = f'Community: {k.split(\"_\")[1]}'\n",
    "    HOVER_TOOLTIPS = [(\"Page\", \"@index\"),\n",
    "                      (\"Discipline\", \"@parent\")]\n",
    "    \n",
    "    #Create a plot\n",
    "    graphs[k] = figure(tooltips = HOVER_TOOLTIPS,\n",
    "                  width=333, plot_height=333,\n",
    "                  tools=\"pan,wheel_zoom,save,reset\", active_scroll='wheel_zoom', \n",
    "                  x_range=Range1d(-250, 250),\n",
    "                  y_range=Range1d(-250, 250))\n",
    "    \n",
    "    # Add title and subtitle\n",
    "    graphs[k].add_layout(Title(text= f'{most_predictive_features[k][0:5]}', text_font_style=\"italic\"), 'above')\n",
    "    graphs[k].add_layout(Title(text=f'Community: {k.split(\"_\")[1]}', text_font_size=\"16pt\"), 'above')\n",
    "    \n",
    "    # Hide grid and axs\n",
    "    graphs[k].axis.visible = False\n",
    "    graphs[k].grid.grid_line_color = None\n",
    "    \n",
    "    #Set positions, node size and color\n",
    "    positions = forceatlas2.forceatlas2_networkx_layout(G, pos=None, iterations=2000)\n",
    "    G_interactive = from_networkx(G, positions, scale=1, center=(0, 0))\n",
    "    G_interactive.node_renderer.data_source.data['node_sizes'] = [G.degree(node) * 0.25 for node in tqdm(G.nodes())]\n",
    "    G_interactive.node_renderer.data_source.data['node_colour'] = get_color_list_from_palette(G)\n",
    "    G_interactive.node_renderer.data_source.data['alpha'] = [0.75 for node in G.nodes()]\n",
    "    G_interactive.node_renderer.glyph = Circle(\n",
    "        size=\"node_sizes\",\n",
    "        fill_color=\"node_colour\",\n",
    "        fill_alpha = \"alpha\")\n",
    "    \n",
    "    #Set edge opacity and width\n",
    "    G_interactive.edge_renderer.glyph = MultiLine(line_alpha=0.8, line_width=0.1)\n",
    "    graphs[k].renderers.append(G_interactive)"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 11,
   "id": "0a9e61e9",
   "metadata": {
    "ExecuteTime": {
     "end_time": "2021-12-06T18:05:11.740501Z",
     "start_time": "2021-12-06T18:05:10.926349Z"
    },
    "scrolled": true
   },
   "outputs": [
    {
     "data": {
      "text/html": [
       "\n",
       "\n",
       "\n",
       "\n",
       "\n",
       "\n",
       "  <div class=\"bk-root\" id=\"eb76d48a-1c6c-4a65-a0be-fe9dc680a9bd\" data-root-id=\"1597\"></div>\n"
      ]
     },
     "metadata": {},
     "output_type": "display_data"
    },
    {
     "data": {
      "application/javascript": [
       "(function(root) {\n",
       "  function embed_document(root) {\n",
       "    \n",
       "  var docs_json = {\"895c591b-04cb-48a0-bc41-2b511b651dca\":{\"defs\":[],\"roots\":{\"references\":[{\"attributes\":{\"children\":[{\"id\":\"1005\"},{\"id\":\"1071\"},{\"id\":\"1137\"}]},\"id\":\"1597\",\"type\":\"Row\"},{\"attributes\":{},\"id\":\"1155\",\"type\":\"ResetTool\"},{\"attributes\":{\"source\":{\"id\":\"1171\"}},\"id\":\"1173\",\"type\":\"CDSView\"},{\"attributes\":{\"data_source\":{\"id\":\"1167\"},\"glyph\":{\"id\":\"1191\"},\"hover_glyph\":null,\"muted_glyph\":null,\"view\":{\"id\":\"1169\"}},\"id\":\"1168\",\"type\":\"GlyphRenderer\"},{\"attributes\":{\"fill_alpha\":{\"field\":\"alpha\"},\"fill_color\":{\"field\":\"node_colour\"},\"size\":{\"field\":\"node_sizes\"}},\"id\":\"1191\",\"type\":\"Circle\"},{\"attributes\":{},\"id\":\"1662\",\"type\":\"UnionRenderers\"},{\"attributes\":{\"formatter\":{\"id\":\"1649\"},\"major_label_policy\":{\"id\":\"1651\"},\"ticker\":{\"id\":\"1149\"},\"visible\":false},\"id\":\"1148\",\"type\":\"LinearAxis\"},{\"attributes\":{},\"id\":\"1020\",\"type\":\"PanTool\"},{\"attributes\":{},\"id\":\"1653\",\"type\":\"Selection\"},{\"attributes\":{},\"id\":\"1654\",\"type\":\"UnionRenderers\"},{\"attributes\":{\"axis\":{\"id\":\"1012\"},\"grid_line_color\":null,\"ticker\":null},\"id\":\"1015\",\"type\":\"Grid\"},{\"attributes\":{},\"id\":\"1660\",\"type\":\"UnionRenderers\"},{\"attributes\":{},\"id\":\"1661\",\"type\":\"Selection\"},{\"attributes\":{\"data\":{\"alpha\":[0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75],\"depth\":[1,2,1,2,1,1,2,1,2,1,2,1,1,2,2,1,1,1,2,2,1,1,1,2,2,1,2,1,2,2,1,1,2,2,1,1,2,2,2,2,2,2,1,2,1,2,1,1,2,1,2,1,1,2,1,2,1,1,2,2,1,2,1,1,1,2,2,2,2,1,2,1,2,2,1,2,2,2,2,2,2,2,2,2,2,2,2,1,1,1,2,2,1,1,2,1,1,1,1,2,2,2,2,2,2,0,2,2,1,1,2,2,1,1,1,2,2,1,2,1,1,2,1,2,2,2,2,2,1,0,2,2,2,2,2,2,1,2,1,1,1,1,2,1,2,2,2,1,1,2,2,2,1,1,2,2,2,2,1,0,2],\"index\":[\"emotional abuse\",\"tiocfaidh \\u00e1r l\\u00e1\",\"gustave le bon\",\"cover-up\",\"influence of mass media\",\"strategy of tension\",\"rumor\",\"vaticanology\",\"slogan\",\"echo chamber (media)\",\"solitary confinement\",\"male state\",\"national average salary\",\"timeline of voting rights in the united states\",\"self-deception\",\"political culture of the united states\",\"ogilvie professor of human geography\",\"political culture of germany\",\"levitation (paranormal)\",\"la borde clinic\",\"opinion leadership\",\"enterprise theory\",\"religious literacy\",\"jamiat-e islami\",\"counterpropaganda\",\"hypodermic needle model\",\"who moved my cheese?\",\"the civic culture\",\"glory to ukraine\",\"demonizing the enemy\",\"contest mobility\",\"civic political culture\",\"waking the tiger\",\"tactical voting\",\"brainwashing\",\"blau space\",\"the reformation in economics\",\"discouraged worker\",\"glory to hong kong\",\"all animals are equal, but some animals are more equal than others\",\"independent labour publications\",\"psychological trauma\",\"museum of world culture\",\"spirituality\",\"black tax\",\"lesser of two evils principle\",\"identity (philosophy)\",\"heide g\\u00f6ttner-abendroth\",\"automatic writing\",\"ideology\",\"gevald campaign\",\"political socialization\",\"social actions\",\"mediumship\",\"apprehension (understanding)\",\"argument from authority\",\"social organization\",\"blacklisting\",\"the castle (novel)\",\"this machine kills fascists\",\"society of anthropology of paris\",\"maddaddam\",\"transfer (propaganda)\",\"list of economics films\",\"filter bubble\",\"blue labour\",\"ideocracy\",\"west pride\",\"peer pressure\",\"contemplation\",\"implicit-association test\",\"reality distortion field\",\"proposed national unification promotion law\",\"third-person effect\",\"overview of 21st-century propaganda\",\"astrology\",\"lady wonder\",\"one man, one vote\",\"public affairs quarterly\",\"ash-shab yurid isqat an-nizam\",\"self-defeating prophecy\",\"el pueblo unido jam\\u00e1s ser\\u00e1 vencido\",\"national agrarian party\",\"dang guo\",\"ipse dixit\",\"blink: the power of thinking without thinking\",\"media circus\",\"slavery\",\"frustration\\u2013aggression hypothesis\",\"group action (sociology)\",\"obscurantism\",\"karl schwedler\",\"parochial political culture\",\"social death\",\"publicity stunt\",\"party political broadcast\",\"collective effervescence\",\"inner peace\",\"deviationism\",\"civilizing the economy\",\"communal reinforcement\",\"unitarian universalism\",\"elihu katz\",\"might makes right\",\"prague conference\",\"reterritorialization\",\"molon labe\",\"early social changes under islam\",\"internal family systems model\",\"asch conformity experiments\",\"abilene paradox\",\"campaign finance\",\"urban legend\",\"history of propaganda\",\"thumos\",\"gold-collar worker\",\"phillip blond\",\"island mentality\",\"lectures on jurisprudence\",\"law of the jungle\",\"propaganda\",\"red wall (us politics)\",\"destabilisation\",\"they shall not pass\",\"islam and children\",\"corporate anniversary\",\"xuanchuan\",\"out-of-body experience\",\"kremlinology\",\"voter turnout\",\"free newfoundland\",\"songun\",\"we shall overcome\",\"voting rights in the united states\",\"richard wiseman\",\"keep indy indie\",\"person of color\",\"international convention concerning the use of broadcasting in the cause of peace\",\"post-truth politics\",\"auspicious wedding dates\",\"shock value\",\"china watcher\",\"debtocracy\",\"peter sloterdijk\",\"adaptive unconscious\",\"social dominance orientation\",\"socialist campaign group\",\"social reality\",\"naturalistic disease theories\",\"oryx and crake\",\"we don't coast\",\"music and political warfare\",\"koestler parapsychology unit\",\"experimental political science\",\"united nations office on drugs and crime\",\"party-state capitalism\",\"gish gallop\",\"fukoku ky\\u014dhei\",\"people power\",\"susto\",\"biorhythm (pseudoscience)\"],\"node_colour\":[\"#FDE724\",\"#440154\",\"#FDE724\",\"#FDE724\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#FDE724\",\"#208F8C\",\"#5BC862\",\"#440154\",\"#FDE724\",\"#440154\",\"#208F8C\",\"#440154\",\"#FDE724\",\"#FDE724\",\"#440154\",\"#440154\",\"#3B518A\",\"#440154\",\"#440154\",\"#3B518A\",\"#FDE724\",\"#440154\",\"#440154\",\"#440154\",\"#3B518A\",\"#440154\",\"#FDE724\",\"#440154\",\"#FDE724\",\"#3B518A\",\"#5BC862\",\"#5BC862\",\"#440154\",\"#440154\",\"#440154\",\"#FDE724\",\"#208F8C\",\"#FDE724\",\"#3B518A\",\"#440154\",\"#FDE724\",\"#208F8C\",\"#FDE724\",\"#3B518A\",\"#440154\",\"#440154\",\"#3B518A\",\"#FDE724\",\"#FDE724\",\"#3B518A\",\"#3B518A\",\"#3B518A\",\"#440154\",\"#440154\",\"#208F8C\",\"#440154\",\"#FDE724\",\"#5BC862\",\"#440154\",\"#440154\",\"#440154\",\"#3B518A\",\"#3B518A\",\"#FDE724\",\"#FDE724\",\"#3B518A\",\"#440154\",\"#440154\",\"#440154\",\"#FDE724\",\"#FDE724\",\"#440154\",\"#440154\",\"#440154\",\"#FDE724\",\"#440154\",\"#440154\",\"#440154\",\"#3B518A\",\"#FDE724\",\"#440154\",\"#208F8C\",\"#FDE724\",\"#3B518A\",\"#3B518A\",\"#440154\",\"#440154\",\"#3B518A\",\"#440154\",\"#440154\",\"#3B518A\",\"#FDE724\",\"#440154\",\"#5BC862\",\"#3B518A\",\"#FDE724\",\"#3B518A\",\"#440154\",\"#440154\",\"#208F8C\",\"#440154\",\"#440154\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#440154\",\"#440154\",\"#440154\",\"#FDE724\",\"#5BC862\",\"#440154\",\"#3B518A\",\"#440154\",\"#3B518A\",\"#440154\",\"#440154\",\"#FDE724\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#FDE724\",\"#440154\",\"#440154\",\"#440154\",\"#5BC862\",\"#440154\",\"#440154\",\"#FDE724\",\"#440154\",\"#3B518A\",\"#440154\",\"#440154\",\"#208F8C\",\"#FDE724\",\"#440154\",\"#5BC862\",\"#208F8C\",\"#FDE724\",\"#FDE724\",\"#440154\",\"#3B518A\",\"#208F8C\",\"#440154\",\"#440154\",\"#440154\",\"#FDE724\",\"#440154\",\"#440154\",\"#5BC862\",\"#440154\",\"#440154\",\"#3B518A\",\"#208F8C\",\"#FDE724\"],\"node_sizes\":[1.25,0.25,1.25,1.25,1.75,1.25,1.0,0.75,4.0,4.25,1.25,0.25,0.75,0.75,1.75,1.0,0.25,0.5,2.0,0.25,1.0,0.25,0.5,0.25,1.0,0.75,0.25,0.25,0.25,1.5,0.25,1.0,0.25,0.75,5.25,0.25,0.25,0.75,1.25,0.5,0.5,1.75,0.5,2.5,0.5,1.5,1.0,0.25,2.0,6.5,0.5,0.5,1.75,3.5,0.25,1.25,1.0,3.25,0.25,0.25,0.25,0.25,0.5,0.5,2.25,1.25,0.5,0.75,3.25,1.5,0.75,0.5,0.5,0.5,0.5,3.75,1.25,0.75,0.25,0.25,0.25,1.0,0.25,0.75,1.0,0.5,1.0,7.75,0.5,0.5,2.5,0.25,0.75,0.25,0.25,0.25,1.75,1.25,0.25,0.25,3.75,1.5,1.0,0.75,0.25,0.5,0.25,0.75,0.25,3.25,1.5,1.75,4.75,2.75,0.25,0.75,0.75,0.5,0.25,0.5,11.75,0.25,1.5,0.5,0.75,0.25,0.75,1.25,0.75,1.5,0.25,0.25,0.5,1.5,1.25,0.5,0.5,0.5,1.5,0.5,1.75,0.25,0.25,1.25,0.25,1.75,0.75,3.25,0.25,0.5,0.5,0.25,1.25,0.5,0.25,0.25,1.5,0.25,2.0,1.0,0.5],\"parent\":[\"psychology\",\"political_science\",\"psychology\",\"psychology\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"psychology\",\"anthropology\",\"economics\",\"political_science\",\"psychology\",\"political_science\",\"anthropology\",\"political_science\",\"psychology\",\"psychology\",\"political_science\",\"political_science\",\"sociology\",\"political_science\",\"political_science\",\"sociology\",\"psychology\",\"political_science\",\"political_science\",\"political_science\",\"sociology\",\"political_science\",\"psychology\",\"political_science\",\"psychology\",\"sociology\",\"economics\",\"economics\",\"political_science\",\"political_science\",\"political_science\",\"psychology\",\"anthropology\",\"psychology\",\"sociology\",\"political_science\",\"psychology\",\"anthropology\",\"psychology\",\"sociology\",\"political_science\",\"political_science\",\"sociology\",\"psychology\",\"psychology\",\"sociology\",\"sociology\",\"sociology\",\"political_science\",\"political_science\",\"anthropology\",\"political_science\",\"psychology\",\"economics\",\"political_science\",\"political_science\",\"political_science\",\"sociology\",\"sociology\",\"psychology\",\"psychology\",\"sociology\",\"political_science\",\"political_science\",\"political_science\",\"psychology\",\"psychology\",\"political_science\",\"political_science\",\"political_science\",\"psychology\",\"political_science\",\"political_science\",\"political_science\",\"sociology\",\"psychology\",\"political_science\",\"anthropology\",\"psychology\",\"sociology\",\"sociology\",\"political_science\",\"political_science\",\"sociology\",\"political_science\",\"political_science\",\"sociology\",\"psychology\",\"political_science\",\"economics\",\"sociology\",\"psychology\",\"sociology\",\"political_science\",\"political_science\",\"anthropology\",\"political_science\",\"political_science\",\"psychology\",\"psychology\",\"psychology\",\"political_science\",\"political_science\",\"political_science\",\"psychology\",\"economics\",\"political_science\",\"sociology\",\"political_science\",\"sociology\",\"political_science\",\"political_science\",\"psychology\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"psychology\",\"political_science\",\"political_science\",\"political_science\",\"economics\",\"political_science\",\"political_science\",\"psychology\",\"political_science\",\"sociology\",\"political_science\",\"political_science\",\"anthropology\",\"psychology\",\"political_science\",\"economics\",\"anthropology\",\"psychology\",\"psychology\",\"political_science\",\"sociology\",\"anthropology\",\"political_science\",\"political_science\",\"political_science\",\"psychology\",\"political_science\",\"political_science\",\"economics\",\"political_science\",\"political_science\",\"sociology\",\"anthropology\",\"psychology\"]},\"selected\":{\"id\":\"1661\"},\"selection_policy\":{\"id\":\"1660\"}},\"id\":\"1167\",\"type\":\"ColumnDataSource\"},{\"attributes\":{},\"id\":\"1154\",\"type\":\"SaveTool\"},{\"attributes\":{},\"id\":\"1153\",\"type\":\"WheelZoomTool\"},{\"attributes\":{},\"id\":\"1152\",\"type\":\"PanTool\"},{\"attributes\":{},\"id\":\"1649\",\"type\":\"BasicTickFormatter\"},{\"attributes\":{\"source\":{\"id\":\"1105\"}},\"id\":\"1107\",\"type\":\"CDSView\"},{\"attributes\":{\"data\":{\"end\":[\"psychological trauma\",\"blacklisting\",\"brainwashing\",\"destabilisation\",\"social dominance orientation\",\"slogan\",\"propaganda\",\"history of propaganda\",\"society of anthropology of paris\",\"gustave le bon\",\"propaganda\",\"urban legend\",\"obscurantism\",\"cover-up\",\"propaganda\",\"opinion leadership\",\"hypodermic needle model\",\"third-person effect\",\"media circus\",\"echo chamber (media)\",\"elihu katz\",\"filter bubble\",\"propaganda\",\"post-truth politics\",\"counterpropaganda\",\"destabilisation\",\"propaganda\",\"urban legend\",\"rumor\",\"vaticanology\",\"kremlinology\",\"propaganda\",\"urban legend\",\"history of propaganda\",\"demonizing the enemy\",\"gish gallop\",\"obscurantism\",\"they shall not pass\",\"slogan\",\"lesser of two evils principle\",\"fukoku ky\\u014dhei\",\"one man, one vote\",\"free newfoundland\",\"keep indy indie\",\"we don't coast\",\"ideology\",\"slavery\",\"filter bubble\",\"propaganda\",\"brainwashing\",\"peer pressure\",\"communal reinforcement\",\"opinion leadership\",\"elihu katz\",\"social reality\",\"self-deception\",\"identity (philosophy)\",\"abilene paradox\",\"collective effervescence\",\"social actions\",\"unitarian universalism\",\"slavery\",\"brainwashing\",\"enterprise theory\",\"solitary confinement\",\"ideology\",\"slavery\",\"discouraged worker\",\"gold-collar worker\",\"campaign finance\",\"voting rights in the united states\",\"one man, one vote\",\"ideology\",\"slavery\",\"social reality\",\"peter sloterdijk\",\"self-deception\",\"slavery\",\"civic political culture\",\"parochial political culture\",\"red wall (us politics)\",\"koestler parapsychology unit\",\"civic political culture\",\"parochial political culture\",\"spirituality\",\"urban legend\",\"brainwashing\",\"communal reinforcement\",\"astrology\",\"out-of-body experience\",\"mediumship\",\"koestler parapsychology unit\",\"reterritorialization\",\"elihu katz\",\"hypodermic needle model\",\"spirituality\",\"unitarian universalism\",\"ideology\",\"filter bubble\",\"propaganda\",\"post-truth politics\",\"elihu katz\",\"propaganda\",\"civic political culture\",\"glory to hong kong\",\"propaganda\",\"history of propaganda\",\"lesser of two evils principle\",\"gish gallop\",\"obscurantism\",\"ideology\",\"parochial political culture\",\"psychological trauma\",\"experimental political science\",\"voter turnout\",\"voting rights in the united states\",\"ideology\",\"slavery\",\"propaganda\",\"asch conformity experiments\",\"blacklisting\",\"social reality\",\"reality distortion field\",\"people power\",\"brainwashing\",\"destabilisation\",\"peer pressure\",\"communal reinforcement\",\"astrology\",\"automatic writing\",\"mediumship\",\"lady wonder\",\"social organization\",\"ideology\",\"slavery\",\"gold-collar worker\",\"we shall overcome\",\"el pueblo unido jam\\u00e1s ser\\u00e1 vencido\",\"glory to hong kong\",\"propaganda\",\"ideocracy\",\"blue labour\",\"socialist campaign group\",\"susto\",\"internal family systems model\",\"destabilisation\",\"blacklisting\",\"social dominance orientation\",\"spirituality\",\"west pride\",\"heide g\\u00f6ttner-abendroth\",\"inner peace\",\"unitarian universalism\",\"contemplation\",\"obscurantism\",\"astrology\",\"mediumship\",\"slavery\",\"person of color\",\"gish gallop\",\"obscurantism\",\"lesser of two evils principle\",\"ideology\",\"slavery\",\"social reality\",\"urban legend\",\"communal reinforcement\",\"astrology\",\"out-of-body experience\",\"mediumship\",\"koestler parapsychology unit\",\"richard wiseman\",\"deviationism\",\"political socialization\",\"peter sloterdijk\",\"ideocracy\",\"propaganda\",\"public affairs quarterly\",\"ideology\",\"social reality\",\"filter bubble\",\"slavery\",\"abilene paradox\",\"collective effervescence\",\"peer pressure\",\"social actions\",\"unitarian universalism\",\"socialist campaign group\",\"national agrarian party\",\"post-truth politics\",\"campaign finance\",\"propaganda\",\"slavery\",\"social reality\",\"group action (sociology)\",\"social actions\",\"urban legend\",\"communal reinforcement\",\"astrology\",\"out-of-body experience\",\"koestler parapsychology unit\",\"biorhythm (pseudoscience)\",\"richard wiseman\",\"mediumship\",\"lady wonder\",\"contemplation\",\"asch conformity experiments\",\"island mentality\",\"ipse dixit\",\"argument from authority\",\"social organization\",\"collective effervescence\",\"propaganda\",\"asch conformity experiments\",\"blacklisting\",\"peer pressure\",\"communal reinforcement\",\"shock value\",\"people power\",\"destabilisation\",\"social dominance orientation\",\"contemplation\",\"slavery\",\"oryx and crake\",\"propaganda\",\"urban legend\",\"slavery\",\"debtocracy\",\"slavery\",\"communal reinforcement\",\"post-truth politics\",\"propaganda\",\"social reality\",\"socialist campaign group\",\"blue labour\",\"phillip blond\",\"west pride\",\"slavery\",\"propaganda\",\"asch conformity experiments\",\"social reality\",\"collective effervescence\",\"people power\",\"abilene paradox\",\"communal reinforcement\",\"shock value\",\"inner peace\",\"contemplation\",\"asch conformity experiments\",\"social dominance orientation\",\"blink: the power of thinking without thinking\",\"propaganda\",\"propaganda\",\"dang guo\",\"propaganda\",\"propaganda\",\"xuanchuan\",\"urban legend\",\"communal reinforcement\",\"kremlinology\",\"inner peace\",\"early social changes under islam\",\"islam and children\",\"astrology\",\"biorhythm (pseudoscience)\",\"lady wonder\",\"urban legend\",\"communal reinforcement\",\"voting rights in the united states\",\"el pueblo unido jam\\u00e1s ser\\u00e1 vencido\",\"abilene paradox\",\"el pueblo unido jam\\u00e1s ser\\u00e1 vencido\",\"propaganda\",\"party-state capitalism\",\"island mentality\",\"ipse dixit\",\"adaptive unconscious\",\"propaganda\",\"urban legend\",\"publicity stunt\",\"voter turnout\",\"social reality\",\"person of color\",\"social death\",\"lectures on jurisprudence\",\"slavery\",\"propaganda\",\"abilene paradox\",\"collective effervescence\",\"unitarian universalism\",\"we shall overcome\",\"early social changes under islam\",\"islam and children\",\"civilizing the economy\",\"gold-collar worker\",\"asch conformity experiments\",\"social dominance orientation\",\"collective effervescence\",\"propaganda\",\"history of propaganda\",\"gish gallop\",\"obscurantism\",\"propaganda\",\"campaign finance\",\"social reality\",\"inner peace\",\"propaganda\",\"urban legend\",\"asch conformity experiments\",\"people power\",\"shock value\",\"social reality\",\"law of the jungle\",\"might makes right\",\"propaganda\",\"propaganda\",\"they shall not pass\",\"islam and children\",\"propaganda\",\"people power\",\"asch conformity experiments\",\"shock value\",\"social dominance orientation\",\"social reality\",\"post-truth politics\",\"campaign finance\",\"voting rights in the united states\",\"propaganda\",\"susto\",\"auspicious wedding dates\",\"shock value\",\"urban legend\",\"history of propaganda\",\"people power\",\"propaganda\",\"xuanchuan\",\"international convention concerning the use of broadcasting in the cause of peace\",\"history of propaganda\",\"gish gallop\",\"peter sloterdijk\",\"phillip blond\",\"propaganda\",\"propaganda\",\"music and political warfare\",\"post-truth politics\",\"gish gallop\",\"shock value\",\"social reality\",\"people power\",\"oryx and crake\",\"corporate anniversary\",\"international convention concerning the use of broadcasting in the cause of peace\",\"xuanchuan\",\"songun\",\"social dominance orientation\",\"koestler parapsychology unit\",\"richard wiseman\",\"china watcher\",\"experimental political science\",\"voter turnout\",\"voting rights in the united states\",\"united nations office on drugs and crime\",\"richard wiseman\",\"we don't coast\",\"susto\",\"people power\",\"peter sloterdijk\",\"susto\"],\"start\":[\"emotional abuse\",\"emotional abuse\",\"emotional abuse\",\"emotional abuse\",\"emotional abuse\",\"tiocfaidh \\u00e1r l\\u00e1\",\"gustave le bon\",\"gustave le bon\",\"gustave le bon\",\"gustave le bon\",\"cover-up\",\"cover-up\",\"cover-up\",\"cover-up\",\"influence of mass media\",\"influence of mass media\",\"influence of mass media\",\"influence of mass media\",\"influence of mass media\",\"influence of mass media\",\"influence of mass media\",\"strategy of tension\",\"strategy of tension\",\"strategy of tension\",\"strategy of tension\",\"strategy of tension\",\"rumor\",\"rumor\",\"rumor\",\"vaticanology\",\"vaticanology\",\"slogan\",\"slogan\",\"slogan\",\"slogan\",\"slogan\",\"slogan\",\"slogan\",\"slogan\",\"slogan\",\"slogan\",\"slogan\",\"slogan\",\"slogan\",\"slogan\",\"echo chamber (media)\",\"echo chamber (media)\",\"echo chamber (media)\",\"echo chamber (media)\",\"echo chamber (media)\",\"echo chamber (media)\",\"echo chamber (media)\",\"echo chamber (media)\",\"echo chamber (media)\",\"echo chamber (media)\",\"echo chamber (media)\",\"echo chamber (media)\",\"echo chamber (media)\",\"echo chamber (media)\",\"echo chamber (media)\",\"echo chamber (media)\",\"solitary confinement\",\"solitary confinement\",\"solitary confinement\",\"solitary confinement\",\"male state\",\"national average salary\",\"national average salary\",\"national average salary\",\"timeline of voting rights in the united states\",\"timeline of voting rights in the united states\",\"timeline of voting rights in the united states\",\"self-deception\",\"self-deception\",\"self-deception\",\"self-deception\",\"self-deception\",\"political culture of the united states\",\"political culture of the united states\",\"political culture of the united states\",\"political culture of the united states\",\"ogilvie professor of human geography\",\"political culture of germany\",\"political culture of germany\",\"levitation (paranormal)\",\"levitation (paranormal)\",\"levitation (paranormal)\",\"levitation (paranormal)\",\"levitation (paranormal)\",\"levitation (paranormal)\",\"levitation (paranormal)\",\"levitation (paranormal)\",\"la borde clinic\",\"opinion leadership\",\"opinion leadership\",\"religious literacy\",\"religious literacy\",\"jamiat-e islami\",\"counterpropaganda\",\"counterpropaganda\",\"counterpropaganda\",\"hypodermic needle model\",\"who moved my cheese?\",\"the civic culture\",\"glory to ukraine\",\"demonizing the enemy\",\"demonizing the enemy\",\"demonizing the enemy\",\"demonizing the enemy\",\"demonizing the enemy\",\"contest mobility\",\"civic political culture\",\"waking the tiger\",\"tactical voting\",\"tactical voting\",\"tactical voting\",\"brainwashing\",\"brainwashing\",\"brainwashing\",\"brainwashing\",\"brainwashing\",\"brainwashing\",\"brainwashing\",\"brainwashing\",\"brainwashing\",\"brainwashing\",\"brainwashing\",\"brainwashing\",\"brainwashing\",\"brainwashing\",\"brainwashing\",\"brainwashing\",\"blau space\",\"the reformation in economics\",\"discouraged worker\",\"discouraged worker\",\"glory to hong kong\",\"glory to hong kong\",\"glory to hong kong\",\"all animals are equal, but some animals are more equal than others\",\"all animals are equal, but some animals are more equal than others\",\"independent labour publications\",\"independent labour publications\",\"psychological trauma\",\"psychological trauma\",\"psychological trauma\",\"psychological trauma\",\"psychological trauma\",\"museum of world culture\",\"museum of world culture\",\"spirituality\",\"spirituality\",\"spirituality\",\"spirituality\",\"spirituality\",\"spirituality\",\"spirituality\",\"black tax\",\"black tax\",\"lesser of two evils principle\",\"lesser of two evils principle\",\"lesser of two evils principle\",\"identity (philosophy)\",\"identity (philosophy)\",\"identity (philosophy)\",\"automatic writing\",\"automatic writing\",\"automatic writing\",\"automatic writing\",\"automatic writing\",\"automatic writing\",\"automatic writing\",\"ideology\",\"ideology\",\"ideology\",\"ideology\",\"ideology\",\"ideology\",\"ideology\",\"ideology\",\"ideology\",\"ideology\",\"ideology\",\"ideology\",\"ideology\",\"ideology\",\"ideology\",\"ideology\",\"ideology\",\"gevald campaign\",\"gevald campaign\",\"political socialization\",\"social actions\",\"social actions\",\"social actions\",\"social actions\",\"mediumship\",\"mediumship\",\"mediumship\",\"mediumship\",\"mediumship\",\"mediumship\",\"mediumship\",\"mediumship\",\"mediumship\",\"apprehension (understanding)\",\"argument from authority\",\"argument from authority\",\"argument from authority\",\"argument from authority\",\"social organization\",\"social organization\",\"blacklisting\",\"blacklisting\",\"blacklisting\",\"blacklisting\",\"blacklisting\",\"blacklisting\",\"blacklisting\",\"blacklisting\",\"blacklisting\",\"the castle (novel)\",\"this machine kills fascists\",\"maddaddam\",\"transfer (propaganda)\",\"transfer (propaganda)\",\"list of economics films\",\"list of economics films\",\"filter bubble\",\"filter bubble\",\"filter bubble\",\"filter bubble\",\"filter bubble\",\"blue labour\",\"blue labour\",\"blue labour\",\"west pride\",\"peer pressure\",\"peer pressure\",\"peer pressure\",\"peer pressure\",\"peer pressure\",\"peer pressure\",\"peer pressure\",\"peer pressure\",\"peer pressure\",\"contemplation\",\"contemplation\",\"implicit-association test\",\"implicit-association test\",\"implicit-association test\",\"reality distortion field\",\"proposed national unification promotion law\",\"proposed national unification promotion law\",\"third-person effect\",\"overview of 21st-century propaganda\",\"overview of 21st-century propaganda\",\"astrology\",\"astrology\",\"astrology\",\"astrology\",\"astrology\",\"astrology\",\"astrology\",\"astrology\",\"astrology\",\"lady wonder\",\"lady wonder\",\"one man, one vote\",\"ash-shab yurid isqat an-nizam\",\"self-defeating prophecy\",\"el pueblo unido jam\\u00e1s ser\\u00e1 vencido\",\"dang guo\",\"dang guo\",\"ipse dixit\",\"ipse dixit\",\"blink: the power of thinking without thinking\",\"media circus\",\"media circus\",\"media circus\",\"slavery\",\"slavery\",\"slavery\",\"slavery\",\"slavery\",\"slavery\",\"slavery\",\"slavery\",\"slavery\",\"slavery\",\"slavery\",\"slavery\",\"slavery\",\"slavery\",\"slavery\",\"frustration\\u2013aggression hypothesis\",\"frustration\\u2013aggression hypothesis\",\"group action (sociology)\",\"obscurantism\",\"obscurantism\",\"obscurantism\",\"obscurantism\",\"karl schwedler\",\"party political broadcast\",\"collective effervescence\",\"inner peace\",\"communal reinforcement\",\"communal reinforcement\",\"communal reinforcement\",\"communal reinforcement\",\"communal reinforcement\",\"unitarian universalism\",\"might makes right\",\"might makes right\",\"prague conference\",\"reterritorialization\",\"molon labe\",\"early social changes under islam\",\"asch conformity experiments\",\"asch conformity experiments\",\"asch conformity experiments\",\"asch conformity experiments\",\"asch conformity experiments\",\"abilene paradox\",\"campaign finance\",\"campaign finance\",\"campaign finance\",\"urban legend\",\"urban legend\",\"urban legend\",\"urban legend\",\"urban legend\",\"urban legend\",\"urban legend\",\"history of propaganda\",\"history of propaganda\",\"history of propaganda\",\"history of propaganda\",\"history of propaganda\",\"thumos\",\"phillip blond\",\"law of the jungle\",\"propaganda\",\"propaganda\",\"propaganda\",\"propaganda\",\"propaganda\",\"propaganda\",\"propaganda\",\"propaganda\",\"propaganda\",\"propaganda\",\"propaganda\",\"propaganda\",\"destabilisation\",\"out-of-body experience\",\"out-of-body experience\",\"kremlinology\",\"voter turnout\",\"voter turnout\",\"voter turnout\",\"voting rights in the united states\",\"richard wiseman\",\"keep indy indie\",\"auspicious wedding dates\",\"shock value\",\"peter sloterdijk\",\"naturalistic disease theories\"]},\"selected\":{\"id\":\"1663\"},\"selection_policy\":{\"id\":\"1662\"}},\"id\":\"1171\",\"type\":\"ColumnDataSource\"},{\"attributes\":{},\"id\":\"1149\",\"type\":\"BasicTicker\"},{\"attributes\":{\"text\":\"Community: 14\",\"text_font_size\":\"16pt\"},\"id\":\"1164\",\"type\":\"Title\"},{\"attributes\":{\"above\":[{\"id\":\"1163\"},{\"id\":\"1164\"}],\"below\":[{\"id\":\"1144\"}],\"center\":[{\"id\":\"1147\"},{\"id\":\"1151\"}],\"height\":333,\"left\":[{\"id\":\"1148\"}],\"renderers\":[{\"id\":\"1165\"}],\"title\":{\"id\":\"1603\"},\"toolbar\":{\"id\":\"1157\"},\"width\":333,\"x_range\":{\"id\":\"1135\"},\"x_scale\":{\"id\":\"1140\"},\"y_range\":{\"id\":\"1136\"},\"y_scale\":{\"id\":\"1142\"}},\"id\":\"1137\",\"subtype\":\"Figure\",\"type\":\"Plot\"},{\"attributes\":{},\"id\":\"1651\",\"type\":\"AllLabels\"},{\"attributes\":{},\"id\":\"1658\",\"type\":\"UnionRenderers\"},{\"attributes\":{\"graph_layout\":{\"abilene paradox\":[75.19054375219365,-29.798855166541397],\"adaptive unconscious\":[-36.84480449568897,-143.35027408018772],\"all animals are equal, but some animals are more equal than others\":[27.103944544177335,28.124244591103277],\"apprehension (understanding)\":[51.52926802645003,184.37709617650538],\"argument from authority\":[-9.081450155512583,-130.21981751513053],\"asch conformity experiments\":[0.21563209274642958,-44.65963999960839],\"ash-shab yurid isqat an-nizam\":[52.434250284745815,-277.90911849407235],\"astrology\":[30.291040184092424,80.09286596324903],\"auspicious wedding dates\":[-66.50600669190959,19.703038059983825],\"automatic writing\":[-2.8826149289924174,86.00654608855483],\"biorhythm (pseudoscience)\":[28.5856909161079,104.94019101729118],\"black tax\":[82.87658538567199,-87.15012138044254],\"blacklisting\":[-9.865491029573775,-26.636148341371882],\"blau space\":[166.59980446308546,-57.22985077190343],\"blink: the power of thinking without thinking\":[-31.81565948786124,-127.6224523075909],\"blue labour\":[236.96556719999407,24.211369985312142],\"brainwashing\":[20.778560040875426,7.550607394401238],\"campaign finance\":[-118.75078352149882,-83.604343390808],\"china watcher\":[16.508076684264363,178.6349747835634],\"civic political culture\":[170.1047699979487,-196.46804210050675],\"civilizing the economy\":[85.73253096956579,-75.04497335699526],\"collective effervescence\":[99.35409923051706,-34.014048318158],\"communal reinforcement\":[9.153525301753055,28.116751960770664],\"contemplation\":[52.510629692778465,164.79274810417027],\"contest mobility\":[117.59915594413727,-3.7258383375785056],\"corporate anniversary\":[-46.62588474620607,22.994371861757177],\"counterpropaganda\":[-35.06201643592119,-21.416836421347547],\"cover-up\":[-54.13957334291482,61.56341685688343],\"dang guo\":[-69.99154468695615,3.0207617300829215],\"debtocracy\":[128.70890962733733,-107.65384380339408],\"demonizing the enemy\":[-101.40933269415443,66.25275087351032],\"destabilisation\":[-24.029359981565573,-41.574224053505034],\"deviationism\":[128.40049764997076,7.836494877869694],\"discouraged worker\":[93.15150462265635,-93.94378653023621],\"early social changes under islam\":[59.29759637300648,19.66554635292061],\"echo chamber (media)\":[67.56338770235209,1.6997806484718725],\"el pueblo unido jam\\u00e1s ser\\u00e1 vencido\":[56.64907041904596,-265.1322788018676],\"elihu katz\":[69.99321994852899,47.84154999692826],\"emotional abuse\":[-18.233817539292293,-48.000047232565805],\"enterprise theory\":[38.943296630349025,-91.55778575694565],\"experimental political science\":[-82.73925700671579,-130.71705697331763],\"filter bubble\":[15.973346853692915,-19.178769748577228],\"free newfoundland\":[-141.633889415706,55.644811190281416],\"frustration\\u2013aggression hypothesis\":[-7.80618568396424,-70.51721304584915],\"fukoku ky\\u014dhei\":[-149.04657031280186,42.440926653105585],\"gevald campaign\":[-100.09744545887968,-71.18481873422044],\"gish gallop\":[-101.74593680798336,57.985993051004975],\"glory to hong kong\":[62.27716853521451,-232.24521649715473],\"glory to ukraine\":[59.71613882006764,-245.28307067120613],\"gold-collar worker\":[96.20093956020149,-99.48136663989331],\"group action (sociology)\":[113.48121981115746,-40.302345869667676],\"gustave le bon\":[-93.73846136473912,28.91935450698866],\"heide g\\u00f6ttner-abendroth\":[56.03245783875853,130.9385561858725],\"history of propaganda\":[-85.80348005061765,49.60548695297432],\"hypodermic needle model\":[77.23725289755184,60.66057149124477],\"identity (philosophy)\":[83.67522950670016,-18.770902489299555],\"ideocracy\":[70.04053266569561,20.830405728284745],\"ideology\":[97.85391778608935,0.10784039801413026],\"implicit-association test\":[-20.189028202237413,-92.11600643707676],\"independent labour publications\":[223.74225869411487,22.001302041220196],\"influence of mass media\":[42.129333458209054,46.325070482617456],\"inner peace\":[46.669539187197586,135.71869849741032],\"internal family systems model\":[-54.338376267383595,-75.51950548960166],\"international convention concerning the use of broadcasting in the cause of peace\":[-66.53840123544131,40.404398376876394],\"ipse dixit\":[-12.995346452674275,-159.97522731040124],\"islam and children\":[55.831612922055925,15.414696732038445],\"island mentality\":[-11.729535809753484,-153.2041858051229],\"jamiat-e islami\":[120.14590259178392,5.030344765107152],\"karl schwedler\":[-45.85437368380521,17.4688113181791],\"keep indy indie\":[-156.14716562729706,54.32641938449978],\"koestler parapsychology unit\":[4.5313286018813965,121.51332760717871],\"kremlinology\":[20.376819658941173,161.2141322055102],\"la borde clinic\":[-56.78250536169896,93.81402583872836],\"lady wonder\":[11.044387186907462,58.94065389939355],\"law of the jungle\":[-22.103728223667403,53.17952307132479],\"lectures on jurisprudence\":[77.49097842558359,-75.66077406987236],\"lesser of two evils principle\":[-121.15193069382356,77.42935915044544],\"levitation (paranormal)\":[11.576360038433117,80.34481648163785],\"list of economics films\":[114.03617793247717,-93.84483771801706],\"maddaddam\":[-102.17979624539973,0.06034091272547376],\"male state\":[120.48773470712742,10.812311224343233],\"media circus\":[-8.242403545131502,53.8854729077845],\"mediumship\":[11.346317180344505,94.29699048107578],\"might makes right\":[-28.195480284969864,75.49689277481484],\"molon labe\":[-193.62198021186242,60.017390550427024],\"museum of world culture\":[70.9440853548503,174.7255479921997],\"music and political warfare\":[-39.81221432739573,4.448106300010089],\"national agrarian party\":[114.64590838766291,11.0540097547103],\"national average salary\":[99.3974214582645,-92.13553391107479],\"naturalistic disease theories\":[-91.38660067321841,-19.358950627805946],\"obscurantism\":[-79.09230013056792,73.98577782648398],\"ogilvie professor of human geography\":[-0.10531049317204548,146.22190137591787],\"one man, one vote\":[-144.5105981541166,-51.14391514279487],\"opinion leadership\":[76.66810523649534,47.17483521726454],\"oryx and crake\":[-81.33606142641769,5.906428747350714],\"out-of-body experience\":[-0.4135105885222345,112.20465239575736],\"overview of 21st-century propaganda\":[-60.86520395310961,28.352178280250673],\"parochial political culture\":[165.91661724779087,-188.77140035317134],\"party political broadcast\":[-134.6874835419288,-94.84266348046864],\"party-state capitalism\":[-89.02862866215123,-3.3404929878618237],\"peer pressure\":[38.34866491698782,-15.535971021357916],\"people power\":[0.25670748245353714,0.05871142443916364],\"person of color\":[79.1143538022645,-90.8428992394518],\"peter sloterdijk\":[137.83966388352513,-12.46463520012684],\"phillip blond\":[259.3162397734658,28.096045496424054],\"political culture of germany\":[174.42788530147874,-200.78709659812554],\"political culture of the united states\":[144.2723066327315,-159.32665685135734],\"political socialization\":[41.12950459530309,13.185651067660258],\"post-truth politics\":[-62.025965787657974,-44.550399446685006],\"prague conference\":[-45.09039562892064,11.64444221167509],\"propaganda\":[-28.14963907004286,18.75718033638807],\"proposed national unification promotion law\":[-59.38798971097215,5.769202962386295],\"psychological trauma\":[-45.4042078728176,-56.874163094620855],\"public affairs quarterly\":[115.35150928278627,1.9146795029634287],\"publicity stunt\":[-12.243472849342934,70.78478344366225],\"reality distortion field\":[-1.713289537091166,14.96658961000684],\"red wall (us politics)\":[152.10250955367857,-170.77289726554557],\"religious literacy\":[76.13741746614252,84.70420641819167],\"reterritorialization\":[-50.330097498306245,73.39683985299946],\"richard wiseman\":[-7.321230934692369,121.71115643108199],\"rumor\":[-48.73386626581076,46.45498255020383],\"self-deception\":[103.6315069761575,-18.342989027459716],\"self-defeating prophecy\":[88.34668576891498,-41.90933899332467],\"shock value\":[-8.344608880450615,-0.15964721249291897],\"slavery\":[72.37979348892428,-59.78397298930197],\"slogan\":[-125.87944915979234,48.25139375247428],\"social actions\":[90.36910969323213,-27.780478351552315],\"social death\":[91.47374253601902,-72.88950709193689],\"social dominance orientation\":[-21.252430263272,-65.0591055959975],\"social organization\":[149.290311862746,-51.81489047317402],\"social reality\":[64.17384690850714,-15.339181999870757],\"socialist campaign group\":[195.9233679045161,17.271673203443868],\"society of anthropology of paris\":[-115.30608075170579,24.429640043760255],\"solitary confinement\":[40.1782851701173,-66.76444749488178],\"songun\":[-45.885713554907355,7.003954373750794],\"spirituality\":[42.75546612837745,116.21662980553647],\"strategy of tension\":[-32.76687881056976,-29.62991288535795],\"susto\":[-73.41415234119634,-10.132214911193898],\"tactical voting\":[-95.15777707408277,-124.46568291891707],\"the castle (novel)\":[56.9553151363892,181.63026596626247],\"the civic culture\":[177.59178946075343,-209.92806158743892],\"the reformation in economics\":[123.3706161069904,0.08328072800431328],\"they shall not pass\":[-174.59493506009474,56.723221082988296],\"third-person effect\":[10.146595644800385,44.205605012061895],\"this machine kills fascists\":[71.23912846192965,-84.74432272878292],\"thumos\":[158.10700350469287,-13.437422505272659],\"timeline of voting rights in the united states\":[-139.5847131645858,-83.08796170918433],\"tiocfaidh \\u00e1r l\\u00e1\":[-146.90545234337824,48.92697817278464],\"transfer (propaganda)\":[-39.431376276453754,40.035748762600036],\"unitarian universalism\":[80.09157530278435,26.772577743515132],\"united nations office on drugs and crime\":[-134.45788545620437,-117.92984614338187],\"urban legend\":[-32.08010443741476,52.41059402165374],\"vaticanology\":[16.016998894746834,190.4187343474636],\"voter turnout\":[-61.485371299780304,-114.47239703703153],\"voting rights in the united states\":[-121.73703482127151,-103.24833262327542],\"waking the tiger\":[-59.50258929264643,-71.82934481332259],\"we don't coast\":[-156.22517227457598,59.60156216913575],\"we shall overcome\":[69.09581340988315,-162.3520630540032],\"west pride\":[82.02170335824364,204.25302765865845],\"who moved my cheese?\":[-50.613566361498286,20.132388370426966],\"xuanchuan\":[-71.30947655341407,33.719872945306754]}},\"id\":\"1178\",\"type\":\"StaticLayoutProvider\"},{\"attributes\":{\"axis\":{\"id\":\"1148\"},\"dimension\":1,\"grid_line_color\":null,\"ticker\":null},\"id\":\"1151\",\"type\":\"Grid\"},{\"attributes\":{},\"id\":\"1017\",\"type\":\"BasicTicker\"},{\"attributes\":{},\"id\":\"1655\",\"type\":\"Selection\"},{\"attributes\":{\"end\":250,\"start\":-250},\"id\":\"1135\",\"type\":\"Range1d\"},{\"attributes\":{\"fill_alpha\":{\"field\":\"alpha\"},\"fill_color\":{\"field\":\"node_colour\"},\"size\":{\"field\":\"node_sizes\"}},\"id\":\"1125\",\"type\":\"Circle\"},{\"attributes\":{\"source\":{\"id\":\"1167\"}},\"id\":\"1169\",\"type\":\"CDSView\"},{\"attributes\":{\"axis\":{\"id\":\"1144\"},\"grid_line_color\":null,\"ticker\":null},\"id\":\"1147\",\"type\":\"Grid\"},{\"attributes\":{},\"id\":\"1652\",\"type\":\"UnionRenderers\"},{\"attributes\":{\"formatter\":{\"id\":\"1636\"},\"major_label_policy\":{\"id\":\"1638\"},\"ticker\":{\"id\":\"1145\"},\"visible\":false},\"id\":\"1144\",\"type\":\"LinearAxis\"},{\"attributes\":{\"active_multi\":null,\"active_scroll\":{\"id\":\"1153\"},\"tools\":[{\"id\":\"1152\"},{\"id\":\"1153\"},{\"id\":\"1154\"},{\"id\":\"1155\"},{\"id\":\"1156\"}]},\"id\":\"1157\",\"type\":\"Toolbar\"},{\"attributes\":{},\"id\":\"1021\",\"type\":\"WheelZoomTool\"},{\"attributes\":{},\"id\":\"1145\",\"type\":\"BasicTicker\"},{\"attributes\":{},\"id\":\"1659\",\"type\":\"Selection\"},{\"attributes\":{},\"id\":\"1140\",\"type\":\"LinearScale\"},{\"attributes\":{\"graph_layout\":{\"a call to action: women, religion, violence, and power\":[270.90021151264864,236.0594385493412],\"agonism\":[-42.86354640223665,-106.51573849346599],\"alphons silbermann\":[7.516652276265243,147.87627030554202],\"anarcho-capitalism\":[37.04670869949209,-104.5476958289382],\"antemurale myth\":[98.72687254686933,66.83478189529804],\"antimilitarism\":[40.34909938329136,-190.9744010598427],\"ap comparative government and politics\":[-140.91507531970964,155.6386229534224],\"appeasement\":[77.37752866313632,-265.73716570040136],\"associationalism\":[-86.88502741799998,3.3643599524806618],\"atlanticism\":[158.62712425405581,-74.96103967648092],\"authoritarian capitalism\":[-50.113471022051286,18.389438765939822],\"authoritarian democracy\":[-70.62630022663181,88.7104652889412],\"authoritarian left\":[26.854434437311113,7.84100759878603],\"autonomous administrative division\":[-188.25160766479786,-97.34478553965114],\"autonomous communities administration\":[-246.2840976602547,-101.02398453409864],\"autonomous communities of spain\":[-215.01519036187793,-89.08548507067175],\"backlash (sociology)\":[77.76019534292665,60.52871579101059],\"balkanization\":[-118.9897803818146,-83.178418488222],\"bankocracy\":[-150.21293449448544,5.5687315850287025],\"basket of deplorables\":[69.52399187635064,127.3288638503827],\"biology and political orientation\":[-33.87765661436297,57.73557413395379],\"blood and soil\":[23.45719091451264,129.044297235262],\"bryan caplan\":[51.54865850804674,-154.11179468170056],\"burmese way to socialism\":[-86.0082864097904,-18.20271406142639],\"cacique\":[-28.236307174705708,345.29568997730445],\"catherine eschle\":[14.612349700483046,-212.34408506928932],\"cato institute\":[-0.3673696392144992,-116.03194877430512],\"catonism\":[-18.237334320870044,-16.010068095469858],\"caudillo\":[-26.60587759346412,306.9813384994058],\"center on conscience & war\":[60.90443400678156,-251.9756137127124],\"christian corporatism\":[26.196978167447043,46.29158194037884],\"christian fascism\":[-32.238671286279086,136.43905704049558],\"chua beng huat\":[-99.75530125780756,116.50023176946229],\"civil libertarianism\":[65.16985900125437,-138.13339664274562],\"cleavage (politics)\":[26.41673110489877,103.35597066404567],\"commentary on palestine: peace not apartheid\":[285.42781646396264,253.31353290052826],\"commodity form theory\":[-48.712183355916906,-104.88742915967444],\"comparative politics\":[-100.00704263783695,100.81587140075892],\"conflict resolution research\":[71.66701705438427,-335.28942302043487],\"consequentialist justifications of the state\":[-53.842860551700035,-104.3766504805587],\"conservative corporatism\":[108.64924317020821,13.65365902875989],\"conservative liberalism\":[90.46956560602875,-20.720921511220837],\"constitutional dictatorship\":[-111.68359669557714,39.89078758001176],\"constitutional patriotism\":[84.6683672878876,-6.0214182677945125],\"constitutionalism\":[33.456228203672765,-70.06880062576018],\"continuismo\":[-25.000482386405015,330.20257997216333],\"corporate republic\":[-100.5438440168536,24.247818723923253],\"corporate statism\":[-0.21083857287554855,18.77133707120651],\"corporative federalism\":[-176.36274987206053,-109.20892243780962],\"criticism of the federal reserve\":[245.87930843589066,205.470982544648],\"critique: journal of socialist theory\":[-48.86678233501081,-91.60469870024204],\"cyberocracy\":[-171.19841077403981,22.25761921794082],\"delegated authority\":[-53.579981387599844,-98.74246365945359],\"democratic liberalism\":[89.70811016939166,-67.95382410262144],\"dependent territory\":[-160.13162716301267,-34.91528645160861],\"dictablanda\":[-92.63899005936068,61.07792115462749],\"digital era governance\":[-203.67192053378088,41.357331329367824],\"donor class\":[-120.76953464379606,-19.741640062652802],\"drang nach osten\":[5.634031416860597,136.97540193822485],\"duality of structure\":[-55.623399412631976,-93.24048986602844],\"e-government\":[-164.77213380405334,43.52097834278718],\"eco-nationalism\":[68.43598577663299,59.489203865177394],\"ecoauthoritarianism\":[-43.72597823188588,33.37807044248217],\"economic nationalism\":[40.1937410025684,19.466144921278175],\"economic stimulus appropriations act of 1977\":[233.90442974205075,195.22617791658783],\"electronic authentication\":[-202.17809318461985,58.19790106524232],\"electronic media\":[33.29320286727297,138.61610231017468],\"enlightened absolutism\":[-96.32270338213219,50.449093626929276],\"equality before the law\":[111.73459180092605,-98.20896608491392],\"eternity clause\":[-128.75272910934194,-41.194351027217174],\"ethnarch\":[-139.41044674519682,55.742589432540875],\"eurasianism\":[131.03443338562994,-14.48811926956928],\"eurosphere\":[108.83575283026074,-110.07507242603954],\"far-right politics\":[45.20742953795151,87.41910524944763],\"feeding the chooks\":[138.73016427404602,-42.07290394925547],\"feminist theory\":[-0.14229883297352558,-6.802703421929347],\"fiscal policy of the united states\":[226.67419416080216,185.8065818690626],\"flourish of approval\":[154.65114130640688,51.898887468682204],\"fourteen words\":[73.39955246411951,118.6284360878459],\"franz oppenheimer\":[-1.6069608724951943,-74.40671064603498],\"free market fairness\":[11.973088098209045,-148.27775780179093],\"free migration\":[47.43887255459217,-174.5392675319683],\"free-market healthcare\":[64.2584688867084,-184.0888536820046],\"freedom\":[115.3154521999439,-77.6799597454006],\"freedom of contract\":[27.879467030354917,-145.04370856037156],\"frente despertar\":[18.441436577450396,-26.835903884197798],\"friendly fascism (book)\":[-33.80512506255078,109.22626995454269],\"futarchy\":[-150.76305384761505,17.359218568345398],\"f\\u00fchrer\":[-19.39467095358633,160.62092846708867],\"gadsden flag\":[98.87978619758462,-198.24493438625373],\"generosity\":[-62.39525847335001,-123.2836487436677],\"give peace a chance\":[80.49459584951526,-226.58327055165847],\"global justice movement\":[28.591600850601065,-168.5620084137262],\"great power\":[-161.58740460377305,3.5964697702275736],\"gun control\":[165.88571949614757,126.73363166168365],\"hannah arendt institute for totalitarianism studies\":[-77.82635644591741,125.46887552050053],\"hardline\":[3.657185677956437,28.01034128270887],\"high and low politics\":[-92.88421290702462,88.8677155679532],\"home rule\":[-183.0364555223076,-92.54870076731541],\"horseshoe theory\":[20.431373482277525,56.4870448206741],\"ilminism\":[11.184272545363818,103.87720068931682],\"index of social and political philosophy articles\":[-25.894678220174743,-69.86361572305957],\"indian political philosophy\":[-49.259312878604256,-110.94301643963705],\"indonesian village law\":[150.61441438585072,-94.19379134688297],\"international conference on theory and practice of electronic governance\":[-219.79763301769154,62.39375182276741],\"international peacekeeping\":[162.6269332040696,-32.229304430789114],\"interventionism (politics)\":[64.05963955388312,-228.71949256108581],\"kalergi plan\":[57.67753165041343,121.77300591353682],\"kinder, k\\u00fcche, kirche\":[0.8205095545705723,143.23200188458082],\"kyklos\":[-96.92579569926018,-46.22421795301676],\"law and order\":[121.60215950502703,58.901413906055204],\"law of equal liberty\":[78.35549566641117,-120.23289682873123],\"left-wing populism\":[36.36681699424794,-4.761671406542267],\"left\\u2013right political spectrum\":[20.76897143013085,28.479378119975713],\"legalism (chinese philosophy)\":[-133.58463913571939,-24.001105676837753],\"leipzig school (sociology)\":[0.48797933007751315,134.50548820278985],\"liberal conservatism\":[88.80525313101863,-37.043556697190716],\"liberal corporatism\":[101.18485903764284,-48.827352267490745],\"liberal legalism\":[49.76497125636902,-103.53018203832156],\"liberal social movement (portugal)\":[112.3626759288691,-55.19040676105693],\"liberalism and conservatism in latin america\":[117.0685128113395,-30.001355247560483],\"list of enlightened despots\":[-135.26111053101474,80.43652942516755],\"list of liberal theorists\":[72.43341810255453,-77.73451234605136],\"majoritarianism\":[-100.65866934785709,-7.672697205371925],\"maternalism\":[115.48541161659811,-7.541191887771367],\"middlebrow\":[158.1052846928981,-89.49582255519236],\"ministry of magic\":[4.206419573375034,164.8881343874035],\"modern liberalism in the united states\":[67.02786478283768,-20.892722786790326],\"moor's head (heraldry)\":[150.75505851274426,56.66220170659304],\"nancy program\":[143.89058208277498,75.37730355657696],\"national conservatism\":[79.90836097316686,44.78781840569488],\"national forum (georgia)\":[150.34840860677133,-101.5929344528403],\"national liberalism\":[68.46066109179802,-32.268276875675404],\"nazism\":[-5.8321186612950005,93.24567038542175],\"neo-nationalism\":[59.058274946460706,72.46752276212767],\"neoauthoritarianism (china)\":[81.54002533218511,10.482980007837758],\"neoclassical liberalism\":[52.851190324414716,-125.39962631461854],\"neosocialism\":[-47.83179319642189,98.95720076530745],\"night-watchman state\":[-21.916447536252864,-102.78883357960464],\"nolan chart\":[30.982585999733857,60.78341474182582],\"non-interventionism\":[57.34111130433302,-196.98893071935709],\"norwegian sociology canon\":[-1.438534953163504,205.03310199361715],\"nur f\\u00fcr deutsche\":[-41.540944467911736,130.81984848208157],\"oligarchy\":[-112.02677483399215,8.557920452536441],\"one-party state\":[-50.47628836260275,59.26440845471074],\"organicism\":[55.93755213158326,52.56607010827501],\"particracy\":[-136.8617754168613,5.740342836619545],\"party platform\":[106.86045510536545,51.358398902503595],\"party system\":[11.825725104368807,83.02220486085591],\"peace and conflict studies\":[63.97762921319603,-270.80207427992417],\"peace journalism\":[71.58318932268737,-256.58374827875554],\"peace through strength\":[85.79622054917763,-300.6224945465342],\"perpetual war\":[-52.98697109125197,139.22186086368703],\"peruvian nitrate monopoly\":[-30.447699728506333,332.43398000539327],\"philosophy of max stirner\":[-16.5410977193027,-31.849375696357853],\"pippa norris\":[-76.12893606352094,106.30820950497748],\"plurinationalism\":[91.22887369841816,54.87648870497412],\"political cartoon\":[133.09575596180116,-237.18396107494064],\"political jurisprudence\":[-42.8305486297994,-93.79804989627621],\"political research associates\":[56.598040266818046,104.2567867381413],\"polyarchy\":[-128.72399905070336,36.79388579092496],\"populism\":[-13.923857855859183,41.215606385117106],\"post-politics\":[-56.05276995675518,30.731245735182856],\"preselection\":[-97.99734072389676,83.71327059016153],\"private highway\":[-23.41698979960495,-172.5644206688565],\"private military company\":[78.50165103313965,-161.0979691545731],\"private property\":[74.28983426772966,-56.66543202552597],\"proletarian nation\":[-45.128144234152664,116.99739728749996],\"proprietary community\":[84.84771999002065,-198.38617812933293],\"public comment\":[158.3011405676144,-94.16955623679485],\"public consultation\":[10.237074213029027,-49.53433824197709],\"public image of cristina fern\\u00e1ndez de kirchner\":[22.164647072123973,-30.51965207156689],\"public image of narendra modi\":[99.13022776648863,47.622854821244424],\"public policy doctrine\":[-53.16210780234245,-10.957607008100197],\"reactionary\":[36.917113861710256,31.414628943399634],\"regional hegemony\":[-199.0344541435104,-6.450161334623475],\"regional power\":[-153.81367014957647,-7.938546155824061],\"responsibility to protect\":[53.473670904534906,-259.6146288011683],\"richard timberlake\":[-17.54146524203153,-150.26450368752805],\"right to exist\":[-216.50624800463362,-138.57892169712423],\"right-wing politics\":[55.37318713558914,28.46284563854257],\"samuel von pufendorf\":[-26.764496529221923,-12.510616361275368],\"secession\":[-101.6379291523037,-101.23199998786453],\"singleton (global governance)\":[79.59650935828142,-191.7187770283208],\"small government\":[65.69041529735672,-96.18274545952335],\"social conservatism\":[67.36715492545093,15.88543175735951],\"social liberalism\":[58.233944517481376,-43.253008703006714],\"social order\":[-0.058259259759939314,69.6587714706106],\"social rights (social contract theory)\":[53.72035445011955,-214.88610511696453],\"social situation in the french suburbs\":[-163.2030739298231,-116.33276085661412],\"societal attitudes towards abortion\":[-48.59649589909774,-98.18648000757476],\"soft despotism\":[-81.26253368748907,44.313240522057306],\"spatial politics\":[8.137136491576468,56.33970695086701],\"special relationship (international relations)\":[198.79140379954825,-85.41366082344473],\"starve the beast\":[-13.932721808780352,-154.58039990490732],\"statism\":[-25.632998329957026,9.907640672296393],\"stein rokkan\":[-7.078764443819644,132.21028170883153],\"successor ideology\":[77.32003472427361,68.18998127662422],\"swiss neutrality\":[57.58110649087322,-229.98627138944428],\"symbol\":[114.52248356769553,42.71447360235695],\"synarchism\":[-64.3613981737077,111.77537651060935],\"technocracy\":[-72.85120598507183,19.53834554547518],\"technoliberalism\":[98.27147542399572,-68.05855597472888],\"the indian struggle\":[-108.0212171832586,87.53215106678358],\"the machiavellian moment\":[-42.76699660168688,-98.85630356576499],\"the state (book)\":[-23.4681657761635,-118.59854793548804],\"third way\":[43.241396469961636,-15.989638215801323],\"timocracy\":[-113.59203572873392,-9.23114097653391],\"titicut follies\":[159.09346463569076,77.08101512141934],\"totalitarianism\":[-69.45129009676761,56.6347129005962],\"trash doves\":[84.55531628047457,134.79585567239727],\"tyranny of the majority\":[-65.68687126123356,2.0106257259884277],\"valence issue\":[189.7550527359319,148.46085071625524],\"valerie bryson\":[-5.1137572509160725,-24.548628644041603],\"verbal self-defense\":[74.24547880030018,-361.01882089325466],\"voluntary society\":[64.5773453563532,-163.49650310175775],\"whiggism\":[52.5799743703542,-58.26466792425644],\"worshipful company of butchers\":[156.86580167349908,-100.15321922579213],\"you have two cows\":[-11.274368409914565,139.56928601650645],\"zombie liberalism\":[40.00163598135764,-43.91071120006448]}},\"id\":\"1046\",\"type\":\"StaticLayoutProvider\"},{\"attributes\":{},\"id\":\"1656\",\"type\":\"UnionRenderers\"},{\"attributes\":{\"end\":250,\"start\":-250},\"id\":\"1136\",\"type\":\"Range1d\"},{\"attributes\":{},\"id\":\"1657\",\"type\":\"Selection\"},{\"attributes\":{\"data_source\":{\"id\":\"1171\"},\"glyph\":{\"id\":\"1196\"},\"hover_glyph\":null,\"muted_glyph\":null,\"view\":{\"id\":\"1173\"}},\"id\":\"1172\",\"type\":\"GlyphRenderer\"},{\"attributes\":{},\"id\":\"1142\",\"type\":\"LinearScale\"},{\"attributes\":{\"formatter\":{\"id\":\"1617\"},\"major_label_policy\":{\"id\":\"1619\"},\"ticker\":{\"id\":\"1017\"},\"visible\":false},\"id\":\"1016\",\"type\":\"LinearAxis\"},{\"attributes\":{\"axis\":{\"id\":\"1016\"},\"dimension\":1,\"grid_line_color\":null,\"ticker\":null},\"id\":\"1019\",\"type\":\"Grid\"},{\"attributes\":{\"fill_alpha\":{\"field\":\"alpha\"},\"fill_color\":{\"field\":\"node_colour\"},\"size\":{\"field\":\"node_sizes\"}},\"id\":\"1059\",\"type\":\"Circle\"},{\"attributes\":{\"end\":250,\"start\":-250},\"id\":\"1069\",\"type\":\"Range1d\"},{\"attributes\":{},\"id\":\"1663\",\"type\":\"Selection\"},{\"attributes\":{},\"id\":\"1603\",\"type\":\"Title\"},{\"attributes\":{\"above\":[{\"id\":\"1097\"},{\"id\":\"1098\"}],\"below\":[{\"id\":\"1078\"}],\"center\":[{\"id\":\"1081\"},{\"id\":\"1085\"}],\"height\":333,\"left\":[{\"id\":\"1082\"}],\"renderers\":[{\"id\":\"1099\"}],\"title\":{\"id\":\"1601\"},\"toolbar\":{\"id\":\"1091\"},\"width\":333,\"x_range\":{\"id\":\"1069\"},\"x_scale\":{\"id\":\"1074\"},\"y_range\":{\"id\":\"1070\"},\"y_scale\":{\"id\":\"1076\"}},\"id\":\"1071\",\"subtype\":\"Figure\",\"type\":\"Plot\"},{\"attributes\":{},\"id\":\"1601\",\"type\":\"Title\"},{\"attributes\":{\"formatter\":{\"id\":\"1633\"},\"major_label_policy\":{\"id\":\"1635\"},\"ticker\":{\"id\":\"1083\"},\"visible\":false},\"id\":\"1082\",\"type\":\"LinearAxis\"},{\"attributes\":{\"edge_renderer\":{\"id\":\"1106\"},\"inspection_policy\":{\"id\":\"1628\"},\"layout_provider\":{\"id\":\"1112\"},\"node_renderer\":{\"id\":\"1102\"},\"selection_policy\":{\"id\":\"1623\"}},\"id\":\"1099\",\"type\":\"GraphRenderer\"},{\"attributes\":{},\"id\":\"1633\",\"type\":\"BasicTickFormatter\"},{\"attributes\":{},\"id\":\"1623\",\"type\":\"NodesOnly\"},{\"attributes\":{},\"id\":\"1606\",\"type\":\"AllLabels\"},{\"attributes\":{},\"id\":\"1628\",\"type\":\"NodesOnly\"},{\"attributes\":{\"graph_layout\":{\"an anarchist faq\":[-150.2870464152504,9.833609046961824],\"aromanian question\":[-102.89762876523096,23.384151531367156],\"barracks communism\":[-20.53373219922166,-34.07731962350783],\"base and superstructure\":[-38.916491672898346,-25.376627244394403],\"bevanism\":[5.038760608500558,-3.0236441623847092],\"biblical patriarchy\":[-265.3139241972755,120.17152153391366],\"bibliography of works about communism\":[-55.2151535868998,-10.111871347399987],\"blanquism\":[-145.7955322751712,80.74647450268662],\"brandalism\":[-171.94046542922217,-35.825614777592],\"capital (marxism)\":[9.98959040529646,73.75891703029241],\"christian communism\":[-142.93686257575501,47.92970228626398],\"christian egalitarianism\":[-226.3233556193493,105.67334472795551],\"civilian-based defense\":[68.94284152633993,49.55878448195567],\"class traitor\":[-4.543508974624101,41.671140487704676],\"commanding heights of the economy\":[-2.4678425078581325,-23.566004701794824],\"communism and lgbt rights\":[-34.31790419713564,-9.174339748792159],\"communist correspondence committee\":[-117.55989299874952,-14.625790541493371],\"communist era\":[-94.20015734361391,-6.045196210871195],\"communist front\":[38.99273368142753,-7.951367392989704],\"comunismo a la tica\":[-112.07474119355714,-36.59662876102013],\"concession (contract)\":[-43.72604970175126,104.46423653839587],\"consensus democracy\":[-130.2228916648515,25.64088332797553],\"crimes against humanity under communist regimes\":[-123.63116660046823,-47.721005917198845],\"criticism of capitalism\":[-75.7212404324549,89.43352842019561],\"crypto-communism\":[-107.49253260838388,-44.19828090187936],\"daphne dorman\":[-48.75615559573849,97.72746497330593],\"democratic capitalism\":[-12.946168409788074,95.06364557625295],\"democratic marxism\":[2.9577800077341494,35.10339837742135],\"dictatorship of the proletariat\":[-40.567066542875615,34.67117973484232],\"dizzy with success\":[65.55888792771673,24.248474832137575],\"domestic trade\":[37.83625321428132,-47.11093966595447],\"eastern bloc\":[22.698229564026093,25.22482626687365],\"economic mobility\":[-78.08246806837631,170.67604444565967],\"ed miliband bacon sandwich photograph\":[-241.2935357281807,-135.22043370661447],\"edinburgh university socialist society\":[-111.94178216678017,87.37919517403509],\"enemy of the people\":[-29.390369965274854,-48.57985848363598],\"enemy of the people (albania)\":[-32.46888387461992,-63.831633906324285],\"equal opportunity\":[-127.64076912289346,141.44501627619724],\"equality of outcome\":[-136.5540516847062,115.84356116675518],\"ethical socialism\":[-102.97186419931148,95.8488948660948],\"evolutionary studies institute\":[-43.97062581685052,109.86320523861109],\"fallen woman\":[-266.64020174415714,115.31254217624107],\"foreclosure rescue\":[-49.89201096210532,112.13964040903295],\"frankfurt declaration\":[-74.04857588667646,118.26068630873218],\"gar alperovitz\":[59.971895064037305,86.5852770901169],\"google finance\":[-48.01326990863557,106.6990800933961],\"great gatsby curve\":[-110.55069503495234,210.1503276995317],\"harvard institute of politics\":[106.4951303310155,106.66088980433398],\"he who does not work, neither shall he eat\":[-223.54166578237607,35.60180990567166],\"history of communism\":[-89.16596067274219,18.263717588022562],\"history of democratic socialism\":[-92.67368199154507,84.0550614545367],\"history of social democracy\":[-37.13791659284563,83.95565899965351],\"housing affordability index\":[-35.87040129812828,97.96814392916487],\"industrial democracy\":[-112.54814822682717,71.43475567306298],\"international workers' day\":[79.73723834814409,19.99066146552605],\"ithaca hours\":[-178.52487628700771,124.83804248082393],\"john roemer\":[-20.767601855901344,75.52405928782406],\"jurisprudence of concepts\":[-90.99048389872932,-53.05038133692876],\"labour voucher\":[-145.66203056259073,100.49756574960826],\"land consolidation\":[60.84462234881005,18.81596061926951],\"left communism\":[-109.52597640295185,35.378899425068845],\"left-wing politics\":[-83.20558543884098,36.15265177550126],\"legal naturalism\":[-75.01281436738499,-3.02872008142727],\"list of left-wing internationals\":[-127.97784679121106,66.06374603574704],\"list of social democratic parties\":[-117.6626471986107,115.72363736641996],\"marxist sociology\":[-30.21258094279037,43.55747561257426],\"michael albert\":[-157.0611656097163,35.34089975421117],\"murfee\":[-38.199596879508846,109.14530499702818],\"nanosocialism\":[-125.10795878383814,91.21606767841882],\"national communism\":[-111.06529134802976,-22.465139720263068],\"net national product\":[15.79323099943114,60.858741045340935],\"new left review\":[-89.89349384840222,-67.16762013827115],\"new social movements\":[-51.88326773838343,52.60149693198584],\"no war but the class war\":[-16.84150232129305,-107.74771050696535],\"nw 39th street enclave\":[-50.06143955185289,104.12307821218621],\"organization & environment\":[-97.87716253835993,45.7778293965834],\"outline of anarchism\":[-141.0914711307756,12.924423179098365],\"participism\":[-159.69443083737428,55.98844770244951],\"people\":[-68.91067944003292,63.517399093649786],\"people's democracy (marxism\\u2013leninism)\":[-14.496592933488461,-16.869455154036498],\"perestroika\":[29.97358748835181,55.36748687571663],\"personal life\":[-225.66843872020877,-115.31418334714505],\"political repression\":[-17.652570190098896,54.36260805950039],\"popular socialism\":[-145.0322423437613,139.08378882499792],\"primitivism\":[-145.14924492708772,28.088508058225766],\"production for profit\":[-12.606891263789752,-6.300816827310846],\"proletarian revolution\":[-64.19555406561362,33.78339039192814],\"psychogeography\":[-153.48884486167515,-21.258063313772684],\"radical egalitarianism\":[-204.0540157904773,124.89700364032535],\"rat race\":[-126.66771741643274,249.16629512198114],\"real socialism\":[-61.27990381447808,11.697198089247065],\"real-world economics review\":[0.4993997710310636,45.560597909444525],\"recuperation (politics)\":[-137.39463969021924,-28.79175822706416],\"religious communism\":[-112.26954657338233,1.9253052406792737],\"religious socialism\":[-160.29652927436257,86.84842580010871],\"reproduction (economics)\":[-3.0824519065849434,53.58252182214021],\"revolutions of 1989\":[18.168918353756982,44.19009069105281],\"right to the city\":[-101.58207624700604,-126.96270439840717],\"seek truth from facts\":[13.921686959714645,-75.06760566454413],\"self-criticism\":[-1.274411597537923,-40.21251028347034],\"situationist international\":[-130.81750379688845,-4.813673644407814],\"social corporatism\":[-74.86490789324404,125.72469740888427],\"social imperialism\":[-15.734041725972236,-54.67483102801449],\"social patriotism\":[-26.847769049967845,-103.50511658208129],\"social revolution\":[-86.66075160734978,-17.350335884923524],\"social service review\":[-23.806848209306022,153.43298545424238],\"socialist realism\":[-34.998958626478526,21.270289188871054],\"sociology of manchester\":[-41.86765838750285,100.06140756426403],\"sovereignty of puerto rico during the cold war\":[43.769372370158514,73.4987988384489],\"summerhill (book)\":[-6.789511108823901,189.8869401006293],\"surplus labour\":[-34.26977708535343,1.747670865253304],\"surplus value\":[-16.40991231174279,13.736331294008039],\"survey on household income and wealth\":[-76.86296152959456,203.96362172475622],\"the journal of political philosophy\":[-170.54831278408736,160.77918495221328],\"the revolution of everyday life\":[-177.42779053377336,-58.47825866362499],\"the theory of interstellar trade\":[-137.84433828437722,292.1918760336841],\"triangular diplomacy\":[49.3515089085763,66.63283609283681],\"ucla luskin school of public affairs\":[-43.74499889536516,95.31186837450306],\"university of chicago institute of politics\":[-36.11881392569288,104.1016526284671],\"value product\":[-20.317305541462456,31.871156075612895],\"worker cooperative\":[-72.19601252630082,-21.067720168811185],\"workplace democracy\":[-95.08181734807738,113.31609064415169],\"world revolution\":[-69.40275756227342,-43.60216067940952]}},\"id\":\"1112\",\"type\":\"StaticLayoutProvider\"},{\"attributes\":{\"end\":250,\"start\":-250},\"id\":\"1070\",\"type\":\"Range1d\"},{\"attributes\":{\"data\":{\"end\":[\"left-wing politics\",\"people\",\"world revolution\",\"worker cooperative\",\"social revolution\",\"history of communism\",\"national communism\",\"people\",\"left-wing politics\",\"people\",\"surplus value\",\"base and superstructure\",\"dictatorship of the proletariat\",\"proletarian revolution\",\"world revolution\",\"criticism of capitalism\",\"left communism\",\"history of communism\",\"production for profit\",\"reproduction (economics)\",\"capital (marxism)\",\"commanding heights of the economy\",\"ithaca hours\",\"christian communism\",\"ethical socialism\",\"equal opportunity\",\"real socialism\",\"nanosocialism\",\"industrial democracy\",\"religious socialism\",\"blanquism\",\"popular socialism\",\"list of social democratic parties\",\"criticism of capitalism\",\"workplace democracy\",\"michael albert\",\"participism\",\"edinburgh university socialist society\",\"list of left-wing internationals\",\"history of democratic socialism\",\"perestroika\",\"eastern bloc\",\"democratic capitalism\",\"revolutions of 1989\",\"gar alperovitz\",\"left-wing politics\",\"people\",\"nanosocialism\",\"religious socialism\",\"ethical socialism\",\"social revolution\",\"world revolution\",\"history of communism\",\"national communism\",\"worker cooperative\",\"religious communism\",\"christian egalitarianism\",\"he who does not work, neither shall he eat\",\"crimes against humanity under communist regimes\",\"participism\",\"left communism\",\"blanquism\",\"criticism of capitalism\",\"dictatorship of the proletariat\",\"equality of outcome\",\"proletarian revolution\",\"equal opportunity\",\"industrial democracy\",\"workplace democracy\",\"list of social democratic parties\",\"edinburgh university socialist society\",\"real socialism\",\"list of left-wing internationals\",\"history of democratic socialism\",\"bibliography of works about communism\",\"psychogeography\",\"situationist international\",\"recuperation (politics)\",\"personal life\",\"social imperialism\",\"enemy of the people\",\"eastern bloc\",\"base and superstructure\",\"barracks communism\",\"production for profit\",\"seek truth from facts\",\"communism and lgbt rights\",\"communist front\",\"commanding heights of the economy\",\"people's democracy (marxism\\u2013leninism)\",\"dictatorship of the proletariat\",\"real socialism\",\"world revolution\",\"proletarian revolution\",\"enemy of the people (albania)\",\"bibliography of works about communism\",\"surplus labour\",\"self-criticism\",\"social imperialism\",\"left-wing politics\",\"people\",\"equal opportunity\",\"dictatorship of the proletariat\",\"proletarian revolution\",\"nanosocialism\",\"industrial democracy\",\"workplace democracy\",\"blanquism\",\"criticism of capitalism\",\"participism\",\"left communism\",\"equality of outcome\",\"history of communism\",\"religious communism\",\"christian egalitarianism\",\"social imperialism\",\"no war but the class war\",\"world revolution\",\"perestroika\",\"surplus value\",\"eastern bloc\",\"consensus democracy\",\"revolutions of 1989\",\"industrial democracy\",\"sovereignty of puerto rico during the cold war\",\"workplace democracy\",\"criticism of capitalism\",\"economic mobility\",\"participism\",\"left-wing politics\",\"people\",\"surplus value\",\"psychogeography\",\"situationist international\",\"ethical socialism\",\"base and superstructure\",\"dictatorship of the proletariat\",\"proletarian revolution\",\"world revolution\",\"real socialism\",\"social revolution\",\"nanosocialism\",\"industrial democracy\",\"workplace democracy\",\"criticism of capitalism\",\"participism\",\"recuperation (politics)\",\"list of social democratic parties\",\"history of communism\",\"legal naturalism\",\"an anarchist faq\",\"outline of anarchism\",\"edinburgh university socialist society\",\"list of left-wing internationals\",\"history of democratic socialism\",\"bibliography of works about communism\",\"michael albert\",\"surplus labour\",\"value product\",\"people\",\"summerhill (book)\",\"social imperialism\",\"surplus value\",\"enemy of the people\",\"eastern bloc\",\"base and superstructure\",\"barracks communism\",\"dictatorship of the proletariat\",\"proletarian revolution\",\"world revolution\",\"commanding heights of the economy\",\"worker cooperative\",\"real socialism\",\"social revolution\",\"revolutions of 1989\",\"people\",\"surplus value\",\"equal opportunity\",\"criticism of capitalism\",\"production for profit\",\"surplus labour\",\"history of social democracy\",\"reproduction (economics)\",\"people\",\"recuperation (politics)\",\"world revolution\",\"situationist international\",\"consensus democracy\",\"participism\",\"social revolution\",\"left-wing politics\",\"perestroika\",\"situationist international\",\"socialist realism\",\"revolutions of 1989\",\"dictatorship of the proletariat\",\"gar alperovitz\",\"dizzy with success\",\"commanding heights of the economy\",\"communism and lgbt rights\",\"land consolidation\",\"international workers' day\",\"communist front\",\"sovereignty of puerto rico during the cold war\",\"real socialism\",\"history of democratic socialism\",\"bibliography of works about communism\",\"history of social democracy\",\"left-wing politics\",\"social imperialism\",\"people\",\"barracks communism\",\"production for profit\",\"base and superstructure\",\"enemy of the people\",\"criticism of capitalism\",\"commanding heights of the economy\",\"dictatorship of the proletariat\",\"real socialism\",\"world revolution\",\"proletarian revolution\",\"enemy of the people (albania)\",\"reproduction (economics)\",\"surplus labour\",\"value product\",\"real-world economics review\",\"history of communism\",\"left-wing politics\",\"people\",\"ethical socialism\",\"equal opportunity\",\"dictatorship of the proletariat\",\"proletarian revolution\",\"real socialism\",\"industrial democracy\",\"workplace democracy\",\"blanquism\",\"criticism of capitalism\",\"participism\",\"equality of outcome\",\"history of communism\",\"popular socialism\",\"list of social democratic parties\",\"edinburgh university socialist society\",\"list of left-wing internationals\",\"history of democratic socialism\",\"gar alperovitz\",\"criticism of capitalism\",\"production for profit\",\"reproduction (economics)\",\"left-wing politics\",\"social imperialism\",\"people\",\"enemy of the people\",\"new left review\",\"barracks communism\",\"production for profit\",\"dictatorship of the proletariat\",\"proletarian revolution\",\"world revolution\",\"history of communism\",\"commanding heights of the economy\",\"worker cooperative\",\"real socialism\",\"social revolution\",\"legal naturalism\",\"enemy of the people (albania)\",\"bibliography of works about communism\",\"surplus labour\",\"value product\",\"left-wing politics\",\"social imperialism\",\"people\",\"socialist realism\",\"enemy of the people\",\"new left review\",\"equal opportunity\",\"barracks communism\",\"dictatorship of the proletariat\",\"proletarian revolution\",\"world revolution\",\"commanding heights of the economy\",\"worker cooperative\",\"production for profit\",\"revolutions of 1989\",\"participism\",\"blanquism\",\"criticism of capitalism\",\"equality of outcome\",\"history of communism\",\"industrial democracy\",\"workplace democracy\",\"social revolution\",\"enemy of the people (albania)\",\"surplus labour\",\"left-wing politics\",\"social imperialism\",\"people\",\"situationist international\",\"enemy of the people\",\"political repression\",\"ethical socialism\",\"barracks communism\",\"dictatorship of the proletariat\",\"blanquism\",\"production for profit\",\"new social movements\",\"social revolution\",\"bevanism\",\"list of social democratic parties\",\"criticism of capitalism\",\"legal naturalism\",\"edinburgh university socialist society\",\"industrial democracy\",\"commanding heights of the economy\",\"list of left-wing internationals\",\"world revolution\",\"workplace democracy\",\"history of communism\",\"national communism\",\"worker cooperative\",\"consensus democracy\",\"proletarian revolution\",\"history of democratic socialism\",\"enemy of the people (albania)\",\"bibliography of works about communism\",\"surplus labour\",\"value product\",\"left-wing politics\",\"left-wing politics\",\"people\",\"equal opportunity\",\"dictatorship of the proletariat\",\"industrial democracy\",\"workplace democracy\",\"blanquism\",\"criticism of capitalism\",\"participism\",\"equality of outcome\",\"history of communism\",\"left-wing politics\",\"people\",\"ethical socialism\",\"equal opportunity\",\"dictatorship of the proletariat\",\"social revolution\",\"industrial democracy\",\"workplace democracy\",\"blanquism\",\"popular socialism\",\"list of social democratic parties\",\"revolutions of 1989\",\"surplus labour\",\"value product\",\"religious communism\",\"criticism of capitalism\",\"consensus democracy\",\"participism\",\"economic mobility\",\"frankfurt declaration\",\"social corporatism\",\"equality of outcome\",\"history of communism\",\"list of left-wing internationals\",\"history of democratic socialism\",\"history of social democracy\",\"situationist international\",\"primitivism\",\"worker cooperative\",\"industrial democracy\",\"participism\",\"consensus democracy\",\"perestroika\",\"revolutions of 1989\",\"gar alperovitz\",\"people\",\"left-wing politics\",\"people\",\"political repression\",\"equal opportunity\",\"dictatorship of the proletariat\",\"industrial democracy\",\"workplace democracy\",\"blanquism\",\"participism\",\"equality of outcome\",\"history of communism\",\"popular socialism\",\"people\",\"national communism\",\"people\",\"situationist international\",\"social revolution\",\"participism\",\"an anarchist faq\",\"consensus democracy\",\"left-wing politics\",\"social imperialism\",\"people\",\"enemy of the people\",\"barracks communism\",\"dictatorship of the proletariat\",\"world revolution\",\"commanding heights of the economy\",\"worker cooperative\",\"social revolution\",\"history of communism\",\"value product\",\"production for profit\",\"reproduction (economics)\",\"christian egalitarianism\",\"biblical patriarchy\",\"left-wing politics\",\"people\",\"equal opportunity\",\"industrial democracy\",\"workplace democracy\",\"blanquism\",\"frankfurt declaration\",\"social corporatism\",\"participism\",\"dictatorship of the proletariat\",\"equality of outcome\",\"history of communism\",\"list of social democratic parties\",\"history of social democracy\",\"people\",\"left-wing politics\",\"people\",\"equal opportunity\",\"dictatorship of the proletariat\",\"industrial democracy\",\"workplace democracy\",\"blanquism\",\"participism\",\"equality of outcome\",\"history of communism\",\"frankfurt declaration\",\"social corporatism\",\"left-wing politics\",\"people\",\"world revolution\",\"worker cooperative\",\"social revolution\",\"history of communism\",\"national communism\",\"crimes against humanity under communist regimes\",\"social imperialism\",\"barracks communism\",\"production for profit\",\"no war but the class war\",\"dictatorship of the proletariat\",\"world revolution\",\"commanding heights of the economy\",\"worker cooperative\",\"social revolution\",\"left-wing politics\",\"people\",\"world revolution\",\"worker cooperative\",\"social revolution\",\"history of communism\",\"religious communism\",\"communism and lgbt rights\",\"bibliography of works about communism\",\"comunismo a la tica\",\"barracks communism\",\"political repression\",\"perestroika\",\"revolutions of 1989\",\"gar alperovitz\",\"socialist realism\",\"history of communism\",\"dictatorship of the proletariat\",\"political repression\",\"world revolution\",\"history of communism\",\"gar alperovitz\",\"communism and lgbt rights\",\"communist front\",\"bibliography of works about communism\",\"history of social democracy\",\"civilian-based defense\",\"commanding heights of the economy\",\"commanding heights of the economy\",\"people\",\"value product\",\"personal life\",\"ed miliband bacon sandwich photograph\",\"new left review\",\"equal opportunity\",\"survey on household income and wealth\",\"great gatsby curve\",\"people\",\"situationist international\",\"world revolution\",\"international workers' day\",\"history of communism\",\"legal naturalism\",\"people\",\"situationist international\",\"social revolution\",\"participism\",\"consensus democracy\",\"rat race\",\"dictatorship of the proletariat\",\"world revolution\",\"history of communism\",\"religious communism\",\"bibliography of works about communism\",\"comunismo a la tica\",\"left-wing politics\",\"barracks communism\",\"dictatorship of the proletariat\",\"world revolution\",\"commanding heights of the economy\",\"worker cooperative\",\"social revolution\",\"production for profit\",\"enemy of the people (albania)\",\"bibliography of works about communism\",\"left-wing politics\",\"people\",\"situationist international\",\"barracks communism\",\"dictatorship of the proletariat\",\"blanquism\",\"production for profit\",\"social revolution\",\"history of communism\",\"legal naturalism\",\"communism and lgbt rights\",\"religious communism\",\"commanding heights of the economy\",\"world revolution\",\"worker cooperative\",\"enemy of the people (albania)\",\"bibliography of works about communism\",\"comunismo a la tica\",\"value product\",\"equality of outcome\",\"christian egalitarianism\",\"dictatorship of the proletariat\",\"commanding heights of the economy\",\"worker cooperative\",\"social revolution\",\"production for profit\",\"enemy of the people (albania)\",\"left-wing politics\",\"people\",\"commanding heights of the economy\",\"worker cooperative\",\"social revolution\",\"history of communism\",\"people\",\"industrial democracy\",\"social corporatism\",\"history of social democracy\",\"value product\",\"people\",\"blanquism\",\"equality of outcome\",\"great gatsby curve\",\"equal opportunity\",\"popular socialism\",\"participism\",\"industrial democracy\",\"list of left-wing internationals\",\"workplace democracy\",\"industrial democracy\",\"workplace democracy\",\"blanquism\",\"he who does not work, neither shall he eat\",\"left-wing politics\",\"people\",\"dictatorship of the proletariat\",\"history of communism\",\"people\",\"industrial democracy\",\"history of social democracy\",\"left-wing politics\",\"people\",\"dictatorship of the proletariat\",\"worker cooperative\",\"social revolution\",\"industrial democracy\",\"workplace democracy\",\"religious communism\",\"list of left-wing internationals\",\"bibliography of works about communism\",\"comunismo a la tica\",\"value product\",\"situationist international\",\"social revolution\",\"industrial democracy\",\"workplace democracy\",\"participism\",\"list of left-wing internationals\",\"christian egalitarianism\",\"people\",\"situationist international\",\"dictatorship of the proletariat\",\"production for profit\",\"worker cooperative\",\"social revolution\",\"enemy of the people (albania)\",\"bibliography of works about communism\",\"left-wing politics\",\"people\",\"worker cooperative\",\"social revolution\",\"bibliography of works about communism\",\"equality of outcome\",\"university of chicago institute of politics\",\"production for profit\",\"people\",\"evolutionary studies institute\",\"situationist international\",\"ucla luskin school of public affairs\",\"industrial democracy\",\"dictatorship of the proletariat\",\"list of left-wing internationals\",\"workplace democracy\",\"bibliography of works about communism\",\"history of social democracy\",\"comunismo a la tica\",\"value product\",\"google finance\",\"daphne dorman\",\"left-wing politics\",\"left-wing politics\",\"worker cooperative\",\"social revolution\",\"situationist international\",\"dictatorship of the proletariat\",\"production for profit\",\"workplace democracy\",\"industrial democracy\",\"participism\",\"enemy of the people (albania)\",\"bibliography of works about communism\",\"industrial democracy\",\"dictatorship of the proletariat\",\"social revolution\",\"list of left-wing internationals\",\"workplace democracy\",\"bibliography of works about communism\",\"value product\",\"dictatorship of the proletariat\",\"social revolution\",\"workplace democracy\",\"dictatorship of the proletariat\",\"social revolution\",\"situationist international\",\"dictatorship of the proletariat\",\"industrial democracy\",\"workplace democracy\",\"participism\",\"equality of outcome\",\"primitivism\",\"social revolution\",\"consensus democracy\",\"industrial democracy\",\"participism\",\"situationist international\",\"socialist realism\",\"production for profit\",\"industrial democracy\",\"dictatorship of the proletariat\",\"social revolution\",\"workplace democracy\",\"enemy of the people (albania)\",\"value product\",\"socialist realism\",\"participism\",\"industrial democracy\",\"social revolution\",\"no war but the class war\",\"workplace democracy\",\"rat race\",\"workplace democracy\",\"industrial democracy\",\"participism\",\"equality of outcome\",\"social revolution\",\"industrial democracy\",\"participism\",\"great gatsby curve\",\"participism\",\"industrial democracy\",\"equality of outcome\",\"social revolution\",\"socialist realism\",\"social revolution\",\"value product\",\"social revolution\"],\"start\":[\"communist era\",\"communist era\",\"communist era\",\"communist era\",\"communist era\",\"communist era\",\"communist era\",\"murfee\",\"marxist sociology\",\"marxist sociology\",\"marxist sociology\",\"marxist sociology\",\"marxist sociology\",\"marxist sociology\",\"marxist sociology\",\"marxist sociology\",\"marxist sociology\",\"marxist sociology\",\"marxist sociology\",\"marxist sociology\",\"marxist sociology\",\"domestic trade\",\"labour voucher\",\"labour voucher\",\"labour voucher\",\"labour voucher\",\"labour voucher\",\"labour voucher\",\"labour voucher\",\"labour voucher\",\"labour voucher\",\"labour voucher\",\"labour voucher\",\"labour voucher\",\"labour voucher\",\"labour voucher\",\"labour voucher\",\"labour voucher\",\"labour voucher\",\"labour voucher\",\"triangular diplomacy\",\"triangular diplomacy\",\"triangular diplomacy\",\"triangular diplomacy\",\"triangular diplomacy\",\"christian communism\",\"christian communism\",\"christian communism\",\"christian communism\",\"christian communism\",\"christian communism\",\"christian communism\",\"christian communism\",\"christian communism\",\"christian communism\",\"christian communism\",\"christian communism\",\"christian communism\",\"christian communism\",\"christian communism\",\"christian communism\",\"christian communism\",\"christian communism\",\"christian communism\",\"christian communism\",\"christian communism\",\"christian communism\",\"christian communism\",\"christian communism\",\"christian communism\",\"christian communism\",\"christian communism\",\"christian communism\",\"christian communism\",\"christian communism\",\"the revolution of everyday life\",\"the revolution of everyday life\",\"the revolution of everyday life\",\"the revolution of everyday life\",\"self-criticism\",\"self-criticism\",\"self-criticism\",\"self-criticism\",\"self-criticism\",\"self-criticism\",\"self-criticism\",\"self-criticism\",\"self-criticism\",\"self-criticism\",\"self-criticism\",\"self-criticism\",\"self-criticism\",\"self-criticism\",\"self-criticism\",\"self-criticism\",\"self-criticism\",\"self-criticism\",\"self-criticism\",\"seek truth from facts\",\"religious socialism\",\"religious socialism\",\"religious socialism\",\"religious socialism\",\"religious socialism\",\"religious socialism\",\"religious socialism\",\"religious socialism\",\"religious socialism\",\"religious socialism\",\"religious socialism\",\"religious socialism\",\"religious socialism\",\"religious socialism\",\"religious socialism\",\"religious socialism\",\"social patriotism\",\"social patriotism\",\"social patriotism\",\"democratic capitalism\",\"democratic capitalism\",\"democratic capitalism\",\"democratic capitalism\",\"democratic capitalism\",\"democratic capitalism\",\"democratic capitalism\",\"democratic capitalism\",\"democratic capitalism\",\"democratic capitalism\",\"democratic capitalism\",\"left communism\",\"left communism\",\"left communism\",\"left communism\",\"left communism\",\"left communism\",\"left communism\",\"left communism\",\"left communism\",\"left communism\",\"left communism\",\"left communism\",\"left communism\",\"left communism\",\"left communism\",\"left communism\",\"left communism\",\"left communism\",\"left communism\",\"left communism\",\"left communism\",\"left communism\",\"left communism\",\"left communism\",\"left communism\",\"left communism\",\"left communism\",\"left communism\",\"left communism\",\"left communism\",\"social service review\",\"social service review\",\"people's democracy (marxism\\u2013leninism)\",\"people's democracy (marxism\\u2013leninism)\",\"people's democracy (marxism\\u2013leninism)\",\"people's democracy (marxism\\u2013leninism)\",\"people's democracy (marxism\\u2013leninism)\",\"people's democracy (marxism\\u2013leninism)\",\"people's democracy (marxism\\u2013leninism)\",\"people's democracy (marxism\\u2013leninism)\",\"people's democracy (marxism\\u2013leninism)\",\"people's democracy (marxism\\u2013leninism)\",\"people's democracy (marxism\\u2013leninism)\",\"people's democracy (marxism\\u2013leninism)\",\"people's democracy (marxism\\u2013leninism)\",\"people's democracy (marxism\\u2013leninism)\",\"foreclosure rescue\",\"john roemer\",\"john roemer\",\"john roemer\",\"john roemer\",\"john roemer\",\"john roemer\",\"john roemer\",\"psychogeography\",\"psychogeography\",\"psychogeography\",\"psychogeography\",\"psychogeography\",\"psychogeography\",\"psychogeography\",\"eastern bloc\",\"eastern bloc\",\"eastern bloc\",\"eastern bloc\",\"eastern bloc\",\"eastern bloc\",\"eastern bloc\",\"eastern bloc\",\"eastern bloc\",\"eastern bloc\",\"eastern bloc\",\"eastern bloc\",\"eastern bloc\",\"eastern bloc\",\"eastern bloc\",\"eastern bloc\",\"eastern bloc\",\"eastern bloc\",\"surplus value\",\"surplus value\",\"surplus value\",\"surplus value\",\"surplus value\",\"surplus value\",\"surplus value\",\"surplus value\",\"surplus value\",\"surplus value\",\"surplus value\",\"surplus value\",\"surplus value\",\"surplus value\",\"surplus value\",\"surplus value\",\"surplus value\",\"surplus value\",\"surplus value\",\"nanosocialism\",\"nanosocialism\",\"nanosocialism\",\"nanosocialism\",\"nanosocialism\",\"nanosocialism\",\"nanosocialism\",\"nanosocialism\",\"nanosocialism\",\"nanosocialism\",\"nanosocialism\",\"nanosocialism\",\"nanosocialism\",\"nanosocialism\",\"nanosocialism\",\"nanosocialism\",\"nanosocialism\",\"nanosocialism\",\"nanosocialism\",\"harvard institute of politics\",\"real-world economics review\",\"real-world economics review\",\"real-world economics review\",\"base and superstructure\",\"base and superstructure\",\"base and superstructure\",\"base and superstructure\",\"base and superstructure\",\"base and superstructure\",\"base and superstructure\",\"base and superstructure\",\"base and superstructure\",\"base and superstructure\",\"base and superstructure\",\"base and superstructure\",\"base and superstructure\",\"base and superstructure\",\"base and superstructure\",\"base and superstructure\",\"base and superstructure\",\"base and superstructure\",\"base and superstructure\",\"base and superstructure\",\"real socialism\",\"real socialism\",\"real socialism\",\"real socialism\",\"real socialism\",\"real socialism\",\"real socialism\",\"real socialism\",\"real socialism\",\"real socialism\",\"real socialism\",\"real socialism\",\"real socialism\",\"real socialism\",\"real socialism\",\"real socialism\",\"real socialism\",\"real socialism\",\"real socialism\",\"real socialism\",\"real socialism\",\"real socialism\",\"real socialism\",\"real socialism\",\"real socialism\",\"proletarian revolution\",\"proletarian revolution\",\"proletarian revolution\",\"proletarian revolution\",\"proletarian revolution\",\"proletarian revolution\",\"proletarian revolution\",\"proletarian revolution\",\"proletarian revolution\",\"proletarian revolution\",\"proletarian revolution\",\"proletarian revolution\",\"proletarian revolution\",\"proletarian revolution\",\"proletarian revolution\",\"proletarian revolution\",\"proletarian revolution\",\"proletarian revolution\",\"proletarian revolution\",\"proletarian revolution\",\"proletarian revolution\",\"proletarian revolution\",\"proletarian revolution\",\"proletarian revolution\",\"proletarian revolution\",\"proletarian revolution\",\"proletarian revolution\",\"proletarian revolution\",\"proletarian revolution\",\"proletarian revolution\",\"proletarian revolution\",\"proletarian revolution\",\"proletarian revolution\",\"new social movements\",\"edinburgh university socialist society\",\"edinburgh university socialist society\",\"edinburgh university socialist society\",\"edinburgh university socialist society\",\"edinburgh university socialist society\",\"edinburgh university socialist society\",\"edinburgh university socialist society\",\"edinburgh university socialist society\",\"edinburgh university socialist society\",\"edinburgh university socialist society\",\"edinburgh university socialist society\",\"criticism of capitalism\",\"criticism of capitalism\",\"criticism of capitalism\",\"criticism of capitalism\",\"criticism of capitalism\",\"criticism of capitalism\",\"criticism of capitalism\",\"criticism of capitalism\",\"criticism of capitalism\",\"criticism of capitalism\",\"criticism of capitalism\",\"criticism of capitalism\",\"criticism of capitalism\",\"criticism of capitalism\",\"criticism of capitalism\",\"criticism of capitalism\",\"criticism of capitalism\",\"criticism of capitalism\",\"criticism of capitalism\",\"criticism of capitalism\",\"criticism of capitalism\",\"criticism of capitalism\",\"criticism of capitalism\",\"criticism of capitalism\",\"criticism of capitalism\",\"criticism of capitalism\",\"brandalism\",\"michael albert\",\"michael albert\",\"michael albert\",\"michael albert\",\"michael albert\",\"sovereignty of puerto rico during the cold war\",\"sovereignty of puerto rico during the cold war\",\"sovereignty of puerto rico during the cold war\",\"housing affordability index\",\"history of democratic socialism\",\"history of democratic socialism\",\"history of democratic socialism\",\"history of democratic socialism\",\"history of democratic socialism\",\"history of democratic socialism\",\"history of democratic socialism\",\"history of democratic socialism\",\"history of democratic socialism\",\"history of democratic socialism\",\"history of democratic socialism\",\"history of democratic socialism\",\"aromanian question\",\"aromanian question\",\"outline of anarchism\",\"outline of anarchism\",\"outline of anarchism\",\"outline of anarchism\",\"outline of anarchism\",\"outline of anarchism\",\"surplus labour\",\"surplus labour\",\"surplus labour\",\"surplus labour\",\"surplus labour\",\"surplus labour\",\"surplus labour\",\"surplus labour\",\"surplus labour\",\"surplus labour\",\"surplus labour\",\"surplus labour\",\"surplus labour\",\"surplus labour\",\"fallen woman\",\"fallen woman\",\"ethical socialism\",\"ethical socialism\",\"ethical socialism\",\"ethical socialism\",\"ethical socialism\",\"ethical socialism\",\"ethical socialism\",\"ethical socialism\",\"ethical socialism\",\"ethical socialism\",\"ethical socialism\",\"ethical socialism\",\"ethical socialism\",\"ethical socialism\",\"sociology of manchester\",\"list of social democratic parties\",\"list of social democratic parties\",\"list of social democratic parties\",\"list of social democratic parties\",\"list of social democratic parties\",\"list of social democratic parties\",\"list of social democratic parties\",\"list of social democratic parties\",\"list of social democratic parties\",\"list of social democratic parties\",\"list of social democratic parties\",\"list of social democratic parties\",\"crypto-communism\",\"crypto-communism\",\"crypto-communism\",\"crypto-communism\",\"crypto-communism\",\"crypto-communism\",\"crypto-communism\",\"crypto-communism\",\"enemy of the people\",\"enemy of the people\",\"enemy of the people\",\"enemy of the people\",\"enemy of the people\",\"enemy of the people\",\"enemy of the people\",\"enemy of the people\",\"enemy of the people\",\"national communism\",\"national communism\",\"national communism\",\"national communism\",\"national communism\",\"national communism\",\"national communism\",\"national communism\",\"national communism\",\"national communism\",\"perestroika\",\"perestroika\",\"perestroika\",\"perestroika\",\"perestroika\",\"perestroika\",\"perestroika\",\"democratic marxism\",\"revolutions of 1989\",\"revolutions of 1989\",\"revolutions of 1989\",\"revolutions of 1989\",\"revolutions of 1989\",\"revolutions of 1989\",\"revolutions of 1989\",\"revolutions of 1989\",\"revolutions of 1989\",\"bevanism\",\"communist front\",\"reproduction (economics)\",\"reproduction (economics)\",\"personal life\",\"personal life\",\"right to the city\",\"economic mobility\",\"economic mobility\",\"economic mobility\",\"recuperation (politics)\",\"recuperation (politics)\",\"recuperation (politics)\",\"international workers' day\",\"communist correspondence committee\",\"jurisprudence of concepts\",\"an anarchist faq\",\"an anarchist faq\",\"an anarchist faq\",\"an anarchist faq\",\"an anarchist faq\",\"the theory of interstellar trade\",\"class traitor\",\"crimes against humanity under communist regimes\",\"crimes against humanity under communist regimes\",\"crimes against humanity under communist regimes\",\"crimes against humanity under communist regimes\",\"crimes against humanity under communist regimes\",\"social imperialism\",\"social imperialism\",\"social imperialism\",\"social imperialism\",\"social imperialism\",\"social imperialism\",\"social imperialism\",\"social imperialism\",\"social imperialism\",\"social imperialism\",\"world revolution\",\"world revolution\",\"world revolution\",\"world revolution\",\"world revolution\",\"world revolution\",\"world revolution\",\"world revolution\",\"world revolution\",\"world revolution\",\"world revolution\",\"world revolution\",\"world revolution\",\"world revolution\",\"world revolution\",\"world revolution\",\"world revolution\",\"world revolution\",\"world revolution\",\"radical egalitarianism\",\"radical egalitarianism\",\"barracks communism\",\"barracks communism\",\"barracks communism\",\"barracks communism\",\"barracks communism\",\"barracks communism\",\"communism and lgbt rights\",\"communism and lgbt rights\",\"communism and lgbt rights\",\"communism and lgbt rights\",\"communism and lgbt rights\",\"communism and lgbt rights\",\"frankfurt declaration\",\"frankfurt declaration\",\"frankfurt declaration\",\"frankfurt declaration\",\"net national product\",\"concession (contract)\",\"equal opportunity\",\"equal opportunity\",\"equal opportunity\",\"equal opportunity\",\"equal opportunity\",\"equal opportunity\",\"equal opportunity\",\"equal opportunity\",\"equal opportunity\",\"popular socialism\",\"popular socialism\",\"popular socialism\",\"he who does not work, neither shall he eat\",\"legal naturalism\",\"legal naturalism\",\"legal naturalism\",\"legal naturalism\",\"social corporatism\",\"social corporatism\",\"social corporatism\",\"history of communism\",\"history of communism\",\"history of communism\",\"history of communism\",\"history of communism\",\"history of communism\",\"history of communism\",\"history of communism\",\"history of communism\",\"history of communism\",\"history of communism\",\"history of communism\",\"blanquism\",\"blanquism\",\"blanquism\",\"blanquism\",\"blanquism\",\"blanquism\",\"biblical patriarchy\",\"nw 39th street enclave\",\"new left review\",\"commanding heights of the economy\",\"commanding heights of the economy\",\"commanding heights of the economy\",\"commanding heights of the economy\",\"commanding heights of the economy\",\"commanding heights of the economy\",\"religious communism\",\"religious communism\",\"religious communism\",\"religious communism\",\"religious communism\",\"the journal of political philosophy\",\"people\",\"people\",\"people\",\"people\",\"people\",\"people\",\"people\",\"people\",\"people\",\"people\",\"people\",\"people\",\"people\",\"people\",\"people\",\"people\",\"organization & environment\",\"comunismo a la tica\",\"comunismo a la tica\",\"comunismo a la tica\",\"worker cooperative\",\"worker cooperative\",\"worker cooperative\",\"worker cooperative\",\"worker cooperative\",\"worker cooperative\",\"worker cooperative\",\"worker cooperative\",\"left-wing politics\",\"left-wing politics\",\"left-wing politics\",\"left-wing politics\",\"left-wing politics\",\"left-wing politics\",\"left-wing politics\",\"history of social democracy\",\"history of social democracy\",\"history of social democracy\",\"bibliography of works about communism\",\"bibliography of works about communism\",\"list of left-wing internationals\",\"list of left-wing internationals\",\"list of left-wing internationals\",\"list of left-wing internationals\",\"list of left-wing internationals\",\"list of left-wing internationals\",\"situationist international\",\"situationist international\",\"situationist international\",\"situationist international\",\"situationist international\",\"situationist international\",\"situationist international\",\"dictatorship of the proletariat\",\"dictatorship of the proletariat\",\"dictatorship of the proletariat\",\"dictatorship of the proletariat\",\"dictatorship of the proletariat\",\"dictatorship of the proletariat\",\"dictatorship of the proletariat\",\"primitivism\",\"primitivism\",\"primitivism\",\"enemy of the people (albania)\",\"enemy of the people (albania)\",\"rat race\",\"rat race\",\"gar alperovitz\",\"workplace democracy\",\"workplace democracy\",\"workplace democracy\",\"consensus democracy\",\"consensus democracy\",\"consensus democracy\",\"great gatsby curve\",\"industrial democracy\",\"industrial democracy\",\"industrial democracy\",\"participism\",\"socialist realism\",\"production for profit\",\"production for profit\",\"political repression\"]},\"selected\":{\"id\":\"1659\"},\"selection_policy\":{\"id\":\"1658\"}},\"id\":\"1105\",\"type\":\"ColumnDataSource\"},{\"attributes\":{\"axis\":{\"id\":\"1078\"},\"grid_line_color\":null,\"ticker\":null},\"id\":\"1081\",\"type\":\"Grid\"},{\"attributes\":{\"data\":{\"end\":[\"technocracy\",\"constitutionalism\",\"totalitarianism\",\"oligarchy\",\"statism\",\"particracy\",\"dependent territory\",\"regional power\",\"great power\",\"small government\",\"civil libertarianism\",\"free migration\",\"global justice movement\",\"anarcho-capitalism\",\"cato institute\",\"antimilitarism\",\"freedom of contract\",\"voluntary society\",\"bryan caplan\",\"non-interventionism\",\"law of equal liberty\",\"neoclassical liberalism\",\"technocracy\",\"biology and political orientation\",\"constitutionalism\",\"horseshoe theory\",\"neo-nationalism\",\"statism\",\"nolan chart\",\"spatial politics\",\"polyarchy\",\"whiggism\",\"associationalism\",\"feminist theory\",\"right-wing politics\",\"one-party state\",\"reactionary\",\"left\\u2013right political spectrum\",\"left-wing populism\",\"tyranny of the majority\",\"pippa norris\",\"hardline\",\"third way\",\"far-right politics\",\"majoritarianism\",\"neosocialism\",\"authoritarian left\",\"index of social and political philosophy articles\",\"christian fascism\",\"nazism\",\"post-politics\",\"authoritarian democracy\",\"proletarian nation\",\"ecoauthoritarianism\",\"f\\u00fchrer\",\"continuismo\",\"cacique\",\"peruvian nitrate monopoly\",\"biology and political orientation\",\"stein rokkan\",\"party system\",\"horseshoe theory\",\"totalitarianism\",\"left-wing populism\",\"nolan chart\",\"spatial politics\",\"right-wing politics\",\"reactionary\",\"far-right politics\",\"third way\",\"freedom\",\"private property\",\"cato institute\",\"nazism\",\"hardline\",\"authoritarian left\",\"franz oppenheimer\",\"peace and conflict studies\",\"verbal self-defense\",\"bryan caplan\",\"political cartoon\",\"gadsden flag\",\"neoclassical liberalism\",\"technocracy\",\"biology and political orientation\",\"constitutionalism\",\"horseshoe theory\",\"totalitarianism\",\"nolan chart\",\"third way\",\"nazism\",\"neo-nationalism\",\"statism\",\"social conservatism\",\"spatial politics\",\"whiggism\",\"conservative liberalism\",\"national conservatism\",\"successor ideology\",\"feminist theory\",\"right-wing politics\",\"reactionary\",\"backlash (sociology)\",\"hardline\",\"balkanization\",\"far-right politics\",\"liberalism and conservatism in latin america\",\"liberal conservatism\",\"authoritarian left\",\"fourteen words\",\"small government\",\"index of social and political philosophy articles\",\"conservative corporatism\",\"basket of deplorables\",\"neoauthoritarianism (china)\",\"ecoauthoritarianism\",\"kalergi plan\",\"index of social and political philosophy articles\",\"responsibility to protect\",\"antimilitarism\",\"appeasement\",\"non-interventionism\",\"peace journalism\",\"give peace a chance\",\"center on conscience & war\",\"right-wing politics\",\"statism\",\"bryan caplan\",\"civil libertarianism\",\"non-interventionism\",\"private property\",\"eurasianism\",\"maternalism\",\"law of equal liberty\",\"neoclassical liberalism\",\"anarcho-capitalism\",\"equality before the law\",\"constitutionalism\",\"anarcho-capitalism\",\"voluntary society\",\"freedom\",\"neo-nationalism\",\"statism\",\"whiggism\",\"equality before the law\",\"feminist theory\",\"right-wing politics\",\"bryan caplan\",\"civil libertarianism\",\"atlanticism\",\"authoritarian left\",\"non-interventionism\",\"hardline\",\"law of equal liberty\",\"liberal legalism\",\"cato institute\",\"neoclassical liberalism\",\"ecoauthoritarianism\",\"anarcho-capitalism\",\"freedom\",\"totalitarianism\",\"nazism\",\"oligarchy\",\"statism\",\"constitutional dictatorship\",\"corporate republic\",\"one-party state\",\"enlightened absolutism\",\"tyranny of the majority\",\"authoritarian capitalism\",\"authoritarian democracy\",\"ecoauthoritarianism\",\"soft despotism\",\"non-interventionism\",\"comparative politics\",\"technocracy\",\"biology and political orientation\",\"freedom of contract\",\"totalitarianism\",\"nazism\",\"far-right politics\",\"blood and soil\",\"authoritarian democracy\",\"f\\u00fchrer\",\"symbol\",\"horseshoe theory\",\"social liberalism\",\"modern liberalism in the united states\",\"antimilitarism\",\"constitutional patriotism\",\"nazism\",\"public image of cristina fern\\u00e1ndez de kirchner\",\"antimilitarism\",\"appeasement\",\"non-interventionism\",\"peace journalism\",\"freedom\",\"totalitarianism\",\"social conservatism\",\"organicism\",\"gun control\",\"fiscal policy of the united states\",\"a call to action: women, religion, violence, and power\",\"cyberocracy\",\"e-government\",\"anarcho-capitalism\",\"appeasement\",\"civil libertarianism\",\"give peace a chance\",\"non-interventionism\",\"peace journalism\",\"law of equal liberty\",\"index of social and political philosophy articles\",\"free migration\",\"global justice movement\",\"neoclassical liberalism\",\"far-right politics\",\"national conservatism\",\"liberal conservatism\",\"titicut follies\",\"third way\",\"freedom\",\"constitutional patriotism\",\"private property\",\"list of liberal theorists\",\"whiggism\",\"anarcho-capitalism\",\"liberal conservatism\",\"freedom of contract\",\"equality before the law\",\"free migration\",\"global justice movement\",\"voluntary society\",\"bryan caplan\",\"civil libertarianism\",\"liberal conservatism\",\"technocracy\",\"biology and political orientation\",\"cyberocracy\",\"e-government\",\"horseshoe theory\",\"oligarchy\",\"nazism\",\"totalitarianism\",\"constitutional dictatorship\",\"corporate republic\",\"one-party state\",\"authoritarian capitalism\",\"authoritarian democracy\",\"ecoauthoritarianism\",\"enlightened absolutism\",\"soft despotism\",\"statism\",\"tyranny of the majority\",\"proletarian nation\",\"social order\",\"ilminism\",\"synarchism\",\"nolan chart\",\"great power\",\"spatial politics\",\"regional power\",\"polyarchy\",\"friendly fascism (book)\",\"donor class\",\"right-wing politics\",\"dependent territory\",\"far-right politics\",\"legalism (chinese philosophy)\",\"third way\",\"neosocialism\",\"nur f\\u00fcr deutsche\",\"authoritarian left\",\"particracy\",\"futarchy\",\"blood and soil\",\"burmese way to socialism\",\"hardline\",\"index of social and political philosophy articles\",\"christian fascism\",\"hannah arendt institute for totalitarianism studies\",\"bankocracy\",\"the indian struggle\",\"philosophy of max stirner\",\"global justice movement\",\"technocracy\",\"nazism\",\"authoritarian democracy\",\"proletarian nation\",\"social order\",\"perpetual war\",\"nazism\",\"gun control\",\"index of social and political philosophy articles\",\"voluntary society\",\"right-wing politics\",\"majoritarianism\",\"horseshoe theory\",\"nolan chart\",\"third way\",\"nazism\",\"hardline\",\"right-wing politics\",\"cato institute\",\"comparative politics\",\"technocracy\",\"third way\",\"nazism\",\"horseshoe theory\",\"nolan chart\",\"hardline\",\"polyarchy\",\"high and low politics\",\"preselection\",\"e-government\",\"party system\",\"authoritarian left\",\"comparative politics\",\"technocracy\",\"right-wing politics\",\"private property\",\"eurasianism\",\"maternalism\",\"organicism\",\"horseshoe theory\",\"statism\",\"gun control\",\"third way\",\"nazism\",\"hardline\",\"right-wing politics\",\"far-right politics\",\"authoritarian left\",\"technocracy\",\"cyberocracy\",\"e-government\",\"oligarchy\",\"particracy\",\"dependent territory\",\"regional power\",\"polyarchy\",\"donor class\",\"legalism (chinese philosophy)\",\"futarchy\",\"regional hegemony\",\"corporate republic\",\"constitutional dictatorship\",\"bankocracy\",\"technocracy\",\"third way\",\"gun control\",\"freedom\",\"private property\",\"social liberalism\",\"list of liberal theorists\",\"whiggism\",\"conservative liberalism\",\"index of social and political philosophy articles\",\"technocracy\",\"oligarchy\",\"particracy\",\"dependent territory\",\"regional power\",\"third way\",\"freedom\",\"constitutional patriotism\",\"private property\",\"list of liberal theorists\",\"whiggism\",\"anarcho-capitalism\",\"liberal conservatism\",\"cato institute\",\"non-interventionism\",\"freedom of contract\",\"civil libertarianism\",\"voluntary society\",\"bryan caplan\",\"free migration\",\"global justice movement\",\"free market fairness\",\"comparative politics\",\"neo-nationalism\",\"oligarchy\",\"statism\",\"regional power\",\"social liberalism\",\"polyarchy\",\"whiggism\",\"high and low politics\",\"feminist theory\",\"donor class\",\"right-wing politics\",\"e-government\",\"dependent territory\",\"legalism (chinese philosophy)\",\"party system\",\"particracy\",\"cyberocracy\",\"post-politics\",\"technocracy\",\"futarchy\",\"corporate republic\",\"hardline\",\"constitutional dictatorship\",\"neoauthoritarianism (china)\",\"ecoauthoritarianism\",\"comparative politics\",\"norwegian sociology canon\",\"party system\",\"cleavage (politics)\",\"nazism\",\"oligarchy\",\"statism\",\"constitutional dictatorship\",\"corporate republic\",\"one-party state\",\"authoritarian capitalism\",\"authoritarian democracy\",\"ecoauthoritarianism\",\"ethnarch\",\"list of enlightened despots\",\"soft despotism\",\"samuel von pufendorf\",\"tyranny of the majority\",\"horseshoe theory\",\"neo-nationalism\",\"statism\",\"social liberalism\",\"whiggism\",\"conservative liberalism\",\"equality before the law\",\"constitutional patriotism\",\"feminist theory\",\"freedom\",\"right-wing politics\",\"one-party state\",\"private property\",\"far-right politics\",\"list of liberal theorists\",\"third way\",\"authoritarian capitalism\",\"anarcho-capitalism\",\"liberal conservatism\",\"nazism\",\"hardline\",\"liberalism and conservatism in latin america\",\"civil libertarianism\",\"authoritarian left\",\"national liberalism\",\"democratic liberalism\",\"liberal corporatism\",\"technoliberalism\",\"ecoauthoritarianism\",\"frente despertar\",\"zombie liberalism\",\"far-right politics\",\"national conservatism\",\"right-wing politics\",\"one-party state\",\"private property\",\"eurasianism\",\"maternalism\",\"social liberalism\",\"social conservatism\",\"index of social and political philosophy articles\",\"freedom\",\"constitutional patriotism\",\"right-wing politics\",\"national liberalism\",\"social order\",\"private property\",\"eurasianism\",\"maternalism\",\"social liberalism\",\"list of liberal theorists\",\"whiggism\",\"anarcho-capitalism\",\"liberal conservatism\",\"authoritarian left\",\"comparative politics\",\"oligarchy\",\"national liberalism\",\"tyranny of the majority\",\"social liberalism\",\"kyklos\",\"anarcho-capitalism\",\"liberal conservatism\",\"freedom of contract\",\"commodity form theory\",\"organicism\",\"societal attitudes towards abortion\",\"generosity\",\"duality of structure\",\"global justice movement\",\"legalism (chinese philosophy)\",\"consequentialist justifications of the state\",\"the machiavellian moment\",\"catonism\",\"agonism\",\"delegated authority\",\"indian political philosophy\",\"nazism\",\"national conservatism\",\"proletarian nation\",\"friendly fascism (book)\",\"christian fascism\",\"liberal conservatism\",\"cato institute\",\"private highway\",\"nazism\",\"neo-nationalism\",\"far-right politics\",\"blood and soil\",\"fourteen words\",\"basket of deplorables\",\"trash doves\",\"cyberocracy\",\"e-government\",\"oligarchy\",\"regional power\",\"polyarchy\",\"donor class\",\"dependent territory\",\"legalism (chinese philosophy)\",\"one-party state\",\"futarchy\",\"corporate republic\",\"constitutional dictatorship\",\"secession\",\"social situation in the french suburbs\",\"balkanization\",\"corporative federalism\",\"majoritarianism\",\"nazism\",\"oligarchy\",\"statism\",\"dependent territory\",\"regional power\",\"timocracy\",\"constitutional dictatorship\",\"corporate statism\",\"donor class\",\"one-party state\",\"tyranny of the majority\",\"authoritarian capitalism\",\"authoritarian democracy\",\"ecoauthoritarianism\",\"soft despotism\",\"nazism\",\"oligarchy\",\"statism\",\"constitutional dictatorship\",\"one-party state\",\"authoritarian capitalism\",\"authoritarian democracy\",\"ecoauthoritarianism\",\"tyranny of the majority\",\"fiscal policy of the united states\",\"regional power\",\"private property\",\"anarcho-capitalism\",\"cato institute\",\"non-interventionism\",\"freedom of contract\",\"civil libertarianism\",\"voluntary society\",\"free migration\",\"bryan caplan\",\"singleton (global governance)\",\"autonomous communities of spain\",\"a call to action: women, religion, violence, and power\",\"symbol\",\"nazism\",\"constitutional patriotism\",\"plurinationalism\",\"liberalism and conservatism in latin america\",\"constitutional patriotism\",\"authoritarian capitalism\",\"private property\",\"anarcho-capitalism\",\"liberal conservatism\",\"horseshoe theory\",\"far-right politics\",\"secession\",\"whiggism\",\"anarcho-capitalism\",\"free market fairness\",\"economic nationalism\",\"richard timberlake\",\"franz oppenheimer\",\"anarcho-capitalism\",\"non-interventionism\",\"civil libertarianism\",\"free migration\",\"global justice movement\",\"voluntary society\",\"party system\",\"horseshoe theory\",\"nazism\",\"hardline\",\"feminist theory\",\"neo-nationalism\",\"far-right politics\",\"national conservatism\",\"statism\",\"whiggism\",\"social order\",\"organicism\",\"liberalism and conservatism in latin america\",\"liberal conservatism\",\"authoritarian left\",\"neoauthoritarianism (china)\",\"ecoauthoritarianism\",\"nazism\",\"anarcho-capitalism\",\"non-interventionism\",\"civil libertarianism\",\"voluntary society\",\"social rights (social contract theory)\",\"global justice movement\",\"free-market healthcare\",\"anarcho-capitalism\",\"non-interventionism\",\"civil libertarianism\",\"voluntary society\",\"free-market healthcare\",\"party platform\",\"nazism\",\"oligarchy\",\"statism\",\"constitutional dictatorship\",\"one-party state\",\"authoritarian capitalism\",\"authoritarian democracy\",\"ecoauthoritarianism\",\"polyarchy\",\"associationalism\",\"majoritarianism\",\"public consultation\",\"tyranny of the majority\",\"list of liberal theorists\",\"philosophy of max stirner\",\"social liberalism\",\"nazism\",\"far-right politics\",\"synarchism\",\"one-party state\",\"authoritarian democracy\",\"proletarian nation\",\"social order\",\"perpetual war\",\"christian fascism\",\"freedom\",\"constitutional patriotism\",\"national liberalism\",\"social order\",\"private property\",\"eurasianism\",\"maternalism\",\"social liberalism\",\"list of liberal theorists\",\"whiggism\",\"anarcho-capitalism\",\"democratic liberalism\",\"party system\",\"civil libertarianism\",\"national conservatism\",\"liberalism and conservatism in latin america\",\"neoauthoritarianism (china)\",\"freedom\",\"dependent territory\",\"corporative federalism\",\"private property\",\"anarcho-capitalism\",\"secession\",\"home rule\",\"autonomous administrative division\",\"burmese way to socialism\",\"symbol\",\"oligarchy\",\"kyklos\",\"donor class\",\"one-party state\",\"comparative politics\",\"organicism\",\"economic nationalism\",\"e-government\",\"oligarchy\",\"dependent territory\",\"regional power\",\"freedom\",\"private property\",\"eurasianism\",\"list of liberal theorists\",\"whiggism\",\"statism\",\"private property\",\"anarcho-capitalism\",\"cyberocracy\",\"e-government\",\"oligarchy\",\"dependent territory\",\"polyarchy\",\"donor class\",\"legalism (chinese philosophy)\",\"constitutional dictatorship\",\"nazism\",\"symbol\",\"party system\",\"private property\",\"party system\",\"nazism\",\"oligarchy\",\"national conservatism\",\"statism\",\"constitutional dictatorship\",\"friendly fascism (book)\",\"economic nationalism\",\"burmese way to socialism\",\"authoritarian capitalism\",\"authoritarian democracy\",\"ecoauthoritarianism\",\"proletarian nation\",\"chua beng huat\",\"nazism\",\"anarcho-capitalism\",\"freedom\",\"appeasement\",\"non-interventionism\",\"give peace a chance\",\"peace journalism\",\"criticism of the federal reserve\",\"symbol\",\"nazism\",\"freedom\",\"constitutional patriotism\",\"plurinationalism\",\"list of liberal theorists\",\"private property\",\"whiggism\",\"social liberalism\",\"anarcho-capitalism\",\"samuel von pufendorf\",\"symbol\",\"nazism\",\"constitutional patriotism\",\"neo-nationalism\",\"private property\",\"eurasianism\",\"social order\",\"plurinationalism\",\"non-interventionism\",\"freedom\",\"constitutional patriotism\",\"private property\",\"list of liberal theorists\",\"whiggism\",\"anarcho-capitalism\",\"e-government\",\"oligarchy\",\"dependent territory\",\"nazism\",\"oligarchy\",\"friendly fascism (book)\",\"proletarian nation\",\"nazism\",\"ministry of magic\",\"atlanticism\",\"neoauthoritarianism (china)\",\"nazism\",\"oligarchy\",\"statism\",\"constitutional dictatorship\",\"authoritarian democracy\",\"ecoauthoritarianism\",\"private property\",\"frente despertar\",\"non-interventionism\",\"hardline\",\"freedom\",\"statism\",\"private property\",\"social liberalism\",\"list of liberal theorists\",\"equality before the law\",\"civil libertarianism\",\"liberal corporatism\",\"technoliberalism\",\"anarcho-capitalism\",\"corporative federalism\",\"right to exist\",\"party system\",\"nazism\",\"hardline\",\"oligarchy\",\"feminist theory\",\"neo-nationalism\",\"constitutional dictatorship\",\"authoritarian democracy\",\"ecoauthoritarianism\",\"party system\",\"horseshoe theory\",\"nazism\",\"hardline\",\"freedom\",\"social liberalism\",\"non-interventionism\",\"cleavage (politics)\",\"cacique\",\"dependent territory\",\"home rule\",\"social situation in the french suburbs\",\"autonomous administrative division\",\"comparative politics\",\"e-government\",\"oligarchy\",\"polyarchy\",\"donor class\",\"autonomous communities of spain\",\"home rule\",\"dependent territory\",\"legalism (chinese philosophy)\",\"autonomous administrative division\",\"constitutional dictatorship\",\"comparative politics\",\"feminist theory\",\"comparative politics\",\"oligarchy\",\"international conference on theory and practice of electronic governance\",\"e-government\",\"freedom\",\"private property\",\"list of liberal theorists\",\"atlanticism\",\"nazism\",\"nazism\",\"far-right politics\",\"blood and soil\",\"liberal corporatism\",\"symbol\",\"nazism\",\"constitutional patriotism\",\"plurinationalism\",\"economic nationalism\",\"nazism\",\"blood and soil\",\"authoritarian democracy\",\"nur f\\u00fcr deutsche\",\"nazism\",\"proletarian nation\",\"social order\",\"private property\",\"neo-nationalism\",\"blood and soil\",\"fourteen words\",\"trash doves\",\"symbol\",\"nazism\",\"hardline\",\"constitutional patriotism\",\"far-right politics\",\"plurinationalism\",\"blood and soil\",\"fourteen words\",\"trash doves\",\"home rule\",\"autonomous administrative division\",\"atlanticism\",\"freedom\",\"nazism\",\"oligarchy\",\"constitutional dictatorship\",\"authoritarian democracy\",\"ecoauthoritarianism\",\"kyklos\",\"polyarchy\",\"donor class\",\"legalism (chinese philosophy)\",\"majoritarianism\",\"list of liberal theorists\",\"ethnarch\",\"nazism\",\"hardline\",\"constitutional dictatorship\",\"authoritarian democracy\",\"eco-nationalism\",\"horseshoe theory\",\"nazism\",\"feminist theory\",\"far-right politics\",\"social order\",\"appeasement\",\"nazism\",\"authoritarian democracy\",\"social order\",\"perpetual war\",\"proletarian nation\",\"nazism\",\"blood and soil\",\"constitutional dictatorship\",\"majoritarianism\",\"polyarchy\",\"social order\",\"perpetual war\",\"freedom\",\"private property\",\"list of liberal theorists\",\"anarcho-capitalism\",\"non-interventionism\",\"voluntary society\",\"home rule\",\"freedom\",\"private property\",\"list of liberal theorists\",\"freedom\",\"constitutional patriotism\",\"private property\",\"list of liberal theorists\",\"social liberalism\",\"anarcho-capitalism\",\"nazism\",\"freedom\",\"constitutional patriotism\",\"private property\",\"list of liberal theorists\",\"donor class\",\"non-interventionism\",\"voluntary society\",\"international conference on theory and practice of electronic governance\",\"nazism\",\"feminist theory\",\"legalism (chinese philosophy)\",\"horseshoe theory\",\"nazism\",\"far-right politics\",\"freedom\",\"private property\",\"technoliberalism\",\"private property\",\"freedom\",\"far-right politics\",\"give peace a chance\",\"technoliberalism\",\"polyarchy\",\"party system\",\"hannah arendt institute for totalitarianism studies\",\"appeasement\",\"give peace a chance\",\"non-interventionism\",\"voluntary society\",\"majoritarianism\",\"polyarchy\",\"party system\",\"party system\",\"nazism\",\"blood and soil\",\"far-right politics\",\"fourteen words\",\"blood and soil\",\"trash doves\",\"appeasement\",\"constitutional patriotism\",\"eco-nationalism\",\"plurinationalism\",\"symbol\",\"private property\",\"political cartoon\",\"nazism\",\"generosity\",\"nazism\",\"majoritarianism\",\"polyarchy\",\"private property\",\"nazism\",\"constitutional patriotism\",\"eco-nationalism\",\"private property\",\"samuel von pufendorf\",\"nazism\",\"constitutional patriotism\",\"nazism\",\"constitutional patriotism\",\"private property\",\"appeasement\",\"nazism\",\"blood and soil\",\"hannah arendt institute for totalitarianism studies\",\"hannah arendt institute for totalitarianism studies\",\"blood and soil\"],\"start\":[\"night-watchman state\",\"night-watchman state\",\"night-watchman state\",\"night-watchman state\",\"night-watchman state\",\"night-watchman state\",\"night-watchman state\",\"night-watchman state\",\"night-watchman state\",\"night-watchman state\",\"night-watchman state\",\"night-watchman state\",\"night-watchman state\",\"night-watchman state\",\"night-watchman state\",\"night-watchman state\",\"night-watchman state\",\"night-watchman state\",\"night-watchman state\",\"night-watchman state\",\"night-watchman state\",\"night-watchman state\",\"populism\",\"populism\",\"populism\",\"populism\",\"populism\",\"populism\",\"populism\",\"populism\",\"populism\",\"populism\",\"populism\",\"populism\",\"populism\",\"populism\",\"populism\",\"populism\",\"populism\",\"populism\",\"populism\",\"populism\",\"populism\",\"populism\",\"populism\",\"populism\",\"populism\",\"populism\",\"populism\",\"populism\",\"populism\",\"populism\",\"populism\",\"populism\",\"caudillo\",\"caudillo\",\"caudillo\",\"caudillo\",\"left\\u2013right political spectrum\",\"left\\u2013right political spectrum\",\"left\\u2013right political spectrum\",\"left\\u2013right political spectrum\",\"left\\u2013right political spectrum\",\"left\\u2013right political spectrum\",\"left\\u2013right political spectrum\",\"left\\u2013right political spectrum\",\"left\\u2013right political spectrum\",\"left\\u2013right political spectrum\",\"left\\u2013right political spectrum\",\"left\\u2013right political spectrum\",\"left\\u2013right political spectrum\",\"left\\u2013right political spectrum\",\"left\\u2013right political spectrum\",\"left\\u2013right political spectrum\",\"left\\u2013right political spectrum\",\"left\\u2013right political spectrum\",\"the state (book)\",\"conflict resolution research\",\"conflict resolution research\",\"gadsden flag\",\"gadsden flag\",\"gadsden flag\",\"gadsden flag\",\"reactionary\",\"reactionary\",\"reactionary\",\"reactionary\",\"reactionary\",\"reactionary\",\"reactionary\",\"reactionary\",\"reactionary\",\"reactionary\",\"reactionary\",\"reactionary\",\"reactionary\",\"reactionary\",\"reactionary\",\"reactionary\",\"reactionary\",\"reactionary\",\"reactionary\",\"reactionary\",\"reactionary\",\"reactionary\",\"reactionary\",\"reactionary\",\"reactionary\",\"reactionary\",\"reactionary\",\"reactionary\",\"reactionary\",\"reactionary\",\"reactionary\",\"reactionary\",\"reactionary\",\"reactionary\",\"political jurisprudence\",\"peace and conflict studies\",\"peace and conflict studies\",\"peace and conflict studies\",\"peace and conflict studies\",\"peace and conflict studies\",\"peace and conflict studies\",\"peace and conflict studies\",\"small government\",\"small government\",\"small government\",\"small government\",\"small government\",\"small government\",\"small government\",\"small government\",\"small government\",\"small government\",\"small government\",\"eurosphere\",\"eurosphere\",\"private military company\",\"private military company\",\"worshipful company of butchers\",\"constitutionalism\",\"constitutionalism\",\"constitutionalism\",\"constitutionalism\",\"constitutionalism\",\"constitutionalism\",\"constitutionalism\",\"constitutionalism\",\"constitutionalism\",\"constitutionalism\",\"constitutionalism\",\"constitutionalism\",\"constitutionalism\",\"constitutionalism\",\"constitutionalism\",\"constitutionalism\",\"constitutionalism\",\"constitutionalism\",\"public comment\",\"dictablanda\",\"dictablanda\",\"dictablanda\",\"dictablanda\",\"dictablanda\",\"dictablanda\",\"dictablanda\",\"dictablanda\",\"dictablanda\",\"dictablanda\",\"dictablanda\",\"dictablanda\",\"dictablanda\",\"responsibility to protect\",\"public policy doctrine\",\"public policy doctrine\",\"public policy doctrine\",\"public policy doctrine\",\"f\\u00fchrer\",\"f\\u00fchrer\",\"f\\u00fchrer\",\"f\\u00fchrer\",\"f\\u00fchrer\",\"f\\u00fchrer\",\"left-wing populism\",\"left-wing populism\",\"left-wing populism\",\"left-wing populism\",\"left-wing populism\",\"left-wing populism\",\"left-wing populism\",\"left-wing populism\",\"center on conscience & war\",\"center on conscience & war\",\"center on conscience & war\",\"center on conscience & war\",\"middlebrow\",\"christian corporatism\",\"christian corporatism\",\"christian corporatism\",\"economic stimulus appropriations act of 1977\",\"economic stimulus appropriations act of 1977\",\"economic stimulus appropriations act of 1977\",\"digital era governance\",\"digital era governance\",\"antimilitarism\",\"antimilitarism\",\"antimilitarism\",\"antimilitarism\",\"antimilitarism\",\"antimilitarism\",\"antimilitarism\",\"antimilitarism\",\"antimilitarism\",\"antimilitarism\",\"antimilitarism\",\"law and order\",\"law and order\",\"law and order\",\"law and order\",\"law of equal liberty\",\"law of equal liberty\",\"law of equal liberty\",\"law of equal liberty\",\"law of equal liberty\",\"law of equal liberty\",\"law of equal liberty\",\"law of equal liberty\",\"law of equal liberty\",\"law of equal liberty\",\"law of equal liberty\",\"law of equal liberty\",\"law of equal liberty\",\"law of equal liberty\",\"law of equal liberty\",\"feeding the chooks\",\"totalitarianism\",\"totalitarianism\",\"totalitarianism\",\"totalitarianism\",\"totalitarianism\",\"totalitarianism\",\"totalitarianism\",\"totalitarianism\",\"totalitarianism\",\"totalitarianism\",\"totalitarianism\",\"totalitarianism\",\"totalitarianism\",\"totalitarianism\",\"totalitarianism\",\"totalitarianism\",\"totalitarianism\",\"totalitarianism\",\"totalitarianism\",\"totalitarianism\",\"totalitarianism\",\"totalitarianism\",\"totalitarianism\",\"totalitarianism\",\"totalitarianism\",\"totalitarianism\",\"totalitarianism\",\"totalitarianism\",\"totalitarianism\",\"totalitarianism\",\"totalitarianism\",\"totalitarianism\",\"totalitarianism\",\"totalitarianism\",\"totalitarianism\",\"totalitarianism\",\"totalitarianism\",\"totalitarianism\",\"totalitarianism\",\"totalitarianism\",\"totalitarianism\",\"totalitarianism\",\"totalitarianism\",\"totalitarianism\",\"totalitarianism\",\"totalitarianism\",\"totalitarianism\",\"totalitarianism\",\"catherine eschle\",\"neosocialism\",\"neosocialism\",\"neosocialism\",\"neosocialism\",\"neosocialism\",\"neosocialism\",\"drang nach osten\",\"valence issue\",\"critique: journal of socialist theory\",\"proprietary community\",\"public image of narendra modi\",\"eternity clause\",\"spatial politics\",\"spatial politics\",\"spatial politics\",\"spatial politics\",\"spatial politics\",\"spatial politics\",\"starve the beast\",\"biology and political orientation\",\"biology and political orientation\",\"biology and political orientation\",\"biology and political orientation\",\"biology and political orientation\",\"biology and political orientation\",\"biology and political orientation\",\"biology and political orientation\",\"biology and political orientation\",\"biology and political orientation\",\"biology and political orientation\",\"biology and political orientation\",\"biology and political orientation\",\"preselection\",\"preselection\",\"conservative corporatism\",\"conservative corporatism\",\"conservative corporatism\",\"conservative corporatism\",\"conservative corporatism\",\"nolan chart\",\"nolan chart\",\"nolan chart\",\"nolan chart\",\"nolan chart\",\"nolan chart\",\"nolan chart\",\"nolan chart\",\"nolan chart\",\"great power\",\"great power\",\"great power\",\"great power\",\"great power\",\"great power\",\"great power\",\"great power\",\"great power\",\"great power\",\"great power\",\"great power\",\"great power\",\"great power\",\"great power\",\"modern liberalism in the united states\",\"modern liberalism in the united states\",\"modern liberalism in the united states\",\"modern liberalism in the united states\",\"modern liberalism in the united states\",\"modern liberalism in the united states\",\"modern liberalism in the united states\",\"modern liberalism in the united states\",\"modern liberalism in the united states\",\"modern liberalism in the united states\",\"bankocracy\",\"bankocracy\",\"bankocracy\",\"bankocracy\",\"bankocracy\",\"neoclassical liberalism\",\"neoclassical liberalism\",\"neoclassical liberalism\",\"neoclassical liberalism\",\"neoclassical liberalism\",\"neoclassical liberalism\",\"neoclassical liberalism\",\"neoclassical liberalism\",\"neoclassical liberalism\",\"neoclassical liberalism\",\"neoclassical liberalism\",\"neoclassical liberalism\",\"neoclassical liberalism\",\"neoclassical liberalism\",\"neoclassical liberalism\",\"neoclassical liberalism\",\"neoclassical liberalism\",\"technocracy\",\"technocracy\",\"technocracy\",\"technocracy\",\"technocracy\",\"technocracy\",\"technocracy\",\"technocracy\",\"technocracy\",\"technocracy\",\"technocracy\",\"technocracy\",\"technocracy\",\"technocracy\",\"technocracy\",\"technocracy\",\"technocracy\",\"technocracy\",\"technocracy\",\"technocracy\",\"technocracy\",\"technocracy\",\"technocracy\",\"technocracy\",\"technocracy\",\"technocracy\",\"stein rokkan\",\"stein rokkan\",\"stein rokkan\",\"stein rokkan\",\"enlightened absolutism\",\"enlightened absolutism\",\"enlightened absolutism\",\"enlightened absolutism\",\"enlightened absolutism\",\"enlightened absolutism\",\"enlightened absolutism\",\"enlightened absolutism\",\"enlightened absolutism\",\"enlightened absolutism\",\"enlightened absolutism\",\"enlightened absolutism\",\"enlightened absolutism\",\"enlightened absolutism\",\"third way\",\"third way\",\"third way\",\"third way\",\"third way\",\"third way\",\"third way\",\"third way\",\"third way\",\"third way\",\"third way\",\"third way\",\"third way\",\"third way\",\"third way\",\"third way\",\"third way\",\"third way\",\"third way\",\"third way\",\"third way\",\"third way\",\"third way\",\"third way\",\"third way\",\"third way\",\"third way\",\"third way\",\"third way\",\"third way\",\"third way\",\"social conservatism\",\"social conservatism\",\"social conservatism\",\"social conservatism\",\"social conservatism\",\"social conservatism\",\"social conservatism\",\"social conservatism\",\"social conservatism\",\"social conservatism\",\"conservative liberalism\",\"conservative liberalism\",\"conservative liberalism\",\"conservative liberalism\",\"conservative liberalism\",\"conservative liberalism\",\"conservative liberalism\",\"conservative liberalism\",\"conservative liberalism\",\"conservative liberalism\",\"conservative liberalism\",\"conservative liberalism\",\"conservative liberalism\",\"conservative liberalism\",\"pippa norris\",\"index of social and political philosophy articles\",\"index of social and political philosophy articles\",\"index of social and political philosophy articles\",\"index of social and political philosophy articles\",\"index of social and political philosophy articles\",\"index of social and political philosophy articles\",\"index of social and political philosophy articles\",\"index of social and political philosophy articles\",\"index of social and political philosophy articles\",\"index of social and political philosophy articles\",\"index of social and political philosophy articles\",\"index of social and political philosophy articles\",\"index of social and political philosophy articles\",\"index of social and political philosophy articles\",\"index of social and political philosophy articles\",\"index of social and political philosophy articles\",\"index of social and political philosophy articles\",\"index of social and political philosophy articles\",\"index of social and political philosophy articles\",\"index of social and political philosophy articles\",\"index of social and political philosophy articles\",\"ilminism\",\"ilminism\",\"ilminism\",\"ilminism\",\"ilminism\",\"ilminism\",\"private highway\",\"private highway\",\"kalergi plan\",\"kalergi plan\",\"kalergi plan\",\"kalergi plan\",\"kalergi plan\",\"kalergi plan\",\"kalergi plan\",\"particracy\",\"particracy\",\"particracy\",\"particracy\",\"particracy\",\"particracy\",\"particracy\",\"particracy\",\"particracy\",\"particracy\",\"particracy\",\"particracy\",\"balkanization\",\"balkanization\",\"balkanization\",\"balkanization\",\"balkanization\",\"corporate republic\",\"corporate republic\",\"corporate republic\",\"corporate republic\",\"corporate republic\",\"corporate republic\",\"corporate republic\",\"corporate republic\",\"corporate republic\",\"corporate republic\",\"corporate republic\",\"corporate republic\",\"corporate republic\",\"corporate republic\",\"corporate republic\",\"soft despotism\",\"soft despotism\",\"soft despotism\",\"soft despotism\",\"soft despotism\",\"soft despotism\",\"soft despotism\",\"soft despotism\",\"soft despotism\",\"gun control\",\"regional hegemony\",\"bryan caplan\",\"bryan caplan\",\"bryan caplan\",\"bryan caplan\",\"bryan caplan\",\"bryan caplan\",\"bryan caplan\",\"bryan caplan\",\"bryan caplan\",\"bryan caplan\",\"autonomous communities administration\",\"commentary on palestine: peace not apartheid\",\"antemurale myth\",\"antemurale myth\",\"antemurale myth\",\"antemurale myth\",\"international peacekeeping\",\"zombie liberalism\",\"zombie liberalism\",\"zombie liberalism\",\"zombie liberalism\",\"zombie liberalism\",\"political research associates\",\"political research associates\",\"cato institute\",\"cato institute\",\"cato institute\",\"cato institute\",\"cato institute\",\"cato institute\",\"cato institute\",\"freedom of contract\",\"freedom of contract\",\"freedom of contract\",\"freedom of contract\",\"freedom of contract\",\"freedom of contract\",\"right-wing politics\",\"right-wing politics\",\"right-wing politics\",\"right-wing politics\",\"right-wing politics\",\"right-wing politics\",\"right-wing politics\",\"right-wing politics\",\"right-wing politics\",\"right-wing politics\",\"right-wing politics\",\"right-wing politics\",\"right-wing politics\",\"right-wing politics\",\"right-wing politics\",\"right-wing politics\",\"right-wing politics\",\"kinder, k\\u00fcche, kirche\",\"free migration\",\"free migration\",\"free migration\",\"free migration\",\"free migration\",\"free migration\",\"free migration\",\"global justice movement\",\"global justice movement\",\"global justice movement\",\"global justice movement\",\"global justice movement\",\"nancy program\",\"tyranny of the majority\",\"tyranny of the majority\",\"tyranny of the majority\",\"tyranny of the majority\",\"tyranny of the majority\",\"tyranny of the majority\",\"tyranny of the majority\",\"tyranny of the majority\",\"tyranny of the majority\",\"tyranny of the majority\",\"tyranny of the majority\",\"tyranny of the majority\",\"tyranny of the majority\",\"tyranny of the majority\",\"tyranny of the majority\",\"liberal social movement (portugal)\",\"christian fascism\",\"christian fascism\",\"christian fascism\",\"christian fascism\",\"christian fascism\",\"christian fascism\",\"christian fascism\",\"christian fascism\",\"christian fascism\",\"liberal conservatism\",\"liberal conservatism\",\"liberal conservatism\",\"liberal conservatism\",\"liberal conservatism\",\"liberal conservatism\",\"liberal conservatism\",\"liberal conservatism\",\"liberal conservatism\",\"liberal conservatism\",\"liberal conservatism\",\"liberal conservatism\",\"electronic media\",\"free-market healthcare\",\"maternalism\",\"maternalism\",\"maternalism\",\"national forum (georgia)\",\"secession\",\"secession\",\"secession\",\"secession\",\"secession\",\"secession\",\"secession\",\"secession\",\"moor's head (heraldry)\",\"timocracy\",\"timocracy\",\"timocracy\",\"timocracy\",\"high and low politics\",\"corporate statism\",\"corporate statism\",\"electronic authentication\",\"futarchy\",\"futarchy\",\"futarchy\",\"liberalism and conservatism in latin america\",\"liberalism and conservatism in latin america\",\"liberalism and conservatism in latin america\",\"liberalism and conservatism in latin america\",\"liberalism and conservatism in latin america\",\"philosophy of max stirner\",\"philosophy of max stirner\",\"philosophy of max stirner\",\"regional power\",\"regional power\",\"regional power\",\"regional power\",\"regional power\",\"regional power\",\"regional power\",\"regional power\",\"alphons silbermann\",\"flourish of approval\",\"party platform\",\"party platform\",\"one-party state\",\"one-party state\",\"one-party state\",\"one-party state\",\"one-party state\",\"one-party state\",\"one-party state\",\"one-party state\",\"one-party state\",\"one-party state\",\"one-party state\",\"one-party state\",\"one-party state\",\"one-party state\",\"franz oppenheimer\",\"franz oppenheimer\",\"public consultation\",\"peace journalism\",\"peace journalism\",\"peace journalism\",\"peace journalism\",\"fiscal policy of the united states\",\"national liberalism\",\"national liberalism\",\"national liberalism\",\"national liberalism\",\"national liberalism\",\"national liberalism\",\"national liberalism\",\"national liberalism\",\"national liberalism\",\"national liberalism\",\"national liberalism\",\"national conservatism\",\"national conservatism\",\"national conservatism\",\"national conservatism\",\"national conservatism\",\"national conservatism\",\"national conservatism\",\"national conservatism\",\"interventionism (politics)\",\"democratic liberalism\",\"democratic liberalism\",\"democratic liberalism\",\"democratic liberalism\",\"democratic liberalism\",\"democratic liberalism\",\"cyberocracy\",\"cyberocracy\",\"cyberocracy\",\"synarchism\",\"synarchism\",\"synarchism\",\"synarchism\",\"ministry of magic\",\"ministry of magic\",\"eurasianism\",\"eurasianism\",\"authoritarian capitalism\",\"authoritarian capitalism\",\"authoritarian capitalism\",\"authoritarian capitalism\",\"authoritarian capitalism\",\"authoritarian capitalism\",\"authoritarian capitalism\",\"authoritarian capitalism\",\"swiss neutrality\",\"whiggism\",\"whiggism\",\"whiggism\",\"whiggism\",\"whiggism\",\"whiggism\",\"whiggism\",\"whiggism\",\"whiggism\",\"whiggism\",\"whiggism\",\"right to exist\",\"right to exist\",\"statism\",\"statism\",\"statism\",\"statism\",\"statism\",\"statism\",\"statism\",\"statism\",\"statism\",\"authoritarian left\",\"authoritarian left\",\"authoritarian left\",\"authoritarian left\",\"authoritarian left\",\"authoritarian left\",\"authoritarian left\",\"authoritarian left\",\"cacique\",\"corporative federalism\",\"corporative federalism\",\"corporative federalism\",\"corporative federalism\",\"chua beng huat\",\"dependent territory\",\"dependent territory\",\"dependent territory\",\"dependent territory\",\"dependent territory\",\"dependent territory\",\"dependent territory\",\"dependent territory\",\"dependent territory\",\"dependent territory\",\"ap comparative government and politics\",\"valerie bryson\",\"e-government\",\"e-government\",\"e-government\",\"e-government\",\"equality before the law\",\"equality before the law\",\"equality before the law\",\"equality before the law\",\"leipzig school (sociology)\",\"organicism\",\"organicism\",\"organicism\",\"organicism\",\"economic nationalism\",\"economic nationalism\",\"economic nationalism\",\"economic nationalism\",\"economic nationalism\",\"nur f\\u00fcr deutsche\",\"nur f\\u00fcr deutsche\",\"nur f\\u00fcr deutsche\",\"nur f\\u00fcr deutsche\",\"friendly fascism (book)\",\"friendly fascism (book)\",\"friendly fascism (book)\",\"frente despertar\",\"basket of deplorables\",\"basket of deplorables\",\"basket of deplorables\",\"basket of deplorables\",\"neo-nationalism\",\"neo-nationalism\",\"neo-nationalism\",\"neo-nationalism\",\"neo-nationalism\",\"neo-nationalism\",\"neo-nationalism\",\"neo-nationalism\",\"neo-nationalism\",\"autonomous communities of spain\",\"autonomous communities of spain\",\"special relationship (international relations)\",\"indonesian village law\",\"oligarchy\",\"oligarchy\",\"oligarchy\",\"oligarchy\",\"oligarchy\",\"oligarchy\",\"oligarchy\",\"oligarchy\",\"oligarchy\",\"oligarchy\",\"oligarchy\",\"oligarchy\",\"ecoauthoritarianism\",\"ecoauthoritarianism\",\"ecoauthoritarianism\",\"ecoauthoritarianism\",\"ecoauthoritarianism\",\"hardline\",\"hardline\",\"hardline\",\"hardline\",\"catonism\",\"peace through strength\",\"proletarian nation\",\"proletarian nation\",\"proletarian nation\",\"proletarian nation\",\"proletarian nation\",\"authoritarian democracy\",\"authoritarian democracy\",\"authoritarian democracy\",\"authoritarian democracy\",\"authoritarian democracy\",\"authoritarian democracy\",\"authoritarian democracy\",\"civil libertarianism\",\"civil libertarianism\",\"civil libertarianism\",\"civil libertarianism\",\"civil libertarianism\",\"civil libertarianism\",\"autonomous administrative division\",\"liberal corporatism\",\"liberal corporatism\",\"liberal corporatism\",\"social liberalism\",\"social liberalism\",\"social liberalism\",\"social liberalism\",\"social liberalism\",\"social liberalism\",\"constitutional dictatorship\",\"anarcho-capitalism\",\"anarcho-capitalism\",\"anarcho-capitalism\",\"anarcho-capitalism\",\"anarcho-capitalism\",\"anarcho-capitalism\",\"anarcho-capitalism\",\"international conference on theory and practice of electronic governance\",\"you have two cows\",\"feminist theory\",\"legalism (chinese philosophy)\",\"horseshoe theory\",\"horseshoe theory\",\"horseshoe theory\",\"list of liberal theorists\",\"list of liberal theorists\",\"list of liberal theorists\",\"freedom\",\"freedom\",\"freedom\",\"freedom\",\"freedom\",\"comparative politics\",\"comparative politics\",\"comparative politics\",\"non-interventionism\",\"non-interventionism\",\"non-interventionism\",\"non-interventionism\",\"associationalism\",\"associationalism\",\"cleavage (politics)\",\"far-right politics\",\"far-right politics\",\"far-right politics\",\"far-right politics\",\"far-right politics\",\"fourteen words\",\"fourteen words\",\"give peace a chance\",\"symbol\",\"symbol\",\"symbol\",\"symbol\",\"technoliberalism\",\"political cartoon\",\"social order\",\"generosity\",\"perpetual war\",\"polyarchy\",\"polyarchy\",\"voluntary society\",\"plurinationalism\",\"plurinationalism\",\"plurinationalism\",\"neoauthoritarianism (china)\",\"samuel von pufendorf\",\"eco-nationalism\",\"eco-nationalism\",\"private property\",\"private property\",\"private property\",\"appeasement\",\"constitutional patriotism\",\"nazism\",\"nazism\",\"hannah arendt institute for totalitarianism studies\",\"blood and soil\"]},\"selected\":{\"id\":\"1655\"},\"selection_policy\":{\"id\":\"1654\"}},\"id\":\"1039\",\"type\":\"ColumnDataSource\"},{\"attributes\":{},\"id\":\"1079\",\"type\":\"BasicTicker\"},{\"attributes\":{},\"id\":\"1086\",\"type\":\"PanTool\"},{\"attributes\":{\"data_source\":{\"id\":\"1105\"},\"glyph\":{\"id\":\"1130\"},\"hover_glyph\":null,\"muted_glyph\":null,\"view\":{\"id\":\"1107\"}},\"id\":\"1106\",\"type\":\"GlyphRenderer\"},{\"attributes\":{},\"id\":\"1076\",\"type\":\"LinearScale\"},{\"attributes\":{},\"id\":\"1604\",\"type\":\"BasicTickFormatter\"},{\"attributes\":{\"data\":{\"alpha\":[0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75],\"depth\":[2,2,2,2,2,2,2,2,1,1,2,2,2,2,2,0,2,2,1,2,2,2,1,2,2,0,2,2,2,2,1,2,2,2,1,2,0,2,1,2,2,1,1,0,1,2,1,1,2,2,2,2,2,2,2,2,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,2,1,2,2,2,2,1,2,2,1,2,2,1,2,2,2,1,1,2,2,2,1,2,2,2,2,2,1,1,2,2,1,2,2,1,1,2,2,1,2,2,1,1,2,2,2,2,1,2,2,0,2,2,2,1,2,2,2,2,2,1,2,2,2,1,2,2,2,2,1,2,1,2,2,2,2,2,2,2,2,1,2,1,0,2,1,0,2,1,1,2,2,2,2,2,2,2,2,2,1,1,1,1,1,2,2,2,2,2,2,1,2,1,2,1,2,1,2,2,2,2],\"index\":[\"night-watchman state\",\"populism\",\"caudillo\",\"left\\u2013right political spectrum\",\"the state (book)\",\"conflict resolution research\",\"gadsden flag\",\"reactionary\",\"political jurisprudence\",\"peace and conflict studies\",\"small government\",\"eurosphere\",\"private military company\",\"worshipful company of butchers\",\"constitutionalism\",\"public comment\",\"dictablanda\",\"responsibility to protect\",\"public policy doctrine\",\"f\\u00fchrer\",\"left-wing populism\",\"center on conscience & war\",\"middlebrow\",\"christian corporatism\",\"economic stimulus appropriations act of 1977\",\"digital era governance\",\"antimilitarism\",\"law and order\",\"law of equal liberty\",\"feeding the chooks\",\"totalitarianism\",\"public image of cristina fern\\u00e1ndez de kirchner\",\"catherine eschle\",\"neosocialism\",\"successor ideology\",\"drang nach osten\",\"valence issue\",\"critique: journal of socialist theory\",\"proprietary community\",\"public image of narendra modi\",\"eternity clause\",\"spatial politics\",\"starve the beast\",\"biology and political orientation\",\"preselection\",\"conservative corporatism\",\"nolan chart\",\"great power\",\"modern liberalism in the united states\",\"bankocracy\",\"neoclassical liberalism\",\"titicut follies\",\"technocracy\",\"stein rokkan\",\"enlightened absolutism\",\"third way\",\"social conservatism\",\"conservative liberalism\",\"pippa norris\",\"index of social and political philosophy articles\",\"ilminism\",\"private highway\",\"kalergi plan\",\"the machiavellian moment\",\"particracy\",\"balkanization\",\"corporate republic\",\"soft despotism\",\"gun control\",\"regional hegemony\",\"bryan caplan\",\"autonomous communities administration\",\"commentary on palestine: peace not apartheid\",\"post-politics\",\"antemurale myth\",\"international peacekeeping\",\"zombie liberalism\",\"singleton (global governance)\",\"political research associates\",\"cato institute\",\"freedom of contract\",\"right-wing politics\",\"kinder, k\\u00fcche, kirche\",\"free migration\",\"global justice movement\",\"nancy program\",\"tyranny of the majority\",\"liberal social movement (portugal)\",\"christian fascism\",\"liberal conservatism\",\"electronic media\",\"free-market healthcare\",\"a call to action: women, religion, violence, and power\",\"maternalism\",\"national forum (georgia)\",\"secession\",\"moor's head (heraldry)\",\"timocracy\",\"high and low politics\",\"indian political philosophy\",\"corporate statism\",\"electronic authentication\",\"futarchy\",\"liberalism and conservatism in latin america\",\"philosophy of max stirner\",\"regional power\",\"alphons silbermann\",\"flourish of approval\",\"party platform\",\"one-party state\",\"franz oppenheimer\",\"public consultation\",\"peace journalism\",\"fiscal policy of the united states\",\"national liberalism\",\"national conservatism\",\"interventionism (politics)\",\"democratic liberalism\",\"cyberocracy\",\"synarchism\",\"social rights (social contract theory)\",\"ministry of magic\",\"eurasianism\",\"authoritarian capitalism\",\"swiss neutrality\",\"verbal self-defense\",\"whiggism\",\"right to exist\",\"delegated authority\",\"peruvian nitrate monopoly\",\"statism\",\"authoritarian left\",\"cacique\",\"norwegian sociology canon\",\"corporative federalism\",\"chua beng huat\",\"dependent territory\",\"ap comparative government and politics\",\"valerie bryson\",\"e-government\",\"equality before the law\",\"leipzig school (sociology)\",\"organicism\",\"economic nationalism\",\"nur f\\u00fcr deutsche\",\"burmese way to socialism\",\"friendly fascism (book)\",\"frente despertar\",\"basket of deplorables\",\"neo-nationalism\",\"autonomous communities of spain\",\"special relationship (international relations)\",\"indonesian village law\",\"oligarchy\",\"ecoauthoritarianism\",\"agonism\",\"hardline\",\"criticism of the federal reserve\",\"catonism\",\"duality of structure\",\"peace through strength\",\"proletarian nation\",\"authoritarian democracy\",\"social situation in the french suburbs\",\"civil libertarianism\",\"liberal legalism\",\"atlanticism\",\"autonomous administrative division\",\"kyklos\",\"liberal corporatism\",\"social liberalism\",\"ethnarch\",\"constitutional dictatorship\",\"anarcho-capitalism\",\"richard timberlake\",\"free market fairness\",\"international conference on theory and practice of electronic governance\",\"you have two cows\",\"home rule\",\"feminist theory\",\"legalism (chinese philosophy)\",\"commodity form theory\",\"horseshoe theory\",\"list of liberal theorists\",\"freedom\",\"comparative politics\",\"non-interventionism\",\"associationalism\",\"donor class\",\"cleavage (politics)\",\"far-right politics\",\"consequentialist justifications of the state\",\"fourteen words\",\"give peace a chance\",\"party system\",\"symbol\",\"technoliberalism\",\"political cartoon\",\"trash doves\",\"social order\",\"generosity\",\"perpetual war\",\"polyarchy\",\"majoritarianism\",\"voluntary society\",\"list of enlightened despots\",\"plurinationalism\",\"neoauthoritarianism (china)\",\"samuel von pufendorf\",\"eco-nationalism\",\"private property\",\"backlash (sociology)\",\"appeasement\",\"societal attitudes towards abortion\",\"the indian struggle\",\"constitutional patriotism\",\"nazism\",\"hannah arendt institute for totalitarianism studies\",\"continuismo\",\"blood and soil\"],\"node_colour\":[\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#3B518A\",\"#3B518A\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#3B518A\",\"#208F8C\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#5BC862\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#FDE724\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#5BC862\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#3B518A\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#3B518A\",\"#440154\",\"#3B518A\",\"#3B518A\",\"#440154\",\"#440154\",\"#3B518A\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#3B518A\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#3B518A\",\"#440154\",\"#440154\",\"#3B518A\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#3B518A\",\"#440154\",\"#3B518A\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#3B518A\",\"#440154\",\"#5BC862\",\"#440154\",\"#440154\",\"#3B518A\",\"#440154\",\"#440154\",\"#208F8C\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#3B518A\",\"#440154\",\"#5BC862\",\"#440154\",\"#3B518A\",\"#440154\",\"#440154\",\"#440154\",\"#3B518A\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#5BC862\",\"#5BC862\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#3B518A\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#3B518A\",\"#440154\",\"#440154\",\"#440154\",\"#208F8C\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#3B518A\",\"#440154\",\"#440154\",\"#208F8C\",\"#3B518A\",\"#3B518A\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#5BC862\",\"#440154\",\"#440154\",\"#3B518A\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\"],\"node_sizes\":[5.5,8.0,1.0,4.75,0.25,0.5,1.25,9.25,0.25,2.0,3.25,0.5,0.5,0.25,5.5,0.25,3.25,0.5,1.0,2.0,2.5,1.25,0.25,0.75,0.75,0.5,3.75,1.0,4.75,0.25,13.75,0.25,0.25,2.0,0.25,0.25,0.25,0.25,0.25,0.25,0.25,2.5,0.25,4.5,0.75,1.5,3.75,4.25,2.75,1.75,5.5,0.25,9.5,1.25,4.0,10.5,3.25,4.25,0.5,7.25,1.75,0.75,2.0,0.25,4.25,1.75,5.25,3.25,1.25,0.5,4.25,0.25,0.25,0.5,1.0,0.25,1.5,0.25,0.5,3.5,3.0,7.75,0.25,3.25,3.25,0.25,5.75,0.25,3.25,5.75,0.25,0.75,0.5,2.0,0.25,2.75,0.25,1.25,0.75,0.25,0.75,0.25,1.75,2.5,1.25,4.25,0.25,0.25,0.75,6.5,1.0,0.5,2.0,0.75,3.75,3.75,0.25,2.0,2.25,1.5,0.25,0.75,2.25,4.25,0.25,0.25,6.5,0.75,0.25,0.25,7.0,4.5,0.75,0.25,1.75,0.5,5.75,0.25,0.25,3.75,2.25,0.25,2.25,2.25,1.5,0.75,1.75,0.75,1.5,4.75,1.0,0.25,0.25,8.75,5.25,0.25,5.0,0.25,0.5,0.25,0.25,3.5,6.0,0.5,4.75,0.25,1.0,1.25,0.75,1.5,4.75,0.5,4.5,8.0,0.25,0.5,0.75,0.25,1.25,2.75,2.5,0.25,4.25,5.0,7.5,3.25,5.75,1.0,2.5,0.75,6.0,0.25,1.75,1.5,3.25,3.25,1.25,0.75,1.0,3.0,0.75,1.25,4.0,2.0,3.25,0.25,2.25,1.5,1.0,1.25,9.0,0.25,2.25,0.25,0.25,5.0,14.0,1.25,0.25,3.25],\"parent\":[\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"sociology\",\"sociology\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"sociology\",\"anthropology\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"economics\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"psychology\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"economics\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"sociology\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"sociology\",\"political_science\",\"sociology\",\"sociology\",\"political_science\",\"political_science\",\"sociology\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"sociology\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"sociology\",\"political_science\",\"political_science\",\"sociology\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"sociology\",\"political_science\",\"sociology\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"sociology\",\"political_science\",\"economics\",\"political_science\",\"political_science\",\"sociology\",\"political_science\",\"political_science\",\"anthropology\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"sociology\",\"political_science\",\"economics\",\"political_science\",\"sociology\",\"political_science\",\"political_science\",\"political_science\",\"sociology\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"economics\",\"economics\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"sociology\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"sociology\",\"political_science\",\"political_science\",\"political_science\",\"anthropology\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"sociology\",\"political_science\",\"political_science\",\"anthropology\",\"sociology\",\"sociology\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"economics\",\"political_science\",\"political_science\",\"sociology\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\"]},\"selected\":{\"id\":\"1653\"},\"selection_policy\":{\"id\":\"1652\"}},\"id\":\"1035\",\"type\":\"ColumnDataSource\"},{\"attributes\":{\"text\":\"['communist', 'soviet', 'socialist', 'worker', 'labour']\",\"text_font_style\":\"italic\"},\"id\":\"1097\",\"type\":\"Title\"},{\"attributes\":{\"formatter\":{\"id\":\"1620\"},\"major_label_policy\":{\"id\":\"1622\"},\"ticker\":{\"id\":\"1079\"},\"visible\":false},\"id\":\"1078\",\"type\":\"LinearAxis\"},{\"attributes\":{\"active_multi\":null,\"active_scroll\":{\"id\":\"1021\"},\"tools\":[{\"id\":\"1020\"},{\"id\":\"1021\"},{\"id\":\"1022\"},{\"id\":\"1023\"},{\"id\":\"1024\"}]},\"id\":\"1025\",\"type\":\"Toolbar\"},{\"attributes\":{},\"id\":\"1088\",\"type\":\"SaveTool\"},{\"attributes\":{},\"id\":\"1087\",\"type\":\"WheelZoomTool\"},{\"attributes\":{},\"id\":\"1635\",\"type\":\"AllLabels\"},{\"attributes\":{},\"id\":\"1638\",\"type\":\"AllLabels\"},{\"attributes\":{\"text\":\"Community: 1\",\"text_font_size\":\"16pt\"},\"id\":\"1032\",\"type\":\"Title\"},{\"attributes\":{},\"id\":\"1074\",\"type\":\"LinearScale\"},{\"attributes\":{},\"id\":\"1089\",\"type\":\"ResetTool\"},{\"attributes\":{\"axis\":{\"id\":\"1082\"},\"dimension\":1,\"grid_line_color\":null,\"ticker\":null},\"id\":\"1085\",\"type\":\"Grid\"},{\"attributes\":{},\"id\":\"1083\",\"type\":\"BasicTicker\"},{\"attributes\":{\"line_alpha\":{\"value\":0.8},\"line_width\":{\"value\":0.1}},\"id\":\"1064\",\"type\":\"MultiLine\"},{\"attributes\":{\"callback\":null,\"tooltips\":[[\"Page\",\"@index\"],[\"Discipline\",\"@parent\"]]},\"id\":\"1090\",\"type\":\"HoverTool\"},{\"attributes\":{\"callback\":null,\"tooltips\":[[\"Page\",\"@index\"],[\"Discipline\",\"@parent\"]]},\"id\":\"1156\",\"type\":\"HoverTool\"},{\"attributes\":{\"line_alpha\":{\"value\":0.8},\"line_width\":{\"value\":0.1}},\"id\":\"1196\",\"type\":\"MultiLine\"},{\"attributes\":{},\"id\":\"1619\",\"type\":\"AllLabels\"},{\"attributes\":{},\"id\":\"1644\",\"type\":\"NodesOnly\"},{\"attributes\":{},\"id\":\"1639\",\"type\":\"NodesOnly\"},{\"attributes\":{\"callback\":null,\"tooltips\":[[\"Page\",\"@index\"],[\"Discipline\",\"@parent\"]]},\"id\":\"1024\",\"type\":\"HoverTool\"},{\"attributes\":{},\"id\":\"1599\",\"type\":\"Title\"},{\"attributes\":{\"data\":{\"alpha\":[0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75],\"depth\":[2,2,2,2,2,2,2,2,2,2,1,1,2,2,2,2,2,2,1,2,2,1,2,2,1,2,2,2,1,2,2,2,2,2,1,2,2,2,2,1,1,1,2,2,2,2,2,2,2,2,2,2,2,1,2,1,1,2,2,2,2,1,2,2,1,2,2,1,2,2,1,2,2,2,1,2,2,2,2,1,1,2,2,2,2,2,2,1,2,2,2,2,2,2,2,2,1,2,2,1,0,2,1,2,2,2,2,2,1,1,2,2,2,2,2,2,1,2,2,2,2,2,1],\"index\":[\"communist era\",\"murfee\",\"marxist sociology\",\"domestic trade\",\"labour voucher\",\"triangular diplomacy\",\"christian communism\",\"the revolution of everyday life\",\"self-criticism\",\"seek truth from facts\",\"religious socialism\",\"social patriotism\",\"democratic capitalism\",\"left communism\",\"social service review\",\"people's democracy (marxism\\u2013leninism)\",\"foreclosure rescue\",\"john roemer\",\"psychogeography\",\"eastern bloc\",\"surplus value\",\"nanosocialism\",\"harvard institute of politics\",\"real-world economics review\",\"base and superstructure\",\"real socialism\",\"capital (marxism)\",\"proletarian revolution\",\"new social movements\",\"edinburgh university socialist society\",\"criticism of capitalism\",\"brandalism\",\"michael albert\",\"sovereignty of puerto rico during the cold war\",\"housing affordability index\",\"history of democratic socialism\",\"aromanian question\",\"outline of anarchism\",\"surplus labour\",\"fallen woman\",\"ethical socialism\",\"sociology of manchester\",\"list of social democratic parties\",\"summerhill (book)\",\"crypto-communism\",\"enemy of the people\",\"national communism\",\"perestroika\",\"democratic marxism\",\"revolutions of 1989\",\"bevanism\",\"communist front\",\"reproduction (economics)\",\"personal life\",\"right to the city\",\"economic mobility\",\"recuperation (politics)\",\"international workers' day\",\"communist correspondence committee\",\"jurisprudence of concepts\",\"an anarchist faq\",\"the theory of interstellar trade\",\"class traitor\",\"crimes against humanity under communist regimes\",\"social imperialism\",\"world revolution\",\"radical egalitarianism\",\"barracks communism\",\"communism and lgbt rights\",\"frankfurt declaration\",\"net national product\",\"concession (contract)\",\"equal opportunity\",\"popular socialism\",\"survey on household income and wealth\",\"he who does not work, neither shall he eat\",\"legal naturalism\",\"social corporatism\",\"history of communism\",\"blanquism\",\"biblical patriarchy\",\"nw 39th street enclave\",\"new left review\",\"commanding heights of the economy\",\"religious communism\",\"the journal of political philosophy\",\"ed miliband bacon sandwich photograph\",\"people\",\"organization & environment\",\"comunismo a la tica\",\"worker cooperative\",\"left-wing politics\",\"history of social democracy\",\"civilian-based defense\",\"bibliography of works about communism\",\"list of left-wing internationals\",\"ithaca hours\",\"situationist international\",\"dictatorship of the proletariat\",\"evolutionary studies institute\",\"primitivism\",\"enemy of the people (albania)\",\"rat race\",\"land consolidation\",\"gar alperovitz\",\"workplace democracy\",\"consensus democracy\",\"no war but the class war\",\"great gatsby curve\",\"university of chicago institute of politics\",\"industrial democracy\",\"participism\",\"socialist realism\",\"equality of outcome\",\"christian egalitarianism\",\"ucla luskin school of public affairs\",\"production for profit\",\"google finance\",\"value product\",\"political repression\",\"daphne dorman\",\"dizzy with success\",\"social revolution\"],\"node_colour\":[\"#440154\",\"#440154\",\"#3B518A\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#3B518A\",\"#FDE724\",\"#440154\",\"#440154\",\"#440154\",\"#5BC862\",\"#440154\",\"#3B518A\",\"#440154\",\"#5BC862\",\"#5BC862\",\"#208F8C\",\"#440154\",\"#5BC862\",\"#440154\",\"#440154\",\"#5BC862\",\"#3B518A\",\"#440154\",\"#3B518A\",\"#440154\",\"#3B518A\",\"#440154\",\"#440154\",\"#440154\",\"#5BC862\",\"#440154\",\"#5BC862\",\"#440154\",\"#440154\",\"#440154\",\"#5BC862\",\"#208F8C\",\"#440154\",\"#3B518A\",\"#440154\",\"#3B518A\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#5BC862\",\"#208F8C\",\"#440154\",\"#208F8C\",\"#3B518A\",\"#440154\",\"#3B518A\",\"#440154\",\"#440154\",\"#5BC862\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#5BC862\",\"#3B518A\",\"#440154\",\"#440154\",\"#5BC862\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#208F8C\",\"#3B518A\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#208F8C\",\"#3B518A\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#3B518A\",\"#440154\",\"#440154\",\"#5BC862\",\"#440154\",\"#440154\",\"#208F8C\",\"#208F8C\",\"#440154\",\"#5BC862\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#5BC862\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#440154\",\"#3B518A\",\"#440154\",\"#3B518A\"],\"node_sizes\":[1.75,0.25,3.25,0.25,4.5,1.25,7.75,1.0,5.0,0.5,4.5,0.75,3.0,8.25,0.5,3.75,0.25,1.75,2.25,5.5,6.0,5.75,0.25,1.0,6.25,8.5,0.25,11.0,0.5,4.0,10.0,0.25,1.75,1.25,0.25,4.75,0.5,1.75,5.5,0.5,5.0,0.25,4.75,0.25,2.0,4.0,3.75,3.0,0.25,4.25,0.5,1.0,1.75,1.0,0.25,1.25,1.5,0.75,0.25,0.25,1.75,0.25,0.25,1.75,5.0,10.0,0.5,4.25,2.75,1.75,0.25,0.25,5.5,2.0,0.25,0.75,2.25,1.75,9.25,5.0,0.5,0.25,1.0,5.5,3.0,0.25,0.25,13.75,0.25,2.0,6.75,8.75,2.75,0.25,4.75,4.25,0.25,5.75,10.25,0.25,1.25,3.25,1.0,0.25,1.75,7.0,2.75,0.75,1.0,0.25,8.25,6.5,1.75,3.75,1.25,0.25,4.75,0.25,3.5,1.25,0.25,0.25,8.5],\"parent\":[\"political_science\",\"political_science\",\"sociology\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"sociology\",\"psychology\",\"political_science\",\"political_science\",\"political_science\",\"economics\",\"political_science\",\"sociology\",\"political_science\",\"economics\",\"economics\",\"anthropology\",\"political_science\",\"economics\",\"political_science\",\"political_science\",\"economics\",\"sociology\",\"political_science\",\"sociology\",\"political_science\",\"sociology\",\"political_science\",\"political_science\",\"political_science\",\"economics\",\"political_science\",\"economics\",\"political_science\",\"political_science\",\"political_science\",\"economics\",\"anthropology\",\"political_science\",\"sociology\",\"political_science\",\"sociology\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"economics\",\"anthropology\",\"political_science\",\"anthropology\",\"sociology\",\"political_science\",\"sociology\",\"political_science\",\"political_science\",\"economics\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"economics\",\"sociology\",\"political_science\",\"political_science\",\"economics\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"anthropology\",\"sociology\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"anthropology\",\"sociology\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"sociology\",\"political_science\",\"political_science\",\"economics\",\"political_science\",\"political_science\",\"anthropology\",\"anthropology\",\"political_science\",\"economics\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"economics\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"economics\",\"economics\",\"economics\",\"political_science\",\"sociology\",\"political_science\",\"sociology\"]},\"selected\":{\"id\":\"1657\"},\"selection_policy\":{\"id\":\"1656\"}},\"id\":\"1101\",\"type\":\"ColumnDataSource\"},{\"attributes\":{\"end\":250,\"start\":-250},\"id\":\"1003\",\"type\":\"Range1d\"},{\"attributes\":{},\"id\":\"1008\",\"type\":\"LinearScale\"},{\"attributes\":{},\"id\":\"1013\",\"type\":\"BasicTicker\"},{\"attributes\":{\"end\":250,\"start\":-250},\"id\":\"1004\",\"type\":\"Range1d\"},{\"attributes\":{\"above\":[{\"id\":\"1031\"},{\"id\":\"1032\"}],\"below\":[{\"id\":\"1012\"}],\"center\":[{\"id\":\"1015\"},{\"id\":\"1019\"}],\"height\":333,\"left\":[{\"id\":\"1016\"}],\"renderers\":[{\"id\":\"1033\"}],\"title\":{\"id\":\"1599\"},\"toolbar\":{\"id\":\"1025\"},\"width\":333,\"x_range\":{\"id\":\"1003\"},\"x_scale\":{\"id\":\"1008\"},\"y_range\":{\"id\":\"1004\"},\"y_scale\":{\"id\":\"1010\"}},\"id\":\"1005\",\"subtype\":\"Figure\",\"type\":\"Plot\"},{\"attributes\":{\"active_multi\":null,\"active_scroll\":{\"id\":\"1087\"},\"tools\":[{\"id\":\"1086\"},{\"id\":\"1087\"},{\"id\":\"1088\"},{\"id\":\"1089\"},{\"id\":\"1090\"}]},\"id\":\"1091\",\"type\":\"Toolbar\"},{\"attributes\":{\"text\":\"['right', 'liberal', 'government', 'state', 'power']\",\"text_font_style\":\"italic\"},\"id\":\"1031\",\"type\":\"Title\"},{\"attributes\":{},\"id\":\"1010\",\"type\":\"LinearScale\"},{\"attributes\":{\"text\":\"['medium', 'propaganda', 'slave', 'vote', 'effect']\",\"text_font_style\":\"italic\"},\"id\":\"1163\",\"type\":\"Title\"},{\"attributes\":{},\"id\":\"1617\",\"type\":\"BasicTickFormatter\"},{\"attributes\":{\"formatter\":{\"id\":\"1604\"},\"major_label_policy\":{\"id\":\"1606\"},\"ticker\":{\"id\":\"1013\"},\"visible\":false},\"id\":\"1012\",\"type\":\"LinearAxis\"},{\"attributes\":{},\"id\":\"1636\",\"type\":\"BasicTickFormatter\"},{\"attributes\":{\"text\":\"Community: 10\",\"text_font_size\":\"16pt\"},\"id\":\"1098\",\"type\":\"Title\"},{\"attributes\":{},\"id\":\"1612\",\"type\":\"NodesOnly\"},{\"attributes\":{\"edge_renderer\":{\"id\":\"1172\"},\"inspection_policy\":{\"id\":\"1644\"},\"layout_provider\":{\"id\":\"1178\"},\"node_renderer\":{\"id\":\"1168\"},\"selection_policy\":{\"id\":\"1639\"}},\"id\":\"1165\",\"type\":\"GraphRenderer\"},{\"attributes\":{\"data_source\":{\"id\":\"1101\"},\"glyph\":{\"id\":\"1125\"},\"hover_glyph\":null,\"muted_glyph\":null,\"view\":{\"id\":\"1103\"}},\"id\":\"1102\",\"type\":\"GlyphRenderer\"},{\"attributes\":{\"source\":{\"id\":\"1101\"}},\"id\":\"1103\",\"type\":\"CDSView\"},{\"attributes\":{},\"id\":\"1607\",\"type\":\"NodesOnly\"},{\"attributes\":{\"data_source\":{\"id\":\"1035\"},\"glyph\":{\"id\":\"1059\"},\"hover_glyph\":null,\"muted_glyph\":null,\"view\":{\"id\":\"1037\"}},\"id\":\"1036\",\"type\":\"GlyphRenderer\"},{\"attributes\":{\"source\":{\"id\":\"1035\"}},\"id\":\"1037\",\"type\":\"CDSView\"},{\"attributes\":{},\"id\":\"1620\",\"type\":\"BasicTickFormatter\"},{\"attributes\":{},\"id\":\"1022\",\"type\":\"SaveTool\"},{\"attributes\":{},\"id\":\"1023\",\"type\":\"ResetTool\"},{\"attributes\":{\"edge_renderer\":{\"id\":\"1040\"},\"inspection_policy\":{\"id\":\"1612\"},\"layout_provider\":{\"id\":\"1046\"},\"node_renderer\":{\"id\":\"1036\"},\"selection_policy\":{\"id\":\"1607\"}},\"id\":\"1033\",\"type\":\"GraphRenderer\"},{\"attributes\":{\"source\":{\"id\":\"1039\"}},\"id\":\"1041\",\"type\":\"CDSView\"},{\"attributes\":{\"line_alpha\":{\"value\":0.8},\"line_width\":{\"value\":0.1}},\"id\":\"1130\",\"type\":\"MultiLine\"},{\"attributes\":{\"data_source\":{\"id\":\"1039\"},\"glyph\":{\"id\":\"1064\"},\"hover_glyph\":null,\"muted_glyph\":null,\"view\":{\"id\":\"1041\"}},\"id\":\"1040\",\"type\":\"GlyphRenderer\"},{\"attributes\":{},\"id\":\"1622\",\"type\":\"AllLabels\"}],\"root_ids\":[\"1597\"]},\"title\":\"Bokeh Application\",\"version\":\"2.3.2\"}};\n",
       "  var render_items = [{\"docid\":\"895c591b-04cb-48a0-bc41-2b511b651dca\",\"root_ids\":[\"1597\"],\"roots\":{\"1597\":\"eb76d48a-1c6c-4a65-a0be-fe9dc680a9bd\"}}];\n",
       "  root.Bokeh.embed.embed_items_notebook(docs_json, render_items);\n",
       "\n",
       "  }\n",
       "  if (root.Bokeh !== undefined) {\n",
       "    embed_document(root);\n",
       "  } else {\n",
       "    var attempts = 0;\n",
       "    var timer = setInterval(function(root) {\n",
       "      if (root.Bokeh !== undefined) {\n",
       "        clearInterval(timer);\n",
       "        embed_document(root);\n",
       "      } else {\n",
       "        attempts++;\n",
       "        if (attempts > 100) {\n",
       "          clearInterval(timer);\n",
       "          console.log(\"Bokeh: ERROR: Unable to run BokehJS code because BokehJS library is missing\");\n",
       "        }\n",
       "      }\n",
       "    }, 10, root)\n",
       "  }\n",
       "})(window);"
      ],
      "application/vnd.bokehjs_exec.v0+json": ""
     },
     "metadata": {
      "application/vnd.bokehjs_exec.v0+json": {
       "id": "1597"
      }
     },
     "output_type": "display_data"
    },
    {
     "data": {
      "text/html": [
       "\n",
       "\n",
       "\n",
       "\n",
       "\n",
       "\n",
       "  <div class=\"bk-root\" id=\"340ca799-4f0f-4447-bee8-a70fc6b8617b\" data-root-id=\"2030\"></div>\n"
      ]
     },
     "metadata": {},
     "output_type": "display_data"
    },
    {
     "data": {
      "application/javascript": [
       "(function(root) {\n",
       "  function embed_document(root) {\n",
       "    \n",
       "  var docs_json = {\"5437817d-5ab5-4d6d-b253-7892e824be20\":{\"defs\":[],\"roots\":{\"references\":[{\"attributes\":{\"children\":[{\"id\":\"1203\"},{\"id\":\"1269\"},{\"id\":\"1335\"}]},\"id\":\"2030\",\"type\":\"Row\"},{\"attributes\":{\"active_multi\":null,\"active_scroll\":{\"id\":\"1219\"},\"tools\":[{\"id\":\"1218\"},{\"id\":\"1219\"},{\"id\":\"1220\"},{\"id\":\"1221\"},{\"id\":\"1222\"}]},\"id\":\"1223\",\"type\":\"Toolbar\"},{\"attributes\":{\"active_multi\":null,\"active_scroll\":{\"id\":\"1351\"},\"tools\":[{\"id\":\"1350\"},{\"id\":\"1351\"},{\"id\":\"1352\"},{\"id\":\"1353\"},{\"id\":\"1354\"}]},\"id\":\"1355\",\"type\":\"Toolbar\"},{\"attributes\":{\"formatter\":{\"id\":\"2135\"},\"major_label_policy\":{\"id\":\"2137\"},\"ticker\":{\"id\":\"1343\"},\"visible\":false},\"id\":\"1342\",\"type\":\"LinearAxis\"},{\"attributes\":{},\"id\":\"1277\",\"type\":\"BasicTicker\"},{\"attributes\":{\"end\":250,\"start\":-250},\"id\":\"1267\",\"type\":\"Range1d\"},{\"attributes\":{},\"id\":\"2150\",\"type\":\"AllLabels\"},{\"attributes\":{\"end\":250,\"start\":-250},\"id\":\"1268\",\"type\":\"Range1d\"},{\"attributes\":{},\"id\":\"2161\",\"type\":\"UnionRenderers\"},{\"attributes\":{},\"id\":\"2138\",\"type\":\"NodesOnly\"},{\"attributes\":{\"text\":\"Community: 15\",\"text_font_size\":\"16pt\"},\"id\":\"1230\",\"type\":\"Title\"},{\"attributes\":{\"end\":250,\"start\":-250},\"id\":\"1201\",\"type\":\"Range1d\"},{\"attributes\":{\"edge_renderer\":{\"id\":\"1370\"},\"inspection_policy\":{\"id\":\"2143\"},\"layout_provider\":{\"id\":\"1376\"},\"node_renderer\":{\"id\":\"1366\"},\"selection_policy\":{\"id\":\"2138\"}},\"id\":\"1363\",\"type\":\"GraphRenderer\"},{\"attributes\":{},\"id\":\"2135\",\"type\":\"BasicTickFormatter\"},{\"attributes\":{},\"id\":\"2148\",\"type\":\"BasicTickFormatter\"},{\"attributes\":{},\"id\":\"2162\",\"type\":\"Selection\"},{\"attributes\":{\"above\":[{\"id\":\"1361\"},{\"id\":\"1362\"}],\"below\":[{\"id\":\"1342\"}],\"center\":[{\"id\":\"1345\"},{\"id\":\"1349\"}],\"height\":333,\"left\":[{\"id\":\"1346\"}],\"renderers\":[{\"id\":\"1363\"}],\"title\":{\"id\":\"2102\"},\"toolbar\":{\"id\":\"1355\"},\"width\":333,\"x_range\":{\"id\":\"1333\"},\"x_scale\":{\"id\":\"1338\"},\"y_range\":{\"id\":\"1334\"},\"y_scale\":{\"id\":\"1340\"}},\"id\":\"1335\",\"subtype\":\"Figure\",\"type\":\"Plot\"},{\"attributes\":{},\"id\":\"1340\",\"type\":\"LinearScale\"},{\"attributes\":{},\"id\":\"2137\",\"type\":\"AllLabels\"},{\"attributes\":{\"text\":\"['university', 'science', 'political', 'public', 'policy']\",\"text_font_style\":\"italic\"},\"id\":\"1229\",\"type\":\"Title\"},{\"attributes\":{\"above\":[{\"id\":\"1229\"},{\"id\":\"1230\"}],\"below\":[{\"id\":\"1210\"}],\"center\":[{\"id\":\"1213\"},{\"id\":\"1217\"}],\"height\":333,\"left\":[{\"id\":\"1214\"}],\"renderers\":[{\"id\":\"1231\"}],\"title\":{\"id\":\"2098\"},\"toolbar\":{\"id\":\"1223\"},\"width\":333,\"x_range\":{\"id\":\"1201\"},\"x_scale\":{\"id\":\"1206\"},\"y_range\":{\"id\":\"1202\"},\"y_scale\":{\"id\":\"1208\"}},\"id\":\"1203\",\"subtype\":\"Figure\",\"type\":\"Plot\"},{\"attributes\":{},\"id\":\"1272\",\"type\":\"LinearScale\"},{\"attributes\":{\"end\":250,\"start\":-250},\"id\":\"1333\",\"type\":\"Range1d\"},{\"attributes\":{\"axis\":{\"id\":\"1276\"},\"grid_line_color\":null,\"ticker\":null},\"id\":\"1279\",\"type\":\"Grid\"},{\"attributes\":{\"text\":\"['price', 'economic', 'economics', 'model', 'market']\",\"text_font_style\":\"italic\"},\"id\":\"1295\",\"type\":\"Title\"},{\"attributes\":{},\"id\":\"1353\",\"type\":\"ResetTool\"},{\"attributes\":{\"edge_renderer\":{\"id\":\"1304\"},\"inspection_policy\":{\"id\":\"2127\"},\"layout_provider\":{\"id\":\"1310\"},\"node_renderer\":{\"id\":\"1300\"},\"selection_policy\":{\"id\":\"2122\"}},\"id\":\"1297\",\"type\":\"GraphRenderer\"},{\"attributes\":{\"axis\":{\"id\":\"1342\"},\"grid_line_color\":null,\"ticker\":null},\"id\":\"1345\",\"type\":\"Grid\"},{\"attributes\":{},\"id\":\"1338\",\"type\":\"LinearScale\"},{\"attributes\":{\"line_alpha\":{\"value\":0.8},\"line_width\":{\"value\":0.1}},\"id\":\"1328\",\"type\":\"MultiLine\"},{\"attributes\":{\"formatter\":{\"id\":\"2116\"},\"major_label_policy\":{\"id\":\"2118\"},\"ticker\":{\"id\":\"1215\"},\"visible\":false},\"id\":\"1214\",\"type\":\"LinearAxis\"},{\"attributes\":{\"text\":\"['law', 'legal', 'border', 'international', 'wedding']\",\"text_font_style\":\"italic\"},\"id\":\"1361\",\"type\":\"Title\"},{\"attributes\":{},\"id\":\"1284\",\"type\":\"PanTool\"},{\"attributes\":{},\"id\":\"2158\",\"type\":\"Selection\"},{\"attributes\":{},\"id\":\"1220\",\"type\":\"SaveTool\"},{\"attributes\":{\"axis\":{\"id\":\"1210\"},\"grid_line_color\":null,\"ticker\":null},\"id\":\"1213\",\"type\":\"Grid\"},{\"attributes\":{},\"id\":\"2134\",\"type\":\"AllLabels\"},{\"attributes\":{},\"id\":\"2157\",\"type\":\"UnionRenderers\"},{\"attributes\":{\"formatter\":{\"id\":\"2132\"},\"major_label_policy\":{\"id\":\"2134\"},\"ticker\":{\"id\":\"1281\"},\"visible\":false},\"id\":\"1280\",\"type\":\"LinearAxis\"},{\"attributes\":{\"formatter\":{\"id\":\"2103\"},\"major_label_policy\":{\"id\":\"2105\"},\"ticker\":{\"id\":\"1211\"},\"visible\":false},\"id\":\"1210\",\"type\":\"LinearAxis\"},{\"attributes\":{\"source\":{\"id\":\"1233\"}},\"id\":\"1235\",\"type\":\"CDSView\"},{\"attributes\":{\"formatter\":{\"id\":\"2148\"},\"major_label_policy\":{\"id\":\"2150\"},\"ticker\":{\"id\":\"1347\"},\"visible\":false},\"id\":\"1346\",\"type\":\"LinearAxis\"},{\"attributes\":{},\"id\":\"2127\",\"type\":\"NodesOnly\"},{\"attributes\":{},\"id\":\"1206\",\"type\":\"LinearScale\"},{\"attributes\":{},\"id\":\"1352\",\"type\":\"SaveTool\"},{\"attributes\":{},\"id\":\"1343\",\"type\":\"BasicTicker\"},{\"attributes\":{\"data\":{\"end\":[\"political groups of the european parliament\",\"martens centre\",\"political science\",\"clientelism\",\"failed state\",\"maladministration\",\"rent extraction\",\"public administration\",\"chester barnard\",\"london school of economics\",\"charlie bean (economist)\",\"institute for international economic studies\",\"political science\",\"social policy\",\"political science\",\"public administration\",\"the birth of biopolitics\",\"intergenerational policy\",\"london school of economics\",\"health policy\",\"cura annonae\",\"public policy school\",\"robert m. la follette school of public affairs\",\"ministry of infrastructure (ukraine)\",\"global social policy\",\"political science\",\"public administration\",\"journal of policy history\",\"foreign policy\",\"political science\",\"political science\",\"london school of economics\",\"civil service\",\"london school of economics\",\"european union studies association\",\"political science\",\"political science\",\"history of political science\",\"carl joachim friedrich\",\"political studies association\",\"karl deutsch award\",\"norman chester\",\"john coakley\",\"political science\",\"health policy\",\"public policy school\",\"health policy\",\"public policy school\",\"political science\",\"political science\",\"master of public policy\",\"master of public administration\",\"political science\",\"public administration\",\"the birth of biopolitics\",\"heterotopia (space)\",\"political science\",\"political science\",\"implementation\",\"cipp evaluation model\",\"political science\",\"pork barrel\",\"index of urban sociology articles\",\"public administration\",\"foreign policy\",\"population health\",\"population health policies and interventions\",\"health system\",\"multi-level governance\",\"public policy school\",\"robert m. la follette school of public affairs\",\"patient participation\",\"health policy in bangladesh\",\"food processing\",\"sciences po\",\"political man\",\"carl albert center\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"tryph\\u00e9\",\"the birth of biopolitics\",\"political science\",\"philip converse\",\"political studies association\",\"colin rallings\",\"public administration\",\"political groups of the european parliament\",\"bureau-shaping model\",\"sciences po\",\"instituts d'\\u00e9tudes politiques\",\"cyranoid\",\"boris maciejovsky\",\"master of public administration\",\"national student survey\",\"kim campbell\",\"london school of economics\",\"sanford school of public policy\",\"princeton school of public and international affairs\",\"bush school of government and public service\",\"schar school of policy and government\",\"ernest barker\",\"colin hughes\",\"beatrice heuser\",\"universal basic income\",\"journal of theoretical politics\",\"eric helleiner\",\"graduate school of public policy, university of tokyo\",\"helen margetts\",\"charlie bean (economist)\",\"george hilton (historian)\",\"tore ellingsen\",\"paul de grauwe\",\"francesco caselli\",\"ioana marinescu\",\"pauline barrieu\",\"renata salecl\",\"viola klein\",\"carmen a. mir\\u00f3\",\"political science\",\"sciences po\",\"political science\",\"arab barometer\",\"terry karl\",\"political science\",\"security studies\",\"theory of change\",\"foreign policy\",\"\\u00bfpor qu\\u00e9 no te callas?\",\"political science\",\"political science\",\"political science\",\"public administration\",\"political groups of the european parliament\",\"civil service\",\"rivers state civil service\",\"petition of right\",\"lloyd\\u2013la follette act\",\"crown servant\",\"german university of administrative sciences speyer\",\"reichsministerium des innern\",\"political science\",\"universal basic income\",\"political science\",\"political science\",\"public administration\",\"constitutionality\",\"foreign policy\",\"the soldier and the state\",\"review of international political economy\",\"sciences po\",\"institut d'\\u00e9tudes politiques d'aix-en-provence\",\"institut d'\\u00e9tudes politiques de toulouse\",\"grenoble institute of political studies\",\"marie-christine kessler\",\"constitutionality\",\"political science\",\"foreign policy\",\"political science\",\"quaternary sector of the economy\",\"nonprofit and voluntary sector quarterly\",\"public administration\",\"public policy school\",\"doncaster pride\",\"numbers (vancouver)\",\"black eagle (montreal)\",\"social media use in politics\",\"political science\",\"new political economy (journal)\",\"alva myrdal\",\"political science\",\"foreign policy\",\"political communication\",\"social media use by donald trump\",\"mass media and american politics\",\"politico-media complex\",\"social media in the 2016 united states presidential election\",\"china university of political science and law\",\"communication university of china\",\"security sector governance and reform\",\"international security\",\"high policing\",\"security studies\",\"security studies (journal)\",\"primakov readings\",\"political communication\",\"public policy school\",\"sciences po\",\"princeton school of public and international affairs\",\"american university school of international service\",\"school of international and public affairs, columbia university\",\"schar school of policy and government\",\"bush school of government and public service\",\"political science\",\"electronic process of law\",\"clientelism\",\"transformation processes (media systems)\",\"political science\",\"blavatnik school of government\",\"political science\",\"public administration\",\"political groups of the european parliament\",\"political communication\",\"foreign policy\",\"public policy school\",\"taftian theory\",\"social media use by donald trump\",\"princeton school of public and international affairs\",\"american university school of international service\",\"english votes for english laws\",\"school of international and public affairs, columbia university\",\"the soldier and the state\",\"\\u00bfpor qu\\u00e9 no te callas?\",\"i like ike\",\"security studies\",\"marc lynch\",\"list of futurama characters\",\"clientelism\",\"svetlana tatunts\",\"thucydides trap\",\"science & diplomacy\",\"katharine hayhoe\",\"australian journal of political science\",\"arab barometer\",\"political science\",\"robert m. la follette school of public affairs\",\"political science\",\"political science\",\"political science\",\"master of public administration\",\"sciences po\",\"princeton school of public and international affairs\",\"bush school of government and public service\",\"schar school of policy and government\",\"political science\",\"pork barrel\",\"public administration\",\"public policy school\",\"master of public administration\",\"princeton school of public and international affairs\",\"mccourt school of public policy\",\"blavatnik school of government\",\"graduate school of public policy, university of tokyo\",\"political science\",\"political science\",\"political studies association\",\"public policy school\",\"political science\",\"political science\",\"nonkilling global political science\",\"political science\",\"political science\",\"transformation processes (media systems)\",\"political science\",\"political communication\",\"political groups of the european parliament\",\"mariya gabriel\",\"political science\",\"political communication\",\"political science\",\"political science\",\"universal basic income\",\"political science\",\"petition of right\",\"petition of right\",\"political science\",\"political science\",\"public administration\",\"public administration\",\"alva myrdal\",\"political science\",\"political science\",\"public administration\",\"public policy school\",\"princeton school of public and international affairs\",\"bush school of government and public service\",\"schar school of policy and government\",\"european master of public administration consortium\",\"german university of administrative sciences speyer\",\"american university school of international service\",\"nicole bacharan\",\"liesbet hooghe\",\"graduate school of public policy, university of tokyo\",\"ariane chebel d'appollonia\",\"raisons politiques\",\"nonna mayer\",\"qem\",\"political science\",\"international society of political psychology\",\"walter f. dodd\",\"emmette redford\",\"carl joachim friedrich\",\"henry e. brady\",\"warren miller (political scientist)\",\"political studies review\",\"political science\",\"helen margetts\",\"bureaucratic drift\",\"political science\",\"public policy school\",\"german university of administrative sciences speyer\",\"princeton school of public and international affairs\",\"bush school of government and public service\",\"robert f. wagner graduate school of public service\",\"american university school of international service\",\"supreme court economic review\",\"political science\",\"public policy school\",\"bush school of government and public service\",\"american university school of international service\",\"public policy school\",\"petition of right\",\"political science\",\"bush school of government and public service\",\"political science\",\"numbers (vancouver)\",\"public administration\",\"history of political science\",\"pi sigma alpha\",\"political science\",\"political alienation\",\"perestroika movement (political science)\",\"political communication\",\"bureaucratic drift\",\"peace\\u2013industrial complex\",\"the birth of biopolitics\",\"boosterism\",\"principle-policy puzzle\",\"china university of political science and law\",\"constitutional autochthony\",\"sacralism\",\"polarized pluralism\",\"second-order election\",\"kissinger lecture\",\"sophomore surge\",\"horace campbell\",\"faculty of political science, chulalongkorn university\",\"walter f. dodd\",\"school of political and social sciences, unam\",\"new political economy (journal)\",\"al-ahram center for political and strategic studies\",\"european union studies association\",\"cand.scient.pol.\",\"fred w. riggs\",\"philip oxhorn\",\"karl deutsch award\",\"deployment management\",\"cube root rule\",\"wilson\\u2013patterson conservatism scale\",\"democratic recession\",\"statecraft (political science)\",\"ishraga mustafa hamid\",\"ljiljana radoni\\u0107\",\"j curve\",\"obshchestvovedeniye\",\"jerzy adam kowalski\",\"jean bethke elshtain\",\"grenoble institute of political studies\",\"institut d'\\u00e9tudes politiques de toulouse\",\"olivier ihl\",\"american journal of political science\",\"stephen barber\",\"multi-level governance\",\"critical review (journal)\",\"paul van riper (political scientist)\",\"public policy school\",\"elif shafak\",\"international review of the red cross\",\"dyab abou jahjah\",\"making democracy work\",\"steven b. smith (professor)\",\"michael l. gross (ethicist)\",\"robert m. la follette school of public affairs\",\"political man\",\"grey room\",\"journal of current chinese affairs\",\"journal of current southeast asian affairs\",\"rodney tiffen\",\"insight turkey\",\"journal of political ideologies\",\"democracies: patterns of majoritarian & consensus government in twenty-one countries\",\"her majesty's government (term)\",\"security studies\",\"security studies (journal)\",\"janet ajzenstat\",\"politeia (journal)\",\"josepha laroche\",\"andrew westmoreland\",\"the good society\",\"clientelism\",\"political studies (journal)\",\"bush school of government and public service\",\"afke schaart\",\"politics, philosophy & economics\",\"small media, big revolution\",\"mediations (journal)\",\"gwendolen m. carter\",\"the end of liberalism\",\"david e. campbell (political scientist)\",\"german university of administrative sciences speyer\",\"brigitte young\",\"svetlana tatunts\",\"british journal of politics and international relations\",\"\\u00fcmit cizre\",\"risk, hazards & crisis in public policy\",\"katharine hayhoe\",\"praxis: the fletcher journal of human security\",\"political studies review\",\"australian journal of political science\",\"canadian public policy\",\"marco tarchi\",\"w. meredith bacon\",\"international journal of intelligence and counterintelligence\",\"helen margetts\",\"political geography (journal)\",\"fiscal capacity\",\"democracy and security\",\"pilar calveiro\",\"terry karl\",\"fascism: a warning\",\"priya kurian\",\"the permanent revolution and results and prospects\",\"american political thought\",\"yelyzaveta yasko\",\"marie-christine kessler\",\"raisons politiques\",\"nonna mayer\",\"catherine wihtol de wenden\",\"rasma k\\u0101rkli\\u0146a\",\"lorena parini\",\"behavioral public administration\",\"maritza montero\",\"k\\u00e4the leichter\",\"political journalism\",\"theory of change\",\"public administration\",\"australian journal of political science\",\"british journal of politics and international relations\",\"universal basic income\",\"bush school of government and public service\",\"public administration\",\"knowledge gap hypothesis\",\"henry e. brady\",\"public administration\",\"public administration\",\"knowledge gap hypothesis\",\"marco tarchi\",\"chester barnard\",\"limitarianism (ethical)\",\"work, employment & society\",\"universal basic income\",\"liesbet hooghe\",\"liesbet hooghe\",\"wyn grant\",\"security studies\",\"public administration\",\"masters in agricultural economics\",\"qem\",\"public administration\",\"blavatnik school of government\",\"social media in the 2016 united states presidential election\",\"twitter diplomacy\",\"public policy school\",\"health system\",\"population health policies and interventions\",\"blavatnik school of government\",\"food processing\",\"security studies\",\"international relations and security network\",\"international political sociology (ips)\",\"security studies\",\"public administration\",\"clientelism\",\"failed state\",\"public administration\",\"public policy school\",\"social impact entertainment\",\"ljiljana radoni\\u0107\",\"social media in the 2020 united states presidential election\",\"ernest barker\",\"clientelism\",\"public administration\",\"british journal of politics and international relations\",\"political studies review\",\"wyn grant\",\"political studies (journal)\",\"istv\\u00e1n hont\",\"public administration\",\"robert f. wagner graduate school of public service\",\"european master of public administration consortium\",\"henry e. brady\",\"multi-level governance\",\"multi-level governance\",\"public administration\",\"political studies review\",\"public administration\",\"petition of right\",\"common informer\",\"international relations and security network\",\"international centre for black sea studies\",\"carl joachim friedrich\",\"walter f. dodd\",\"emmette redford\",\"warren miller (political scientist)\",\"political studies review\",\"rent extraction\",\"walter f. dodd\",\"emmette redford\",\"warren miller (political scientist)\",\"food processing\",\"public administration\",\"olivier ihl\",\"walter f. dodd\",\"emmette redford\",\"public administration\",\"rent extraction\",\"mccourt school of public policy\",\"public policy school\",\"public administration\",\"public policy school\",\"robert f. wagner graduate school of public service\",\"political journalism\",\"public policy school\",\"international society of political psychology\",\"health system\",\"public administration\",\"emmette redford\",\"public administration\",\"public administration\",\"public policy school\",\"public administration\",\"public policy school\",\"deployment management\",\"health system\",\"graduate school of public policy, university of tokyo\",\"elif shafak\",\"kim campbell\",\"mariya gabriel\"],\"start\":[\"coppieters foundation\",\"coppieters foundation\",\"political methodology\",\"rent-setting\",\"rent-setting\",\"rent-setting\",\"rent-setting\",\"human resource management in public administration\",\"human resource management in public administration\",\"fabrizio zilibotti\",\"fabrizio zilibotti\",\"fabrizio zilibotti\",\"jane duckett\",\"jane duckett\",\"social policy\",\"social policy\",\"social policy\",\"social policy\",\"social policy\",\"social policy\",\"social policy\",\"social policy\",\"social policy\",\"social policy\",\"social policy\",\"bonai state\",\"asu college of public service & community solutions\",\"asu college of public service & community solutions\",\"grab em by the pussy\",\"environmental politics (journal)\",\"andr\\u00e9 du pisani\",\"andr\\u00e9 du pisani\",\"vocational panel\",\"research excellence framework\",\"fritz w. scharpf\",\"alex brillantes jr.\",\"international political science association\",\"international political science association\",\"international political science association\",\"international political science association\",\"international political science association\",\"international political science association\",\"international political science association\",\"edward j. bloustein school of planning and public policy\",\"edward j. bloustein school of planning and public policy\",\"edward j. bloustein school of planning and public policy\",\"frank batten school of leadership and public policy\",\"frank batten school of leadership and public policy\",\"science & society\",\"print capitalism\",\"school of public policy at central european university\",\"school of public policy at central european university\",\"security, territory, population\",\"security, territory, population\",\"security, territory, population\",\"security, territory, population\",\"computational politics\",\"implementation\",\"implementation\",\"implementation\",\"margaret clark (political scientist)\",\"parochialism\",\"parochialism\",\"health policy\",\"health policy\",\"health policy\",\"health policy\",\"health policy\",\"health policy\",\"health policy\",\"health policy\",\"health policy\",\"health policy\",\"health policy\",\"european school of political and social sciences\",\"carl albert center\",\"carl albert center\",\"robert kent gooch\",\"contemporary voices\",\"essence of decision\",\"linked fate\",\"tryph\\u00e9\",\"tryph\\u00e9\",\"heterotopia (space)\",\"donald e. stokes\",\"donald e. stokes\",\"michael thrasher\",\"michael thrasher\",\"london school of economics\",\"london school of economics\",\"london school of economics\",\"london school of economics\",\"london school of economics\",\"london school of economics\",\"london school of economics\",\"london school of economics\",\"london school of economics\",\"london school of economics\",\"london school of economics\",\"london school of economics\",\"london school of economics\",\"london school of economics\",\"london school of economics\",\"london school of economics\",\"london school of economics\",\"london school of economics\",\"london school of economics\",\"london school of economics\",\"london school of economics\",\"london school of economics\",\"london school of economics\",\"london school of economics\",\"london school of economics\",\"london school of economics\",\"london school of economics\",\"london school of economics\",\"london school of economics\",\"london school of economics\",\"london school of economics\",\"london school of economics\",\"london school of economics\",\"alexandra goujon\",\"alexandra goujon\",\"journal of democracy\",\"journal of democracy\",\"journal of democracy\",\"malinda s. smith\",\"malinda s. smith\",\"open philanthropy (doctrine)\",\"bolivarian revolution\",\"bolivarian revolution\",\"inclusion and democracy\",\"william james booth\",\"institute for political studies \\u2013 catholic university of portugal\",\"civil service\",\"civil service\",\"civil service\",\"civil service\",\"civil service\",\"civil service\",\"civil service\",\"civil service\",\"civil service\",\"post-work society\",\"post-work society\",\"big man (political science)\",\"trusteeship (gandhism)\",\"united federal workers of america\",\"united federal workers of america\",\"the crisis of democracy\",\"the crisis of democracy\",\"eric helleiner\",\"instituts d'\\u00e9tudes politiques\",\"instituts d'\\u00e9tudes politiques\",\"instituts d'\\u00e9tudes politiques\",\"instituts d'\\u00e9tudes politiques\",\"instituts d'\\u00e9tudes politiques\",\"gloss (annotation)\",\"rena dourou\",\"rena dourou\",\"louise dandurand\",\"voluntary sector\",\"voluntary sector\",\"military policy\",\"military policy\",\"military policy\",\"military policy\",\"military policy\",\"social media use in african politics\",\"review of international political economy\",\"review of international political economy\",\"viola klein\",\"clarita carlos\",\"clarita carlos\",\"social media use in politics\",\"social media use in politics\",\"social media use in politics\",\"social media use in politics\",\"social media use in politics\",\"communication university of china\",\"communication university of china\",\"international security\",\"international security\",\"international security\",\"international security\",\"international security\",\"international security\",\"political criticism\",\"sanford school of public policy\",\"sanford school of public policy\",\"sanford school of public policy\",\"sanford school of public policy\",\"sanford school of public policy\",\"sanford school of public policy\",\"sanford school of public policy\",\"pal lahara state\",\"slapsoftware\",\"comparing media systems\",\"comparing media systems\",\"journal of european integration\",\"yakama manty jones\",\"foreign policy\",\"foreign policy\",\"foreign policy\",\"foreign policy\",\"foreign policy\",\"foreign policy\",\"foreign policy\",\"foreign policy\",\"foreign policy\",\"foreign policy\",\"foreign policy\",\"foreign policy\",\"foreign policy\",\"foreign policy\",\"foreign policy\",\"foreign policy\",\"foreign policy\",\"foreign policy\",\"foreign policy\",\"foreign policy\",\"foreign policy\",\"foreign policy\",\"foreign policy\",\"foreign policy\",\"foreign policy\",\"digest of middle east studies\",\"wisconsin school (diplomatic history)\",\"journal of ethnic and migration studies\",\"election law journal\",\"school of international and public affairs, columbia university\",\"school of international and public affairs, columbia university\",\"school of international and public affairs, columbia university\",\"school of international and public affairs, columbia university\",\"school of international and public affairs, columbia university\",\"school of international and public affairs, columbia university\",\"alternatives: turkish journal of international relations\",\"distributive tendency\",\"master of public policy\",\"master of public policy\",\"master of public policy\",\"master of public policy\",\"master of public policy\",\"master of public policy\",\"master of public policy\",\"the hidden hand: middle east fears of conspiracy\",\"politics (academic journal)\",\"politics (academic journal)\",\"graduate program in public management\",\"marian van landingham\",\"nonkilling global political science\",\"nonkilling global political science\",\"politique africaine\",\"berkeley school of political theory\",\"advocacy journalism\",\"transformation processes (media systems)\",\"transformation processes (media systems)\",\"martens centre\",\"martens centre\",\"how voters feel\",\"how voters feel\",\"uk heo\",\"niamh reilly\",\"cura annonae\",\"australian quarterly\",\"attorney-general v de keyser's royal hotel ltd\",\"proclamation by the crown act 1539\",\"parallel state\",\"policy studies journal\",\"gladstone professor of government\",\"public budgeting\",\"alva myrdal\",\"elective dictatorship\",\"sciences po\",\"sciences po\",\"sciences po\",\"sciences po\",\"sciences po\",\"sciences po\",\"sciences po\",\"sciences po\",\"sciences po\",\"sciences po\",\"sciences po\",\"sciences po\",\"sciences po\",\"sciences po\",\"sciences po\",\"sciences po\",\"philip converse\",\"philip converse\",\"philip converse\",\"philip converse\",\"philip converse\",\"philip converse\",\"philip converse\",\"emilia justyna powell\",\"journal of theoretical politics\",\"journal of theoretical politics\",\"journal of theoretical politics\",\"minimal effects hypothesis\",\"schar school of policy and government\",\"schar school of policy and government\",\"schar school of policy and government\",\"schar school of policy and government\",\"schar school of policy and government\",\"schar school of policy and government\",\"schar school of policy and government\",\"journal of policy history\",\"princeton school of public and international affairs\",\"princeton school of public and international affairs\",\"princeton school of public and international affairs\",\"institut d'\\u00e9tudes politiques d'aix-en-provence\",\"petitions of right (ireland) act 1873\",\"journal of european social policy\",\"american university school of international service\",\"val\\u00e9rie igounet\",\"black eagle (montreal)\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"political science\",\"helen margetts\",\"helen margetts\",\"helen margetts\",\"ioana marinescu\",\"bush school of government and public service\",\"electronic process of law\",\"american journal of political science\",\"american journal of political science\",\"faculty of political science, chulalongkorn university\",\"political communication\",\"political communication\",\"political communication\",\"chester barnard\",\"universal basic income\",\"universal basic income\",\"universal basic income\",\"european union studies association\",\"postfunctionalism\",\"classification of advocacy groups\",\"ariane chebel d'appollonia\",\"fred w. riggs\",\"masters in agricultural economics\",\"masters in agricultural economics\",\"paul van riper (political scientist)\",\"yelyzaveta yasko\",\"social media use by donald trump\",\"social media use by donald trump\",\"institut d'\\u00e9tudes politiques de toulouse\",\"population health\",\"population health\",\"population health\",\"population health\",\"security studies (journal)\",\"security studies\",\"security studies\",\"security studies\",\"maladministration\",\"maladministration\",\"maladministration\",\"blavatnik school of government\",\"blavatnik school of government\",\"theory of change\",\"holocaust trivialization\",\"social media in the 2016 united states presidential election\",\"ernest barker\",\"pork barrel\",\"nonprofit and voluntary sector quarterly\",\"political studies association\",\"political studies association\",\"political studies association\",\"political studies association\",\"political studies association\",\"german university of administrative sciences speyer\",\"german university of administrative sciences speyer\",\"german university of administrative sciences speyer\",\"designing social inquiry\",\"territorialisation of carbon governance\",\"liesbet hooghe\",\"behavioral public administration\",\"against equality of opportunity\",\"norman chester\",\"petition of right\",\"petition of right\",\"international centre for black sea studies\",\"international centre for black sea studies\",\"henry e. brady\",\"henry e. brady\",\"henry e. brady\",\"henry e. brady\",\"school of politics and international relations, university of nottingham\",\"failed state\",\"carl joachim friedrich\",\"carl joachim friedrich\",\"carl joachim friedrich\",\"conceptual economy\",\"european master of public administration consortium\",\"grenoble institute of political studies\",\"warren miller (political scientist)\",\"warren miller (political scientist)\",\"clientelism\",\"clientelism\",\"sam potolicchio\",\"robert m. la follette school of public affairs\",\"master of public administration\",\"master of public administration\",\"master of public administration\",\"mass media and american politics\",\"mccourt school of public policy\",\"maritza montero\",\"population health policies and interventions\",\"crown servant\",\"walter f. dodd\",\"politeia (journal)\",\"school of political and social sciences, unam\",\"robert f. wagner graduate school of public service\",\"public administration\",\"public administration\",\"deployment management\",\"food processing\",\"public policy school\",\"elif shafak\",\"kim campbell\",\"mariya gabriel\"]},\"selected\":{\"id\":\"2154\"},\"selection_policy\":{\"id\":\"2153\"}},\"id\":\"1237\",\"type\":\"ColumnDataSource\"},{\"attributes\":{\"text\":\"Community: 4\",\"text_font_size\":\"16pt\"},\"id\":\"1362\",\"type\":\"Title\"},{\"attributes\":{\"data_source\":{\"id\":\"1233\"},\"glyph\":{\"id\":\"1257\"},\"hover_glyph\":null,\"muted_glyph\":null,\"view\":{\"id\":\"1235\"}},\"id\":\"1234\",\"type\":\"GlyphRenderer\"},{\"attributes\":{},\"id\":\"2160\",\"type\":\"Selection\"},{\"attributes\":{\"end\":250,\"start\":-250},\"id\":\"1202\",\"type\":\"Range1d\"},{\"attributes\":{},\"id\":\"2132\",\"type\":\"BasicTickFormatter\"},{\"attributes\":{\"fill_alpha\":{\"field\":\"alpha\"},\"fill_color\":{\"field\":\"node_colour\"},\"size\":{\"field\":\"node_sizes\"}},\"id\":\"1389\",\"type\":\"Circle\"},{\"attributes\":{},\"id\":\"2159\",\"type\":\"UnionRenderers\"},{\"attributes\":{},\"id\":\"2153\",\"type\":\"UnionRenderers\"},{\"attributes\":{\"fill_alpha\":{\"field\":\"alpha\"},\"fill_color\":{\"field\":\"node_colour\"},\"size\":{\"field\":\"node_sizes\"}},\"id\":\"1323\",\"type\":\"Circle\"},{\"attributes\":{},\"id\":\"2154\",\"type\":\"Selection\"},{\"attributes\":{},\"id\":\"1219\",\"type\":\"WheelZoomTool\"},{\"attributes\":{},\"id\":\"2122\",\"type\":\"NodesOnly\"},{\"attributes\":{},\"id\":\"1215\",\"type\":\"BasicTicker\"},{\"attributes\":{\"above\":[{\"id\":\"1295\"},{\"id\":\"1296\"}],\"below\":[{\"id\":\"1276\"}],\"center\":[{\"id\":\"1279\"},{\"id\":\"1283\"}],\"height\":333,\"left\":[{\"id\":\"1280\"}],\"renderers\":[{\"id\":\"1297\"}],\"title\":{\"id\":\"2100\"},\"toolbar\":{\"id\":\"1289\"},\"width\":333,\"x_range\":{\"id\":\"1267\"},\"x_scale\":{\"id\":\"1272\"},\"y_range\":{\"id\":\"1268\"},\"y_scale\":{\"id\":\"1274\"}},\"id\":\"1269\",\"subtype\":\"Figure\",\"type\":\"Plot\"},{\"attributes\":{},\"id\":\"1218\",\"type\":\"PanTool\"},{\"attributes\":{\"source\":{\"id\":\"1237\"}},\"id\":\"1239\",\"type\":\"CDSView\"},{\"attributes\":{},\"id\":\"1221\",\"type\":\"ResetTool\"},{\"attributes\":{},\"id\":\"1350\",\"type\":\"PanTool\"},{\"attributes\":{\"callback\":null,\"tooltips\":[[\"Page\",\"@index\"],[\"Discipline\",\"@parent\"]]},\"id\":\"1222\",\"type\":\"HoverTool\"},{\"attributes\":{},\"id\":\"1351\",\"type\":\"WheelZoomTool\"},{\"attributes\":{\"axis\":{\"id\":\"1214\"},\"dimension\":1,\"grid_line_color\":null,\"ticker\":null},\"id\":\"1217\",\"type\":\"Grid\"},{\"attributes\":{\"fill_alpha\":{\"field\":\"alpha\"},\"fill_color\":{\"field\":\"node_colour\"},\"size\":{\"field\":\"node_sizes\"}},\"id\":\"1257\",\"type\":\"Circle\"},{\"attributes\":{},\"id\":\"1211\",\"type\":\"BasicTicker\"},{\"attributes\":{\"callback\":null,\"tooltips\":[[\"Page\",\"@index\"],[\"Discipline\",\"@parent\"]]},\"id\":\"1288\",\"type\":\"HoverTool\"},{\"attributes\":{\"line_alpha\":{\"value\":0.8},\"line_width\":{\"value\":0.1}},\"id\":\"1262\",\"type\":\"MultiLine\"},{\"attributes\":{\"formatter\":{\"id\":\"2119\"},\"major_label_policy\":{\"id\":\"2121\"},\"ticker\":{\"id\":\"1277\"},\"visible\":false},\"id\":\"1276\",\"type\":\"LinearAxis\"},{\"attributes\":{},\"id\":\"1274\",\"type\":\"LinearScale\"},{\"attributes\":{\"data\":{\"alpha\":[0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75],\"depth\":[2,0,2,2,2,2,2,1,2,2,2,2,2,2,2,2,1,2,2,2,1,2,0,0,1,2,1,2,2,2,2,2,1,0,0,1,1,2,2,2,2,2,2,0,2,2,2,2,1,1,1,1,2,2,2,1,1,2,2,2,2,1,1,2,2,2,1,2,2,1,1,2,2,1,2,2,2,2,1,2,2,2,2,2,2,1,2,1,1,2,2,2,2,2,2,2,1,2,2,2,2,2,1,2,2,2,2,2,2,1,2,2,0,2,2,1,1,2,1,1,2,2,2,0,2,1,2,2,2,2,2,2,2,0,2,1,2,2,2,2,2,2,1,0,1,2,2,1,2,2,1,0,1,1,2,2,2,2,1,2,1,2,2,2,1,2,2,1,2,2,1,2,2,2,2,1,2,2,1,2,2,2,1,1,2,2,2,1,2,2,2,0,2,2,2,2,2,2,1,2,2,2,2,2,0,2,0,2,1,1,2,2,2,2,2,2,2,1,2,2,1,2,2,2,0,2,2,1,1,2,2,2,2,2,2,1,2,0,2,1,1,2,2,2,1,2,2,2,2,0,2,2,2,1,2,2,1,2,2,2,2,1,2,2,2,1,2,2,2,2,2,1,2,2,2,2,1,1,2,2,2,1,2,2,2,2,1,2,2,2,1,2,0,1,2,1,2,1,1,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,2,2,2,2,1,1,2,2,2,0,2,2,2,2,2,2,2,2,2,2,1,2,2,0,2,2,2,2],\"index\":[\"coppieters foundation\",\"political methodology\",\"rent-setting\",\"human resource management in public administration\",\"fabrizio zilibotti\",\"jane duckett\",\"social policy\",\"bonai state\",\"asu college of public service & community solutions\",\"grab em by the pussy\",\"environmental politics (journal)\",\"andr\\u00e9 du pisani\",\"vocational panel\",\"research excellence framework\",\"fritz w. scharpf\",\"alex brillantes jr.\",\"international political science association\",\"edward j. bloustein school of planning and public policy\",\"frank batten school of leadership and public policy\",\"science & society\",\"print capitalism\",\"school of public policy at central european university\",\"security, territory, population\",\"computational politics\",\"implementation\",\"margaret clark (political scientist)\",\"parochialism\",\"health policy\",\"european school of political and social sciences\",\"carl albert center\",\"robert kent gooch\",\"contemporary voices\",\"essence of decision\",\"linked fate\",\"tryph\\u00e9\",\"heterotopia (space)\",\"donald e. stokes\",\"michael thrasher\",\"london school of economics\",\"alexandra goujon\",\"institute for international economic studies\",\"journal of democracy\",\"malinda s. smith\",\"open philanthropy (doctrine)\",\"bolivarian revolution\",\"inclusion and democracy\",\"william james booth\",\"institute for political studies \\u2013 catholic university of portugal\",\"civil service\",\"post-work society\",\"big man (political science)\",\"trusteeship (gandhism)\",\"united federal workers of america\",\"the crisis of democracy\",\"eric helleiner\",\"instituts d'\\u00e9tudes politiques\",\"gloss (annotation)\",\"rena dourou\",\"louise dandurand\",\"voluntary sector\",\"carmen a. mir\\u00f3\",\"military policy\",\"social media use in african politics\",\"review of international political economy\",\"viola klein\",\"clarita carlos\",\"social media use in politics\",\"communication university of china\",\"international security\",\"political criticism\",\"index of urban sociology articles\",\"sanford school of public policy\",\"cipp evaluation model\",\"pal lahara state\",\"slapsoftware\",\"comparing media systems\",\"journal of european integration\",\"yakama manty jones\",\"foreign policy\",\"digest of middle east studies\",\"wisconsin school (diplomatic history)\",\"journal of ethnic and migration studies\",\"election law journal\",\"school of international and public affairs, columbia university\",\"alternatives: turkish journal of international relations\",\"security sector governance and reform\",\"science & diplomacy\",\"distributive tendency\",\"master of public policy\",\"the hidden hand: middle east fears of conspiracy\",\"politics (academic journal)\",\"graduate program in public management\",\"marian van landingham\",\"nonkilling global political science\",\"politique africaine\",\"tore ellingsen\",\"berkeley school of political theory\",\"advocacy journalism\",\"transformation processes (media systems)\",\"patient participation\",\"martens centre\",\"how voters feel\",\"uk heo\",\"niamh reilly\",\"cura annonae\",\"australian quarterly\",\"attorney-general v de keyser's royal hotel ltd\",\"proclamation by the crown act 1539\",\"john coakley\",\"parallel state\",\"national student survey\",\"policy studies journal\",\"gladstone professor of government\",\"public budgeting\",\"alva myrdal\",\"elective dictatorship\",\"taftian theory\",\"reichsministerium des innern\",\"sciences po\",\"philip converse\",\"emilia justyna powell\",\"journal of theoretical politics\",\"global social policy\",\"minimal effects hypothesis\",\"schar school of policy and government\",\"journal of policy history\",\"princeton school of public and international affairs\",\"institut d'\\u00e9tudes politiques d'aix-en-provence\",\"petitions of right (ireland) act 1873\",\"journal of european social policy\",\"american university school of international service\",\"val\\u00e9rie igounet\",\"black eagle (montreal)\",\"political science\",\"helen margetts\",\"cyranoid\",\"ioana marinescu\",\"\\u00fcmit cizre\",\"bush school of government and public service\",\"electronic process of law\",\"francesco caselli\",\"american journal of political science\",\"faculty of political science, chulalongkorn university\",\"political communication\",\"karl deutsch award\",\"chester barnard\",\"universal basic income\",\"new political economy (journal)\",\"arab barometer\",\"primakov readings\",\"european union studies association\",\"bureaucratic drift\",\"pi sigma alpha\",\"postfunctionalism\",\"fiscal capacity\",\"classification of advocacy groups\",\"numbers (vancouver)\",\"ariane chebel d'appollonia\",\"fred w. riggs\",\"masters in agricultural economics\",\"second-order election\",\"charlie bean (economist)\",\"paul van riper (political scientist)\",\"yelyzaveta yasko\",\"social media use by donald trump\",\"institut d'\\u00e9tudes politiques de toulouse\",\"australian journal of political science\",\"population health\",\"security studies (journal)\",\"security studies\",\"polarized pluralism\",\"maladministration\",\"list of futurama characters\",\"blavatnik school of government\",\"theory of change\",\"holocaust trivialization\",\"journal of current chinese affairs\",\"making democracy work\",\"social media in the 2016 united states presidential election\",\"ernest barker\",\"pork barrel\",\"nonprofit and voluntary sector quarterly\",\"al-ahram center for political and strategic studies\",\"political studies association\",\"katharine hayhoe\",\"the permanent revolution and results and prospects\",\"the soldier and the state\",\"social media in the 2020 united states presidential election\",\"german university of administrative sciences speyer\",\"designing social inquiry\",\"territorialisation of carbon governance\",\"history of political science\",\"marie-christine kessler\",\"terry karl\",\"liesbet hooghe\",\"democracies: patterns of majoritarian & consensus government in twenty-one countries\",\"qem\",\"priya kurian\",\"boosterism\",\"political geography (journal)\",\"behavioral public administration\",\"against equality of opportunity\",\"norman chester\",\"petition of right\",\"bureau-shaping model\",\"the end of liberalism\",\"international centre for black sea studies\",\"henry e. brady\",\"cube root rule\",\"school of politics and international relations, university of nottingham\",\"limitarianism (ethical)\",\"nonna mayer\",\"quaternary sector of the economy\",\"george hilton (historian)\",\"political studies (journal)\",\"failed state\",\"\\u00bfpor qu\\u00e9 no te callas?\",\"wilson\\u2013patterson conservatism scale\",\"carl joachim friedrich\",\"josepha laroche\",\"boris maciejovsky\",\"knowledge gap hypothesis\",\"journal of current southeast asian affairs\",\"social impact entertainment\",\"political alienation\",\"andrew westmoreland\",\"rasma k\\u0101rkli\\u0146a\",\"conceptual economy\",\"china university of political science and law\",\"her majesty's government (term)\",\"european master of public administration consortium\",\"grenoble institute of political studies\",\"warren miller (political scientist)\",\"supreme court economic review\",\"health policy in bangladesh\",\"kissinger lecture\",\"international relations and security network\",\"peace\\u2013industrial complex\",\"afke schaart\",\"principle-policy puzzle\",\"cand.scient.pol.\",\"clientelism\",\"sam potolicchio\",\"rivers state civil service\",\"intergenerational policy\",\"ministry of infrastructure (ukraine)\",\"colin hughes\",\"doncaster pride\",\"robert m. la follette school of public affairs\",\"perestroika movement (political science)\",\"master of public administration\",\"constitutionality\",\"wyn grant\",\"mass media and american politics\",\"i like ike\",\"mccourt school of public policy\",\"jerzy adam kowalski\",\"maritza montero\",\"olivier ihl\",\"rent extraction\",\"w. meredith bacon\",\"population health policies and interventions\",\"international journal of intelligence and counterintelligence\",\"istv\\u00e1n hont\",\"work, employment & society\",\"democratic recession\",\"crown servant\",\"political journalism\",\"renata salecl\",\"fascism: a warning\",\"political studies review\",\"walter f. dodd\",\"pilar calveiro\",\"risk, hazards & crisis in public policy\",\"politeia (journal)\",\"lloyd\\u2013la follette act\",\"school of political and social sciences, unam\",\"sacralism\",\"david e. campbell (political scientist)\",\"catherine wihtol de wenden\",\"michael l. gross (ethicist)\",\"philip oxhorn\",\"robert f. wagner graduate school of public service\",\"journal of political ideologies\",\"democracy and security\",\"marco tarchi\",\"ishraga mustafa hamid\",\"small media, big revolution\",\"stephen barber\",\"politics, philosophy & economics\",\"politico-media complex\",\"mediations (journal)\",\"political groups of the european parliament\",\"public administration\",\"english votes for english laws\",\"international society of political psychology\",\"grey room\",\"deployment management\",\"j curve\",\"statecraft (political science)\",\"ljiljana radoni\\u0107\",\"the good society\",\"political man\",\"praxis: the fletcher journal of human security\",\"food processing\",\"beatrice heuser\",\"thucydides trap\",\"marc lynch\",\"nicole bacharan\",\"brigitte young\",\"critical review (journal)\",\"svetlana tatunts\",\"canadian public policy\",\"dyab abou jahjah\",\"lorena parini\",\"health system\",\"constitutional autochthony\",\"obshchestvovedeniye\",\"gwendolen m. carter\",\"steven b. smith (professor)\",\"raisons politiques\",\"insight turkey\",\"international political sociology (ips)\",\"sophomore surge\",\"emmette redford\",\"multi-level governance\",\"public policy school\",\"the birth of biopolitics\",\"british journal of politics and international relations\",\"elif shafak\",\"graduate school of public policy, university of tokyo\",\"high policing\",\"colin rallings\",\"janet ajzenstat\",\"international review of the red cross\",\"common informer\",\"pauline barrieu\",\"paul de grauwe\",\"horace campbell\",\"k\\u00e4the leichter\",\"kim campbell\",\"twitter diplomacy\",\"jean bethke elshtain\",\"mariya gabriel\",\"american political thought\",\"rodney tiffen\"],\"node_colour\":[\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#5BC862\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#208F8C\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#5BC862\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#3B518A\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#208F8C\",\"#440154\",\"#440154\",\"#5BC862\",\"#3B518A\",\"#440154\",\"#440154\",\"#440154\",\"#3B518A\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#3B518A\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#5BC862\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#5BC862\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#5BC862\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#3B518A\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#3B518A\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#3B518A\",\"#440154\",\"#440154\",\"#FDE724\",\"#5BC862\",\"#440154\",\"#440154\",\"#440154\",\"#5BC862\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#3B518A\",\"#440154\",\"#440154\",\"#5BC862\",\"#440154\",\"#5BC862\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#208F8C\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#3B518A\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#3B518A\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#5BC862\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#5BC862\",\"#5BC862\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#FDE724\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#5BC862\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#5BC862\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#3B518A\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#208F8C\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#208F8C\",\"#440154\",\"#5BC862\",\"#3B518A\",\"#440154\",\"#440154\",\"#3B518A\",\"#3B518A\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#FDE724\",\"#440154\",\"#440154\",\"#5BC862\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#5BC862\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#3B518A\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#3B518A\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#5BC862\",\"#5BC862\",\"#440154\",\"#5BC862\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\"],\"node_sizes\":[0.5,0.25,1.0,0.5,0.75,0.5,3.0,0.25,0.5,0.25,0.25,0.5,0.25,0.25,0.25,0.25,1.75,0.75,0.5,0.25,0.25,0.5,1.0,0.25,1.0,0.25,0.5,3.5,0.25,0.75,0.25,0.25,0.25,0.25,0.75,0.5,0.5,0.5,9.5,0.5,0.25,0.75,0.5,0.25,0.5,0.25,0.25,0.25,2.75,0.5,0.25,0.25,0.5,0.5,0.5,1.5,0.25,0.5,0.25,0.5,0.25,1.25,0.25,0.75,0.5,0.5,1.5,0.75,1.75,0.25,0.25,2.0,0.25,0.25,0.25,0.5,0.25,0.25,8.0,0.25,0.25,0.25,0.25,2.0,0.25,0.25,0.25,0.25,2.0,0.25,0.5,0.25,0.25,0.75,0.25,0.25,0.25,0.25,1.0,0.25,0.75,0.5,0.25,0.25,0.5,0.25,0.25,0.25,0.25,0.25,0.25,0.25,0.25,0.25,0.75,0.25,0.25,0.25,5.5,2.0,0.25,1.0,0.25,0.25,2.75,0.5,2.5,0.5,0.25,0.25,1.5,0.25,0.5,45.75,1.5,0.25,0.5,0.25,2.5,0.5,0.25,0.75,0.5,2.25,0.5,0.75,2.0,0.5,0.5,0.25,0.75,0.5,0.25,0.25,0.25,0.25,0.5,0.5,0.5,0.75,0.25,0.5,0.5,0.5,1.0,0.75,0.75,1.25,0.75,2.5,0.25,1.0,0.25,1.5,0.75,0.25,0.25,0.25,0.75,0.75,0.75,0.5,0.25,2.0,0.5,0.25,0.5,0.25,1.75,0.25,0.25,0.5,0.5,0.5,1.0,0.25,0.5,0.25,0.25,0.25,0.5,0.25,0.5,1.75,0.25,0.25,0.75,1.75,0.25,0.25,0.25,0.5,0.25,0.25,0.5,0.75,0.5,0.25,1.5,0.25,0.25,0.5,0.25,0.25,0.25,0.25,0.25,0.25,0.5,0.25,0.75,0.75,1.25,0.25,0.25,0.25,0.5,0.25,0.25,0.25,0.25,2.0,0.25,0.25,0.25,0.25,0.25,0.25,1.25,0.25,1.75,0.5,0.5,0.5,0.25,0.75,0.25,0.5,0.5,0.75,0.25,0.75,0.25,0.25,0.25,0.25,0.5,0.5,0.25,0.25,1.25,1.5,0.25,0.25,0.5,0.25,0.5,0.25,0.25,0.25,0.25,0.25,1.0,0.25,0.25,0.5,0.25,0.25,0.25,0.25,0.25,0.25,1.25,9.0,0.25,0.5,0.25,0.75,0.25,0.25,0.5,0.25,0.5,0.25,1.0,0.25,0.25,0.25,0.25,0.25,0.25,0.5,0.25,0.25,0.25,1.0,0.25,0.25,0.25,0.25,0.5,0.25,0.25,0.25,1.25,1.0,5.5,1.0,0.75,0.75,1.0,0.25,0.25,0.25,0.25,0.25,0.25,0.25,0.25,0.25,0.75,0.25,0.25,0.75,0.25,0.25],\"parent\":[\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"economics\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"anthropology\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"economics\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"sociology\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"anthropology\",\"political_science\",\"political_science\",\"economics\",\"sociology\",\"political_science\",\"political_science\",\"political_science\",\"sociology\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"sociology\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"economics\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"economics\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"economics\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"sociology\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"sociology\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"sociology\",\"political_science\",\"political_science\",\"psychology\",\"economics\",\"political_science\",\"political_science\",\"political_science\",\"economics\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"sociology\",\"political_science\",\"political_science\",\"economics\",\"political_science\",\"economics\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"anthropology\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"sociology\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"sociology\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"economics\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"economics\",\"economics\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"psychology\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"economics\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"economics\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"sociology\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"anthropology\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"anthropology\",\"political_science\",\"economics\",\"sociology\",\"political_science\",\"political_science\",\"sociology\",\"sociology\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"psychology\",\"political_science\",\"political_science\",\"economics\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"economics\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"sociology\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"sociology\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"economics\",\"economics\",\"political_science\",\"economics\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\"]},\"selected\":{\"id\":\"2152\"},\"selection_policy\":{\"id\":\"2151\"}},\"id\":\"1233\",\"type\":\"ColumnDataSource\"},{\"attributes\":{},\"id\":\"2155\",\"type\":\"UnionRenderers\"},{\"attributes\":{},\"id\":\"2143\",\"type\":\"NodesOnly\"},{\"attributes\":{},\"id\":\"2156\",\"type\":\"Selection\"},{\"attributes\":{\"data_source\":{\"id\":\"1237\"},\"glyph\":{\"id\":\"1262\"},\"hover_glyph\":null,\"muted_glyph\":null,\"view\":{\"id\":\"1239\"}},\"id\":\"1238\",\"type\":\"GlyphRenderer\"},{\"attributes\":{},\"id\":\"1281\",\"type\":\"BasicTicker\"},{\"attributes\":{\"end\":250,\"start\":-250},\"id\":\"1334\",\"type\":\"Range1d\"},{\"attributes\":{},\"id\":\"1347\",\"type\":\"BasicTicker\"},{\"attributes\":{},\"id\":\"1208\",\"type\":\"LinearScale\"},{\"attributes\":{\"axis\":{\"id\":\"1346\"},\"dimension\":1,\"grid_line_color\":null,\"ticker\":null},\"id\":\"1349\",\"type\":\"Grid\"},{\"attributes\":{\"graph_layout\":{\"advocacy journalism\":[-6.188647062457352,119.04878176863974],\"afke schaart\":[35.87237029060883,-43.287478636945615],\"against equality of opportunity\":[-89.95459307401906,-146.12622398468397],\"al-ahram center for political and strategic studies\":[-2.3817590743343446,8.999916017136906],\"alex brillantes jr.\":[-5.560089761616635,-10.00115400025217],\"alexandra goujon\":[92.53079412288696,-21.475863705627777],\"alternatives: turkish journal of international relations\":[17.32301028641876,29.474042881172373],\"alva myrdal\":[241.3098687582852,176.52048281023602],\"american journal of political science\":[-76.99157860200962,24.094960113593988],\"american political thought\":[7.105618633490608,20.245572451033258],\"american university school of international service\":[184.55497324452617,-25.37698640618642],\"andrew westmoreland\":[-11.534729029892691,-28.310606312798793],\"andr\\u00e9 du pisani\":[106.94037301715755,45.76064428954806],\"arab barometer\":[82.06415346349296,-73.01589313640825],\"ariane chebel d'appollonia\":[104.42336407478864,-98.86714516449436],\"asu college of public service & community solutions\":[107.794067404829,55.7495025945164],\"attorney-general v de keyser's royal hotel ltd\":[393.17550661833405,129.6199084914167],\"australian journal of political science\":[81.53025010843612,-9.645452262607463],\"australian quarterly\":[0.05445870247501471,32.253973019987406],\"beatrice heuser\":[207.87022232936664,99.94149693705396],\"behavioral public administration\":[83.9562844101808,17.410509957281263],\"berkeley school of political theory\":[-20.837401542026157,-4.5943874011901915],\"big man (political science)\":[5.88830020365595,-34.444300887086776],\"black eagle (montreal)\":[292.52545367496236,8.89119112544415],\"blavatnik school of government\":[211.22976862893427,-23.70092850669607],\"bolivarian revolution\":[139.45709664564436,-71.45879182776572],\"bonai state\":[-13.840648205199761,12.933006933173738],\"boosterism\":[6.574028011456788,-52.87142282354439],\"boris maciejovsky\":[213.05987383860196,99.2522166207214],\"brigitte young\":[-11.970237673286476,-32.118576269109155],\"british journal of politics and international relations\":[1.207536695269505,-64.2230542650254],\"bureau-shaping model\":[194.81610210155742,105.55429775627199],\"bureaucratic drift\":[54.5962412537278,26.702239583893466],\"bush school of government and public service\":[167.55170698245016,5.5564183055379885],\"canadian public policy\":[31.08225459960159,-37.427558910572394],\"cand.scient.pol.\":[0.5566347042268635,22.354929765305492],\"carl albert center\":[-101.26598090180488,35.26644582323963],\"carl joachim friedrich\":[-147.96965122329672,-22.5892983530051],\"carmen a. mir\\u00f3\":[200.21889982278051,101.21934287535564],\"catherine wihtol de wenden\":[17.083860199292097,-51.8009175969667],\"charlie bean (economist)\":[221.00068846126976,120.11620896079805],\"chester barnard\":[253.15630520806022,113.18346784471483],\"china university of political science and law\":[-56.839106450563435,38.41038246977206],\"cipp evaluation model\":[-99.8172193702744,-30.450720817390234],\"civil service\":[274.1377350215844,78.97703673402101],\"clarita carlos\":[72.05536815875988,-38.2893012643605],\"classification of advocacy groups\":[-128.56336477330757,-167.58026919273863],\"clientelism\":[79.05848986876403,118.00055597632873],\"colin hughes\":[192.3407226876395,100.32469736816827],\"colin rallings\":[-139.60935479251413,-155.540013235082],\"common informer\":[386.6168085662017,130.45907691426467],\"communication university of china\":[-94.47108827554287,61.77172422337511],\"comparing media systems\":[40.58930541549962,129.5273129500324],\"computational politics\":[-1.510217971354607,18.474157827171357],\"conceptual economy\":[271.89741485214324,-114.38046085031989],\"constitutional autochthony\":[-19.060454572680666,-19.752241461519016],\"constitutionality\":[294.41154565137793,59.32618137921064],\"contemporary voices\":[-12.080114408614879,1.8044304682803414],\"coppieters foundation\":[283.42278099057484,105.1439720923835],\"critical review (journal)\":[-17.103723262138146,-32.9840149269424],\"crown servant\":[230.70364097156994,67.03442136405461],\"cube root rule\":[-9.329426775573777,26.53400121726927],\"cura annonae\":[142.77867916257063,100.53214476587159],\"cyranoid\":[202.56006080512563,97.61197116489282],\"david e. campbell (political scientist)\":[-6.352292286893166,-3.2472300066447644],\"democracies: patterns of majoritarian & consensus government in twenty-one countries\":[-6.423418594773786,16.150684320084448],\"democracy and security\":[19.838336015663387,-40.16290333012998],\"democratic recession\":[17.40952480885053,22.448817396187724],\"deployment management\":[-26.143507390399794,29.57914793599052],\"designing social inquiry\":[-184.09473620670184,3.190286027498222],\"digest of middle east studies\":[-21.168974783300847,12.519127539312263],\"distributive tendency\":[31.459407504719152,235.2055849817551],\"donald e. stokes\":[-77.04532134090304,-10.166846864184608],\"doncaster pride\":[277.7785586587378,9.917627568495531],\"dyab abou jahjah\":[-21.529860843578472,5.451389949945815],\"edward j. bloustein school of planning and public policy\":[144.8127595411489,-39.40114554145118],\"election law journal\":[-12.143114372972882,-45.33095986379672],\"elective dictatorship\":[-26.539090742101187,0.2795870933113755],\"electronic process of law\":[195.8699072742649,53.46249163700358],\"elif shafak\":[-38.838174662218236,-11.113253519931025],\"emilia justyna powell\":[-85.71619663299408,-152.46554488240355],\"emmette redford\":[-165.6495534047827,-10.726592228236251],\"english votes for english laws\":[123.38731135010543,-48.88563625203174],\"environmental politics (journal)\":[22.511093437828155,-54.819062548752406],\"eric helleiner\":[123.28268490356047,85.77521031306468],\"ernest barker\":[224.16162191595598,107.03464189564228],\"essence of decision\":[-3.8453928913970783,-28.382238391606283],\"european master of public administration consortium\":[168.49532108348055,18.445215483647015],\"european school of political and social sciences\":[171.35669179978345,-51.50560501071676],\"european union studies association\":[77.80725449412203,-96.81522247472614],\"fabrizio zilibotti\":[229.09291867575539,129.41879092828609],\"faculty of political science, chulalongkorn university\":[83.98334472305355,30.650563692346967],\"failed state\":[91.79575117404292,177.79252189543644],\"fascism: a warning\":[-18.9061532475489,-24.52764697228192],\"fiscal capacity\":[-16.91951834531383,5.718434340241056],\"food processing\":[251.52929051000984,-98.84865648343497],\"foreign policy\":[119.40555292894648,-32.339236367008],\"francesco caselli\":[198.08887793662856,95.07104942867765],\"frank batten school of leadership and public policy\":[208.68750607930357,-46.97354493176556],\"fred w. riggs\":[89.23672165529548,20.772923054660108],\"fritz w. scharpf\":[79.86323104494029,-124.51865434315751],\"george hilton (historian)\":[211.0875243526228,87.08184476693879],\"german university of administrative sciences speyer\":[180.1962183642338,22.872753017658813],\"gladstone professor of government\":[156.7502090213151,64.67671825690952],\"global social policy\":[130.6239821137733,63.87810310143452],\"gloss (annotation)\":[316.44205683519584,61.9499890754146],\"grab em by the pussy\":[133.42806513353108,-56.22992405580534],\"graduate program in public management\":[206.18351414372538,-32.360448227630904],\"graduate school of public policy, university of tokyo\":[200.9423362681959,17.877550856262236],\"grenoble institute of political studies\":[77.98395319054038,-13.424233704604058],\"grey room\":[-9.258172545367726,5.669147464820371],\"gwendolen m. carter\":[-18.71150926707216,16.425279602161417],\"health policy\":[193.75705565988423,-59.89324113127687],\"health policy in bangladesh\":[214.4358909488504,-78.06357809434687],\"health system\":[241.6753794865995,-94.74829268681003],\"helen margetts\":[94.14164935172992,12.08050773863826],\"henry e. brady\":[-156.31568001836112,-0.9256299596192201],\"her majesty's government (term)\":[5.427926213617829,-43.98030955999166],\"heterotopia (space)\":[75.1107420384076,70.18199222346443],\"high policing\":[13.219097272570417,-215.66641748918082],\"history of political science\":[-45.21223694280909,-41.90654378656968],\"holocaust trivialization\":[-83.72309310008049,-36.53934202914212],\"horace campbell\":[6.850684108978575,-49.01037683239694],\"how voters feel\":[13.618620683773512,50.93190715877789],\"human resource management in public administration\":[220.72145658291288,87.21887774491796],\"i like ike\":[132.4023042992911,-49.895050683865826],\"implementation\":[-73.07089420511703,-25.150334994012884],\"inclusion and democracy\":[6.560656339278376,-39.54282233771773],\"index of urban sociology articles\":[8.681915615089707,275.4860965413078],\"insight turkey\":[28.316606986799947,21.30573952226963],\"institut d'\\u00e9tudes politiques d'aix-en-provence\":[156.2424728129114,2.8687695356276532],\"institut d'\\u00e9tudes politiques de toulouse\":[115.19675858701473,-1.0348701882575138],\"institute for international economic studies\":[243.8198246655991,147.8522875628373],\"institute for political studies \\u2013 catholic university of portugal\":[12.070663516461355,-52.79234709396779],\"instituts d'\\u00e9tudes politiques\":[130.7041727610797,8.938887290612318],\"intergenerational policy\":[127.53245796320194,58.72478547925644],\"international centre for black sea studies\":[43.08938758592888,-226.9409224825985],\"international journal of intelligence and counterintelligence\":[26.17080121156106,-45.27855546427934],\"international political science association\":[-62.82694343438482,-52.90501485522582],\"international political sociology (ips)\":[46.28860354883723,-156.16693421654665],\"international relations and security network\":[45.44089977905035,-194.99592333814996],\"international review of the red cross\":[16.425071448161745,16.26492072158597],\"international security\":[15.541184768567813,-194.1069835888596],\"international society of political psychology\":[-111.34801859718233,-4.121561137663251],\"ioana marinescu\":[175.26350801697674,122.6306582176511],\"ishraga mustafa hamid\":[37.58763999076422,-36.15644086348788],\"istv\\u00e1n hont\":[-100.38465101032263,-126.0069368409192],\"j curve\":[21.620060269928086,-37.22241962373995],\"jane duckett\":[73.98868703123857,18.807797180778966],\"janet ajzenstat\":[-17.609799288632548,-38.797910445200216],\"jean bethke elshtain\":[-8.793247528122224,-13.749896001742195],\"jerzy adam kowalski\":[25.65665472414665,-50.00173894030362],\"john coakley\":[-85.74531935953871,-68.8998222334462],\"josepha laroche\":[22.364415349786924,19.204771111381586],\"journal of current chinese affairs\":[-6.507936309970779,11.630076798949304],\"journal of current southeast asian affairs\":[-12.282312033903633,-24.505879378601428],\"journal of democracy\":[50.200848459701504,-74.15893527584517],\"journal of ethnic and migration studies\":[7.6979819212463605,13.81008671974788],\"journal of european integration\":[-12.38917175229296,-16.012975201060687],\"journal of european social policy\":[-2.492680374456127,-33.171091438229496],\"journal of policy history\":[62.35722627054951,36.15413274211342],\"journal of political ideologies\":[-17.844049927696915,-15.782180666433428],\"journal of theoretical politics\":[89.77854059447402,39.82453546273792],\"karl deutsch award\":[-42.867747561853065,-49.29259575684821],\"katharine hayhoe\":[72.86776185454913,-28.555145991901718],\"kim campbell\":[204.21258283603044,119.95698915382576],\"kissinger lecture\":[2.751285074763263,-32.51622887904174],\"knowledge gap hypothesis\":[-40.63742075631805,65.18580440131852],\"k\\u00e4the leichter\":[14.8431257119037,-45.74410925583368],\"liesbet hooghe\":[129.55239475638172,-102.28738779677812],\"limitarianism (ethical)\":[159.32804204854054,154.57454378886686],\"linked fate\":[-5.364799903543864,-20.67476039105012],\"list of futurama characters\":[122.61213156328932,-59.329081928177786],\"ljiljana radoni\\u0107\":[-55.28393972501017,-29.218083670640592],\"lloyd\\u2013la follette act\":[297.8563522342408,81.30762370077329],\"london school of economics\":[189.34867151247954,79.06335307557165],\"lorena parini\":[15.138836390032916,-36.18916786182807],\"louise dandurand\":[10.067396122488327,28.39820422373925],\"making democracy work\":[-26.15383296708212,-4.62223549776178],\"maladministration\":[102.23928425348484,140.72119232657198],\"malinda s. smith\":[30.58989320653531,-94.09567773467093],\"marc lynch\":[116.28221629195967,-61.00110462640409],\"marco tarchi\":[20.31808708191921,49.292979280203625],\"margaret clark (political scientist)\":[-12.038349082808487,-2.4644459969201096],\"marian van landingham\":[2.1471281248359686,5.695060823767477],\"marie-christine kessler\":[78.82449242446143,1.8279083229177324],\"maritza montero\":[-69.04419200859678,-3.994814639029324],\"mariya gabriel\":[320.79945160784024,134.13557517443724],\"martens centre\":[296.02273504352337,114.74895370215374],\"mass media and american politics\":[-22.549089125247317,126.40648761362498],\"master of public administration\":[208.83867348814792,28.427743129092903],\"master of public policy\":[225.91102850130235,5.658912827563101],\"masters in agricultural economics\":[210.33700423020952,-131.62220472243214],\"mccourt school of public policy\":[246.59333026432995,-16.142709045574975],\"mediations (journal)\":[10.48794963529948,15.745624195530747],\"michael l. gross (ethicist)\":[-17.2474188347581,-28.82299265309453],\"michael thrasher\":[-123.15963871772195,-142.41672586618492],\"military policy\":[256.2052111063371,11.297019373056251],\"minimal effects hypothesis\":[-15.51034043625112,-48.47638050549515],\"ministry of infrastructure (ukraine)\":[129.6062881059802,53.09427051439625],\"multi-level governance\":[121.0482395970567,-89.15204607720555],\"national student survey\":[207.7592051523123,94.23443509404852],\"new political economy (journal)\":[37.57632400095425,42.28686784878113],\"niamh reilly\":[-1.8489034388914012,2.7137503946668637],\"nicole bacharan\":[173.03452648095836,-45.85595071849676],\"nonkilling global political science\":[-33.39515442634741,19.200672074972825],\"nonna mayer\":[88.41607215165406,-31.80414510566334],\"nonprofit and voluntary sector quarterly\":[169.5010689386483,131.25480679056332],\"norman chester\":[53.272446768100146,-1.1625008380005284],\"numbers (vancouver)\":[297.25060571220075,6.174121782222028],\"obshchestvovedeniye\":[-27.751049042374564,-14.12587699852603],\"olivier ihl\":[60.091914753994935,-20.626939971144875],\"open philanthropy (doctrine)\":[-103.58344911263404,-64.66478541511555],\"pal lahara state\":[-5.039636337769218,-14.026652915236335],\"parallel state\":[-3.304138846245707,-36.94998272637122],\"parochialism\":[18.369601264186496,258.76641770513623],\"patient participation\":[208.71384592612668,-79.71313335710123],\"paul de grauwe\":[212.82558055284954,93.36764489013298],\"paul van riper (political scientist)\":[82.87668688789961,23.8614161616374],\"pauline barrieu\":[205.07450873040904,89.22042876417653],\"peace\\u2013industrial complex\":[-26.556394557157585,-24.689479829401407],\"perestroika movement (political science)\":[-13.781824282444989,21.722980834060458],\"petition of right\":[376.1368292616313,120.51215943852513],\"petitions of right (ireland) act 1873\":[388.0978873006024,123.58246086269682],\"philip converse\":[-126.83932770291301,-10.61596509630166],\"philip oxhorn\":[5.514089929616553,25.829952042514098],\"pi sigma alpha\":[1.4178167502084658,-45.72376829279747],\"pilar calveiro\":[-9.904376894698972,12.93887162509974],\"polarized pluralism\":[-25.79851626333068,8.427188412168114],\"policy studies journal\":[3.0132331322250825,13.069084229100172],\"politeia (journal)\":[93.69347551875511,23.865162537509594],\"political alienation\":[10.935155591417393,23.012167418314665],\"political communication\":[29.99335812708274,70.2959085933818],\"political criticism\":[20.42259184922968,92.42278120379709],\"political geography (journal)\":[-16.935121746396142,-9.414229556807742],\"political groups of the european parliament\":[245.5423619571889,74.91452162673457],\"political journalism\":[-14.220311423608868,74.09944909954781],\"political man\":[-63.36906053766456,20.41322971565286],\"political methodology\":[-24.4102897654089,-19.441293048976974],\"political science\":[21.011332518189242,-10.62818332740439],\"political studies (journal)\":[-47.540876228667514,-77.45960438800626],\"political studies association\":[-80.13929650635015,-111.11666355498609],\"political studies review\":[-76.13290863936047,-132.08788035617889],\"politico-media complex\":[-15.16411797942082,171.09895305007194],\"politics (academic journal)\":[-42.96854415831623,-82.12048528215098],\"politics, philosophy & economics\":[-20.98786806909385,-12.319228645662013],\"politique africaine\":[-2.2035009178519687,-48.05102920211548],\"population health\":[239.09508328044382,-80.12894095759503],\"population health policies and interventions\":[234.54832693607725,-90.47396628499034],\"pork barrel\":[38.88911640646285,218.3642194673155],\"post-work society\":[84.20245523999662,78.46614871372266],\"postfunctionalism\":[137.4234372494931,-130.17480749916612],\"praxis: the fletcher journal of human security\":[12.210516703990026,-39.92350343174965],\"primakov readings\":[6.1913956658793845,-217.26136869321428],\"princeton school of public and international affairs\":[195.77218390681222,-4.764208784876734],\"principle-policy puzzle\":[-12.125011193298693,-11.590090237426377],\"print capitalism\":[-3.233617122595155,23.74759028509391],\"priya kurian\":[-8.076591708442875,-48.05882233185733],\"proclamation by the crown act 1539\":[394.53905023096195,123.28396748979402],\"public administration\":[151.47477108243368,43.42895904468769],\"public budgeting\":[162.88133372982702,59.9780681711339],\"public policy school\":[183.90245224290274,-11.545332990506262],\"qem\":[192.96938376828325,-96.52273586698644],\"quaternary sector of the economy\":[182.05587973302158,202.60864550837957],\"raisons politiques\":[92.71249823516415,-27.672502131397003],\"rasma k\\u0101rkli\\u0146a\":[-6.351108034339173,-0.48534981195751764],\"reichsministerium des innern\":[292.4230554835538,91.5497974944102],\"rena dourou\":[81.51107876925543,-42.91404859509864],\"renata salecl\":[190.42757115836827,110.7696905324832],\"rent extraction\":[81.49172573764477,174.04555464196358],\"rent-setting\":[87.41267233191154,165.1612706376313],\"research excellence framework\":[201.6244308892873,106.38292084001519],\"review of international political economy\":[56.10997619287389,55.58483866386062],\"risk, hazards & crisis in public policy\":[-28.561620905438495,-9.433970986634025],\"rivers state civil service\":[298.6685507871425,87.64082781511028],\"robert f. wagner graduate school of public service\":[213.21411985527953,12.976594840015165],\"robert kent gooch\":[12.289622443131124,20.57924538942469],\"robert m. la follette school of public affairs\":[134.45255796749646,-17.18581070215737],\"rodney tiffen\":[-7.213768464612865,-25.46707840131257],\"sacralism\":[-22.345321152419324,-27.38709476922513],\"sam potolicchio\":[272.07681446935715,-22.919553479916548],\"sanford school of public policy\":[190.424299239788,5.746832998794278],\"schar school of policy and government\":[206.7364566572194,2.113299803231853],\"school of international and public affairs, columbia university\":[162.77649409798042,-7.472340077881078],\"school of political and social sciences, unam\":[89.67704587422655,28.903108841783396],\"school of politics and international relations, university of nottingham\":[-92.80862385569147,-151.62729639557767],\"school of public policy at central european university\":[238.1915481440756,21.151172708262916],\"science & diplomacy\":[116.82973928281169,-53.211372173112025],\"science & society\":[9.933445831511468,-44.908344242699705],\"sciences po\":[158.3995649779728,-23.77355606694987],\"second-order election\":[-0.19333428722304488,13.789142331140706],\"security sector governance and reform\":[7.287153027001226,-211.05830119446554],\"security studies\":[49.19372506534446,-132.01610807073925],\"security studies (journal)\":[22.298933450367514,-127.93280124806441],\"security, territory, population\":[81.498099855384,53.447367253069025],\"slapsoftware\":[217.0836635806481,58.25087427806276],\"small media, big revolution\":[-3.4542991296534873,-42.50174842733924],\"social impact entertainment\":[-101.50040050069501,-70.39522747892588],\"social media in the 2016 united states presidential election\":[0.07732658658420886,170.3107495412453],\"social media in the 2020 united states presidential election\":[-7.539008792409197,193.47565361006193],\"social media use by donald trump\":[28.71253858318958,122.99048984015616],\"social media use in african politics\":[-20.39576664945445,168.30603875064045],\"social media use in politics\":[-6.26140835270428,149.27102662101612],\"social policy\":[128.75146082448532,35.60020514124583],\"sophomore surge\":[1.7590103885255053,-39.347793345828265],\"statecraft (political science)\":[-17.20823948096628,-0.0336916163300474],\"stephen barber\":[-13.804678746006674,7.747579966135594],\"steven b. smith (professor)\":[-12.050407571399964,-40.383312627567484],\"supreme court economic review\":[243.35090442424303,-6.423733246544478],\"svetlana tatunts\":[74.64936933231067,-32.464880103197544],\"taftian theory\":[127.0777078816119,-58.78788684895681],\"territorialisation of carbon governance\":[127.71788641078535,-118.46160017948458],\"terry karl\":[35.38509202846927,-66.6655895580701],\"the birth of biopolitics\":[73.33607784414033,49.589131764669865],\"the crisis of democracy\":[124.62688368977925,-74.51226579766569],\"the end of liberalism\":[-11.763592568893477,-36.982582496534484],\"the good society\":[-11.802956680334786,-20.272325309650988],\"the hidden hand: middle east fears of conspiracy\":[-5.837566193227857,-31.18240077529013],\"the permanent revolution and results and prospects\":[0.610745132778367,-52.67432964916896],\"the soldier and the state\":[129.6410042210625,-74.52507677357411],\"theory of change\":[-78.6331067121856,-56.36710844434306],\"thucydides trap\":[125.16500362280121,-53.73190000777511],\"tore ellingsen\":[207.99522928323483,105.87054837281991],\"transformation processes (media systems)\":[10.669703165673658,97.59981372766474],\"trusteeship (gandhism)\":[-6.416628480800622,-39.72496905805596],\"tryph\\u00e9\":[-37.82076374102943,5.589347699277753],\"twitter diplomacy\":[22.717302728760135,146.79482265969204],\"uk heo\":[-16.487140852663458,-4.613791557421491],\"united federal workers of america\":[240.19519831398534,53.5509993038558],\"universal basic income\":[152.39077982161936,129.8518375980549],\"val\\u00e9rie igounet\":[21.148788844770856,-45.810259182763865],\"viola klein\":[224.66498440603377,147.24349784589756],\"vocational panel\":[291.59350494302805,85.25024980114142],\"voluntary sector\":[178.94491530706276,182.23588298410573],\"w. meredith bacon\":[-10.4712830967112,-6.5338676807814045],\"walter f. dodd\":[-137.8291610611947,-13.189708485201265],\"warren miller (political scientist)\":[-163.08052439542564,-17.402301988144526],\"william james booth\":[27.68512280831621,-40.98644537632111],\"wilson\\u2013patterson conservatism scale\":[-7.394440109235423,21.44571884573518],\"wisconsin school (diplomatic history)\":[139.35269947464715,-27.378635843534166],\"work, employment & society\":[153.60335867716444,154.31023587454928],\"wyn grant\":[-114.96503873808236,-151.58126327960963],\"yakama manty jones\":[246.94124860046722,-38.777485903758595],\"yelyzaveta yasko\":[121.1457516688022,-14.528502375206566],\"\\u00bfpor qu\\u00e9 no te callas?\":[136.22539531366795,-67.76933130722881],\"\\u00fcmit cizre\":[-5.818809011738548,5.646493078286725]}},\"id\":\"1244\",\"type\":\"StaticLayoutProvider\"},{\"attributes\":{\"axis\":{\"id\":\"1280\"},\"dimension\":1,\"grid_line_color\":null,\"ticker\":null},\"id\":\"1283\",\"type\":\"Grid\"},{\"attributes\":{},\"id\":\"1285\",\"type\":\"WheelZoomTool\"},{\"attributes\":{\"edge_renderer\":{\"id\":\"1238\"},\"inspection_policy\":{\"id\":\"2111\"},\"layout_provider\":{\"id\":\"1244\"},\"node_renderer\":{\"id\":\"1234\"},\"selection_policy\":{\"id\":\"2106\"}},\"id\":\"1231\",\"type\":\"GraphRenderer\"},{\"attributes\":{\"callback\":null,\"tooltips\":[[\"Page\",\"@index\"],[\"Discipline\",\"@parent\"]]},\"id\":\"1354\",\"type\":\"HoverTool\"},{\"attributes\":{},\"id\":\"2121\",\"type\":\"AllLabels\"},{\"attributes\":{\"data\":{\"alpha\":[0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75],\"depth\":[1,2,2,2,2,1,1,2,2,2,2,2,2,2,2,2,2,1,2,2,1,1,2,2,2,2,1,2,1,2,2,2,2,2,2,2,2,2,2,1,1,1,2,2,1,2,2,1,2,2,2,2,2,2,0,2,2,2,2,2,1,2,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,2,0,1,2,2,2,2,1,2,2,1,2,2,2,2,2,2,2,2,1,1,2,1,2,2,2,2,1,2,2,1,0,0,2,2,2,2,1,2,0,1,2,2,1,2,1,1,2,2,2,1,2,2,2,1,1,1,2,2,2,2],\"index\":[\"code of hammurabi\",\"stephanos bibas\",\"islamic funeral\",\"usul fiqh in ja'fari school\",\"yehuda zvi blum\",\"wedding vow renewal ceremony\",\"travel behavior\",\"oliver lepsius\",\"civility\",\"violent non-state actors at sea\",\"outworker\",\"list of national legal systems\",\"vacatio legis\",\"salvador minguij\\u00f3n adri\\u00e1n\",\"fiqh\",\"muhammad taqi usmani\",\"american system of manufacturing\",\"jurisprudence\",\"squirrel (debate)\",\"julius stone\",\"injustice\",\"malikism in algeria\",\"rosa brooks\",\"brocard (law)\",\"awza'i\",\"spin room\",\"proto-industrialization\",\"ratification\",\"honeymoon\",\"history of the american legal profession\",\"res publica christiana\",\"history of the legal profession\",\"henry habib\",\"quadrilateral security dialogue\",\"archon fung\",\"jus commune\",\"grey-zone (international relations)\",\"international association of art critics\",\"the province of jurisprudence determined\",\"full spectrum diplomacy\",\"law without the state\",\"legal norm\",\"dominium maris baltici\",\"inside contracting\",\"regulatory competition\",\"madhhab\",\"inquisitorial system\",\"time-use research\",\"sexual jihad\",\"neil maccormick\",\"islamic sexual jurisprudence\",\"decentralized computing\",\"writ\",\"sovereignty of the philippines\",\"ceremony\",\"comparative criminal justice\",\"resource conservation and recovery act\",\"marlon bundo\",\"imperium\",\"institute for economics and peace\",\"gate crashing\",\"leslie green (philosopher)\",\"marriage of the virgin\",\"debate\",\"qazi syed inayatullah\",\"rosa luxemburg foundation\",\"martine-anstett award\",\"\\u00e5land islands peace institute\",\"maxims of islamic law\",\"bay'ah\",\"thawri\",\"job cohen\",\"philosophy, theology, and fundamental theory of catholic canon law\",\"violent non-state actor\",\"feminist legal theory\",\"obreption and subreption (catholic canon law)\",\"argumentation and advocacy\",\"liechtenstein institute on self-determination\",\"jewish-palestinian living room dialogue group\",\"non-governmental organization\",\"istihlal\",\"wedding\",\"institute for international law of peace and armed conflict\",\"ngo-ization\",\"joe biden (the onion)\",\"parliamentary procedure\",\"extemporaneous speaking\",\"radicalization\",\"exequatur\",\"occupatio\",\"bad governance\",\"archery\",\"notary (catholic canon law)\",\"ahl al-hadith\",\"border control\",\"federal law\",\"non-state actor\",\"democratic party for a new society\",\"promulgation (catholic canon law)\",\"civic virtue\",\"ghazi (warrior)\",\"dualism (law)\",\"releasing the spirits: a balinese ceremony\",\"left group of finnish workers\",\"deliberation\",\"civil discourse\",\"custom (catholic canon law)\",\"tripartite consultation (international labour standards) convention, 1976\",\"kaarlo juho st\\u00e5hlberg\",\"executive order\",\"fundacion manantiales\",\"moderation theory\",\"effective number of parties\",\"no war, no peace\",\"predictive policing\",\"menstruation in islam\",\"islamic toilet etiquette\",\"consummation\",\"debate chamber\",\"rowman & littlefield award in innovative teaching\",\"wedding reception\",\"contingent sovereignty\",\"syed hayatullah\",\"occupational closure\",\"parliamentary debate\",\"charg\\u00e9 de mission\",\"bloc party (politics)\",\"westphalian sovereignty\",\"carles boix\",\"nigel simmonds\",\"cultural survival\",\"international law\",\"friedrich naumann foundation\",\"decentralized autonomous organization\",\"nonpartisanism\",\"prediction market\",\"white wedding\",\"virtue jurisprudence\",\"mahr\",\"note verbale\",\"political party\"],\"node_colour\":[\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#208F8C\",\"#208F8C\",\"#440154\",\"#3B518A\",\"#440154\",\"#5BC862\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#5BC862\",\"#440154\",\"#440154\",\"#440154\",\"#3B518A\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#5BC862\",\"#440154\",\"#208F8C\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#FDE724\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#5BC862\",\"#440154\",\"#440154\",\"#440154\",\"#5BC862\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#208F8C\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#208F8C\",\"#440154\",\"#208F8C\",\"#440154\",\"#440154\",\"#440154\",\"#3B518A\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#208F8C\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#3B518A\",\"#440154\",\"#440154\",\"#440154\",\"#3B518A\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#3B518A\",\"#208F8C\",\"#440154\",\"#208F8C\",\"#440154\",\"#440154\",\"#3B518A\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#208F8C\",\"#440154\",\"#440154\",\"#208F8C\",\"#440154\",\"#440154\",\"#3B518A\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#208F8C\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#440154\",\"#208F8C\",\"#440154\",\"#440154\",\"#440154\",\"#440154\"],\"node_sizes\":[1.25,0.75,0.5,0.5,0.5,1.5,0.5,0.25,0.75,0.25,0.5,2.5,2.0,0.25,7.25,1.25,0.5,10.75,0.25,0.75,1.25,1.25,0.25,0.25,1.25,0.25,0.75,0.75,1.5,2.75,0.25,2.75,0.25,0.25,0.25,2.0,0.75,0.25,0.25,0.75,0.75,0.5,0.25,0.5,0.25,2.5,2.0,0.25,0.25,0.5,1.5,0.25,0.25,0.25,1.25,0.25,0.75,0.75,1.25,0.25,0.25,0.5,0.75,2.75,0.75,0.25,0.25,0.25,0.25,1.5,1.25,0.75,3.75,1.75,1.75,1.0,0.25,0.5,0.25,2.25,1.0,2.75,0.25,0.25,0.25,1.0,0.25,0.5,2.25,0.5,0.25,0.75,1.0,1.5,1.0,0.5,0.5,0.25,1.0,1.0,0.75,0.75,0.25,0.25,1.25,1.25,1.0,0.25,0.75,3.0,0.25,0.25,0.25,0.25,2.25,0.75,0.75,1.25,0.25,0.25,1.25,0.5,1.0,0.25,1.5,0.75,0.25,1.5,0.25,0.5,0.25,8.75,0.5,1.25,0.25,0.25,1.25,2.0,2.25,1.0,4.5],\"parent\":[\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"anthropology\",\"anthropology\",\"political_science\",\"sociology\",\"political_science\",\"economics\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"economics\",\"political_science\",\"political_science\",\"political_science\",\"sociology\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"economics\",\"political_science\",\"anthropology\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"psychology\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"economics\",\"political_science\",\"political_science\",\"political_science\",\"economics\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"anthropology\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"anthropology\",\"political_science\",\"anthropology\",\"political_science\",\"political_science\",\"political_science\",\"sociology\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"anthropology\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"sociology\",\"political_science\",\"political_science\",\"political_science\",\"sociology\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"sociology\",\"anthropology\",\"political_science\",\"anthropology\",\"political_science\",\"political_science\",\"sociology\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"anthropology\",\"political_science\",\"political_science\",\"anthropology\",\"political_science\",\"political_science\",\"sociology\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"anthropology\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"political_science\",\"anthropology\",\"political_science\",\"political_science\",\"political_science\",\"political_science\"]},\"selected\":{\"id\":\"2160\"},\"selection_policy\":{\"id\":\"2159\"}},\"id\":\"1365\",\"type\":\"ColumnDataSource\"},{\"attributes\":{\"data\":{\"end\":[\"joseph schumpeter\",\"elinor ostrom\",\"supply and demand\",\"adam smith\",\"friedrich hayek\",\"index of economics articles\",\"experimental economics\",\"public economics\",\"john hicks\",\"georgism\",\"marginalism\",\"opportunity cost\",\"fei\\u2013ranis model of economic growth\",\"social cost\",\"e. f. schumacher\",\"kenneth arrow\",\"joseph schumpeter\",\"supply and demand\",\"ordoliberalism\",\"adam smith\",\"friedrich hayek\",\"international economics\",\"john hicks\",\"marginalism\",\"phillips curve\",\"privatism\",\"keynesian cross\",\"macroeconomic model\",\"market mechanism\",\"georgism\",\"knowledge economy\",\"hunter-gatherer\",\"service economy\",\"manorialism\",\"attention economy\",\"local service delivery\",\"open economy\",\"unplanned economies\",\"robinson crusoe economy\",\"in kind\",\"anglo-saxon model\",\"joseph schumpeter\",\"elinor ostrom\",\"kenneth arrow\",\"thomas schelling\",\"daniel kahneman\",\"paul milgrom\",\"william vickrey\",\"vernon l. smith\",\"elhanan helpman\",\"discrete choice\",\"schelling's segregation model\",\"american recovery and reinvestment act of 2009\",\"erwin plein nemmers prize in economics\",\"economists for peace and security\",\"trygve haavelmo\",\"bengt holmstr\\u00f6m\",\"paul romer\",\"lawrence summers\",\"michael spence\",\"jacob hollander\",\"glossary of economics\",\"price index\",\"base period\",\"deflator\",\"homo economicus\",\"consumer sovereignty\",\"consumer debt\",\"marginal propensity to consume\",\"autonomous consumption\",\"relative income hypothesis\",\"paul milgrom\",\"international economics\",\"giancarlo corsetti\",\"giffen good\",\"hedonism\",\"catch-22\",\"edgeworth box\",\"marginal rate of substitution\",\"hunter-gatherer\",\"manorialism\",\"in kind\",\"marginal rate of transformation\",\"index of economics articles\",\"financial economics\",\"indifference curve\",\"intertemporal choice\",\"marginalism\",\"production\\u2013possibility frontier\",\"samuelson condition\",\"fei\\u2013ranis model of economic growth\",\"revealed preference\",\"marginal rate of transformation\",\"utility\",\"convex preferences\",\"substitution effect\",\"pricing kernel\",\"state price density\",\"index of economics articles\",\"information economics\",\"utility\",\"beckstrom's law\",\"reed's law\",\"social multiplier effect\",\"heckscher\\u2013ohlin model\",\"sailing ship effect\",\"fractional-reserve banking\",\"solow\\u2013swan model\",\"import substitution industrialization\",\"adam smith\",\"friedrich hayek\",\"mainstream economics\",\"giffen good\",\"hedonism\",\"catch-22\",\"degrowth\",\"excess reserves\",\"paradox of thrift\",\"economics (textbook)\",\"clive granger\",\"adam smith\",\"homo economicus\",\"index of economics articles\",\"dollar voting\",\"autonomous consumption\",\"consumer debt\",\"supply and demand\",\"index of economics articles\",\"economic model\",\"pork cycle\",\"history of microeconomics\",\"evolutionary psychology\",\"homo economicus\",\"experimental economics\",\"arrow's impossibility theorem\",\"cournot competition\",\"kenneth arrow\",\"human behavioral ecology\",\"two-level game theory\",\"bertrand paradox (economics)\",\"bertrand competition\",\"daniel kahneman\",\"john harsanyi\",\"evolutionary game theory\",\"sequential game\",\"paul milgrom\",\"thomas schelling\",\"william vickrey\",\"bishop\\u2013cannings theorem\",\"natural capital\",\"economic model\",\"utility\",\"elinor ostrom\",\"adam smith\",\"georgism\",\"law of rent\",\"labor theory of property\",\"sunk cost\",\"new institutional economics\",\"resource curse\",\"joseph schumpeter\",\"elinor ostrom\",\"adam smith\",\"friedrich hayek\",\"index of economics articles\",\"mainstream economics\",\"international economics\",\"experimental economics\",\"public economics\",\"john hicks\",\"economic model\",\"georgism\",\"marginalism\",\"is\\u2013lm model\",\"keynesian cross\",\"macroeconomic model\",\"triangle model\",\"e. f. schumacher\",\"kenneth arrow\",\"accelerator effect\",\"beveridge curve\",\"solow\\u2013swan model\",\"ramsey\\u2013cass\\u2013koopmans model\",\"ak model\",\"99ers\",\"consumer debt\",\"joseph schumpeter\",\"elinor ostrom\",\"supply and demand\",\"adam smith\",\"friedrich hayek\",\"index of economics articles\",\"opportunity cost\",\"marginalism\",\"knowledge economy\",\"big push model\",\"economic model\",\"diminishing returns\",\"list of important publications in economics\",\"neo-ricardianism\",\"convergence (economics)\",\"jel classification codes\",\"law of supply\",\"international economics\",\"experimental economics\",\"public economics\",\"john hicks\",\"assume a can opener\",\"information economics\",\"georgism\",\"e. f. schumacher\",\"kenneth arrow\",\"keynesian cross\",\"macroeconomic model\",\"law of increasing costs\",\"fei\\u2013ranis model of economic growth\",\"glossary of economics\",\"inframarginal analysis\",\"institutionalist political economy\",\"constitutional economics\",\"factors of production\",\"financial economics\",\"economic indicator\",\"service economy\",\"new institutional economics\",\"sonnenschein\\u2013mantel\\u2013debreu theorem\",\"economics (textbook)\",\"principles of economics (marshall book)\",\"blue economy\",\"charles henry hull\",\"arrow's impossibility theorem\",\"giffen good\",\"resource curse\",\"fenno's paradox\",\"diamond-water paradox\",\"st. petersburg paradox\",\"bertrand paradox (economics)\",\"edgeworth paradox\",\"leontief paradox\",\"paradox of value\",\"scitovsky paradox\",\"downs\\u2013thomson paradox\",\"mandeville's paradox\",\"icarus paradox\",\"lerner paradox\",\"hobbesian trap\",\"catch-22\",\"the good soldier \\u0161vejk\",\"nominative determinism\",\"adam smith\",\"index of economics articles\",\"georgism\",\"lump-sum tax\",\"joseph schumpeter\",\"elinor ostrom\",\"adam smith\",\"friedrich hayek\",\"experimental economics\",\"public economics\",\"john hicks\",\"georgism\",\"marginalism\",\"opportunity cost\",\"glossary of economics\",\"e. f. schumacher\",\"kenneth arrow\",\"indifference curve\",\"intertemporal choice\",\"opportunity cost\",\"substitution effect\",\"utility\",\"daniel kahneman\",\"nava ashraf\",\"sunk cost\",\"economics terminology that differs from common usage\",\"intertemporal choice\",\"glossary of economics\",\"keynesian cross\",\"accelerator effect\",\"autonomous consumption\",\"marginal propensity to import\",\"utility\",\"history of microeconomics\",\"joseph schumpeter\",\"elinor ostrom\",\"supply and demand\",\"friedrich hayek\",\"homo economicus\",\"public economics\",\"john hicks\",\"arrow's impossibility theorem\",\"cournot competition\",\"georgism\",\"kenneth arrow\",\"thomas schelling\",\"two-level game theory\",\"sequential game\",\"daniel kahneman\",\"john harsanyi\",\"paul milgrom\",\"bertrand paradox (economics)\",\"bertrand competition\",\"auction theory\",\"schelling's segregation model\",\"william vickrey\",\"trygve haavelmo\",\"lawrence summers\",\"vernon l. smith\",\"bengt holmstr\\u00f6m\",\"paul romer\",\"myron scholes\",\"leonid kantorovich\",\"michael spence\",\"eugene fama\",\"clive granger\",\"jacob hollander\",\"indifference curve\",\"inframarginal analysis\",\"international economics\",\"giffen good\",\"import substitution industrialization\",\"hedonism\",\"heckscher\\u2013ohlin model\",\"elhanan helpman\",\"giffen good\",\"hedonism\",\"adam smith\",\"index of economics articles\",\"financial economics\",\"daniel kahneman\",\"superrationality\",\"homo economicus\",\"autonomous consumption\",\"consumer debt\",\"sequential game\",\"arrow's impossibility theorem\",\"john harsanyi\",\"kenneth arrow\",\"paul milgrom\",\"thomas schelling\",\"efficiency wage\",\"adam smith\",\"friedrich hayek\",\"international economics\",\"john hicks\",\"keynesian cross\",\"macroeconomic model\",\"credit default option\",\"forward price\",\"option screener\",\"binomial options pricing model\",\"autonomous consumption\",\"alternative financial service\",\"garman-kohlhagen model\",\"roll-geske-whaley\",\"edgeworth binomial tree\",\"expansionary fiscal contraction\",\"hicks-tinbergen award\",\"benny moldovanu\",\"paola giuliano\",\"pierre-andr\\u00e9 chiappori\",\"vent for surplus\",\"principles of political economy\",\"principles of political economy (malthus book)\",\"international economics\",\"public economics\",\"knowledge economy\",\"open economy\",\"giffen good\",\"hedonism\",\"georgism\",\"knowledge economy\",\"hunter-gatherer\",\"service economy\",\"attention economy\",\"open economy\",\"unplanned economies\",\"anglo-saxon model\",\"arrow's impossibility theorem\",\"cournot competition\",\"differentiated bertrand competition\",\"kenneth arrow\",\"thomas schelling\",\"sequential game\",\"daniel kahneman\",\"john harsanyi\",\"paul milgrom\",\"bertrand paradox (economics)\",\"edgeworth paradox\",\"credit default option\",\"forward price\",\"binomial options pricing model\",\"skew\",\"index of economics articles\",\"opportunity cost\",\"demand curve\",\"factors of production\",\"joseph schumpeter\",\"elinor ostrom\",\"adam smith\",\"friedrich hayek\",\"experimental economics\",\"public economics\",\"john hicks\",\"georgism\",\"gerschenkron effect\",\"marginalism\",\"e. f. schumacher\",\"kenneth arrow\",\"glossary of economics\",\"relative income hypothesis\",\"adam smith\",\"index of economics articles\",\"international economics\",\"jel classification codes\",\"experimental economics\",\"public economics\",\"john hicks\",\"assume a can opener\",\"open economy\",\"fei\\u2013ranis model of economic growth\",\"glossary of economics\",\"financial economics\",\"giffen good\",\"marginalism\",\"utility\",\"daniel kahneman\",\"hedonism\",\"history of microeconomics\",\"adam smith\",\"factors of production\",\"natural capital\",\"glossary of economics\",\"keynesian cross\",\"index of economics articles\",\"georgism\",\"resource curse\",\"e. f. schumacher\",\"eco-capitalism\",\"nayakrishi\",\"weak and strong sustainability\",\"ecological economics (journal)\",\"degrowth\",\"econophysics\",\"natural capital\",\"anthony downs\",\"median voter theorem\",\"joseph schumpeter\",\"resource curse\",\"evolutionary psychology\",\"elinor ostrom\",\"daniel kahneman\",\"accelerator effect\",\"steven n. s. cheung\",\"hiding hand principle\",\"new institutional economics\",\"georg weizs\\u00e4cker\",\"resource curse\",\"supply and demand\",\"adam smith\",\"index of economics articles\",\"international economics\",\"jel classification codes\",\"experimental economics\",\"public economics\",\"john hicks\",\"assume a can opener\",\"indifference curve\",\"intertemporal choice\",\"marginalism\",\"opportunity cost\",\"substitution effect\",\"utility\",\"is\\u2013lm model\",\"production\\u2013possibility frontier\",\"diminishing returns\",\"guns versus butter model\",\"precautionary demand\",\"glossary of economics\",\"marginal rate of transformation\",\"abnormal profit\",\"efficiency wage\",\"excess reserves\",\"knowledge economy\",\"georgism\",\"marginalism\",\"e. f. schumacher\",\"constitutional economics\",\"neo-ricardianism\",\"inframarginal analysis\",\"consumer class\",\"new institutional economics\",\"principles of economics (marshall book)\",\"weak and strong sustainability\",\"ecological economics (journal)\",\"charles henry hull\",\"consumption (sociology)\",\"economic model\",\"factors of production\",\"import substitution industrialization\",\"purchasing power parity\",\"production\\u2013possibility frontier\",\"price index\",\"balassa\\u2013samuelson effect\",\"heckscher\\u2013ohlin model\",\"keynesian cross\",\"identity line\",\"adam smith\",\"financial economics\",\"myron scholes\",\"jensen prize\",\"joseph schumpeter\",\"elinor ostrom\",\"friedrich hayek\",\"john hicks\",\"kenneth arrow\",\"thomas schelling\",\"daniel kahneman\",\"john harsanyi\",\"paul milgrom\",\"vernon l. smith\",\"myron scholes\",\"elhanan helpman\",\"clive granger\",\"paul romer\",\"schelling's segregation model\",\"trygve haavelmo\",\"leonid kantorovich\",\"michael spence\",\"eugene fama\",\"bengt holmstr\\u00f6m\",\"social multiplier effect\",\"econophysics\",\"bowley's law\",\"sonnenschein\\u2013mantel\\u2013debreu theorem\",\"georgism\",\"knowledge economy\",\"kalahari debate\",\"list of stateless societies\",\"open economy\",\"unplanned economies\",\"dynamic density\",\"manorialism\",\"anglo-saxon model\",\"service economy\",\"attention economy\",\"adam smith\",\"giffen good\",\"marginalism\",\"hedonism\",\"history of microeconomics\",\"glossary of economics\",\"constitutional economics\",\"martin hellwig\",\"hicks-tinbergen award\",\"joseph schumpeter\",\"elinor ostrom\",\"adam smith\",\"friedrich hayek\",\"index of economics articles\",\"experimental economics\",\"public economics\",\"john hicks\",\"georgism\",\"gerschenkron effect\",\"marginalism\",\"balassa\\u2013samuelson effect\",\"real economy\",\"glossary of economics\",\"price index\",\"e. f. schumacher\",\"kenneth arrow\",\"index (economics)\",\"adam smith\",\"paul milgrom\",\"benny moldovanu\",\"two-sided matching\",\"financial economics\",\"utility\",\"knowledge economy\",\"supply and demand\",\"indifference curve\",\"intertemporal choice\",\"substitution effect\",\"utility\",\"glossary of economics\",\"law of supply\",\"preclusive purchasing\",\"history of microeconomics\",\"sonnenschein\\u2013mantel\\u2013debreu theorem\",\"glossary of economics\",\"average fixed cost\",\"evolutionary psychology\",\"joseph schumpeter\",\"elinor ostrom\",\"supply and demand\",\"adam smith\",\"friedrich hayek\",\"index of economics articles\",\"experimental economics\",\"public economics\",\"john hicks\",\"ceteris paribus\",\"financial economics\",\"georgism\",\"indifference curve\",\"information economics\",\"intertemporal choice\",\"intertemporal equilibrium\",\"marginalism\",\"substitution effect\",\"reed's law\",\"list of important publications in economics\",\"backward bending supply curve of labour\",\"ramsey\\u2013cass\\u2013koopmans model\",\"dynamic pricing\",\"economic satiation\",\"history of microeconomics\",\"glossary of economics\",\"small office/home office\",\"revealed preference\",\"e. f. schumacher\",\"kenneth arrow\",\"daniel kahneman\",\"superrationality\",\"econophysics\",\"sonnenschein\\u2013mantel\\u2013debreu theorem\",\"state price density\",\"adam smith\",\"list of important publications in economics\",\"law of rent\",\"history of microeconomics\",\"principles of political economy (malthus book)\",\"reed's law\",\"evolutionary psychology\",\"darwinian anthropology\",\"joseph schumpeter\",\"elinor ostrom\",\"adam smith\",\"friedrich hayek\",\"international economics\",\"experimental economics\",\"public economics\",\"john hicks\",\"georgism\",\"marginalism\",\"e. f. schumacher\",\"kenneth arrow\",\"is\\u2013lm model\",\"accelerator effect\",\"macroeconomic model\",\"solow\\u2013swan model\",\"ramsey\\u2013cass\\u2013koopmans model\",\"ak model\",\"99ers\",\"giffen good\",\"hedonism\",\"elinor ostrom\",\"ricardian equivalence\",\"darwinian anthropology\",\"accelerator effect\",\"hiding hand principle\",\"evolutionary psychology\",\"daniel kahneman\",\"steven n. s. cheung\",\"elinor ostrom\",\"georg weizs\\u00e4cker\",\"friedrich hayek\",\"new institutional economics\",\"mental environment\",\"index of economics articles\",\"supply and demand\",\"is\\u2013lm model\",\"marginalism\",\"knowledge economy\",\"economic model\",\"accelerator effect\",\"diminishing returns\",\"list of important publications in economics\",\"macroeconomic model\",\"history of capitalist theory\",\"cournot competition\",\"solow\\u2013swan model\",\"ramsey\\u2013cass\\u2013koopmans model\",\"99ers\",\"schelling's segregation model\",\"history of microeconomics\",\"glossary of economics\",\"consumer class\",\"ordoliberalism\",\"anthony downs\",\"anglo-saxon model\",\"adam smith\",\"friedrich hayek\",\"privatism\",\"pork cycle\",\"robert heilbroner\",\"joseph schumpeter\",\"kenneth arrow\",\"trygve haavelmo\",\"elhanan helpman\",\"financial economics\",\"economic indicator\",\"john hicks\",\"service economy\",\"georgism\",\"experimental economics\",\"econophysics\",\"eco-capitalism\",\"thomas schelling\",\"index (economics)\",\"international economics\",\"paul romer\",\"new institutional economics\",\"jacob hollander\",\"neo-capitalism\",\"attention economy\",\"elinor ostrom\",\"adam smith\",\"friedrich hayek\",\"experimental economics\",\"public economics\",\"john hicks\",\"georgism\",\"marginalism\",\"e. f. schumacher\",\"kenneth arrow\",\"vernon l. smith\",\"neo-ricardianism\",\"supply and demand\",\"is\\u2013lm model\",\"guns versus butter model\",\"finance & development\",\"john hicks\",\"list of production functions\",\"real economy\",\"economics handbooks\",\"elinor ostrom\",\"adam smith\",\"friedrich hayek\",\"index of economics articles\",\"international economics\",\"experimental economics\",\"john hicks\",\"arrow's impossibility theorem\",\"cournot competition\",\"economic indicator\",\"economic model\",\"edgeworth box\",\"financial economics\",\"knowledge economy\",\"glossary of economics\",\"two-level game theory\",\"is\\u2013lm model\",\"bertrand paradox (economics)\",\"accelerator effect\",\"diminishing returns\",\"list of important publications in economics\",\"macroeconomic model\",\"solow\\u2013swan model\",\"ramsey\\u2013cass\\u2013koopmans model\",\"99ers\",\"history of microeconomics\",\"american recovery and reinvestment act of 2009\",\"john harsanyi\",\"michael spence\",\"ak model\",\"paul romer\",\"kenneth arrow\",\"trygve haavelmo\",\"daniel kahneman\",\"vernon l. smith\",\"paul milgrom\",\"elhanan helpman\",\"lawrence summers\",\"service economy\",\"index (economics)\",\"sequential game\",\"economists for peace and security\",\"w. kip viscusi\",\"attention economy\",\"trygve haavelmo\",\"erwin plein nemmers prize in economics\",\"price index\",\"intertemporal choice\",\"ramsey\\u2013cass\\u2013koopmans model\",\"john hicks\",\"supply and demand\",\"adam smith\",\"marginal return\",\"thomas schelling\",\"schelling's segregation model\",\"analytical sociology\",\"elinor ostrom\",\"supply and demand\",\"ordoliberalism\",\"index of economics articles\",\"rentier state\",\"is\\u2013lm model\",\"marginalism\",\"knowledge economy\",\"diamond-water paradox\",\"economic model\",\"accelerator effect\",\"diminishing returns\",\"list of important publications in economics\",\"macroeconomic model\",\"convergence (economics)\",\"history of capitalist theory\",\"solow\\u2013swan model\",\"jel classification codes\",\"law of supply\",\"ramsey\\u2013cass\\u2013koopmans model\",\"law of rent\",\"mandeville's paradox\",\"law of increasing costs\",\"ak model\",\"99ers\",\"vent for surplus\",\"fei\\u2013ranis model of economic growth\",\"assume a can opener\",\"history of microeconomics\",\"glossary of economics\",\"inframarginal analysis\",\"dynamic density\",\"consumer class\",\"anglo-saxon model\",\"unearned income\",\"labor theory of property\",\"pensions crisis\",\"institutionalist political economy\",\"constitutional economics\",\"say's political economy\",\"winner-take-all politics\",\"friedrich hayek\",\"privatism\",\"international economics\",\"experimental economics\",\"public economics\",\"john hicks\",\"adam smith\",\"georgism\",\"e. f. schumacher\",\"factors of production\",\"financial economics\",\"economic indicator\",\"import substitution industrialization\",\"public property\",\"service economy\",\"robert heilbroner\",\"john harsanyi\",\"eco-capitalism\",\"the road to serfdom\",\"information economics\",\"index (economics)\",\"steven n. s. cheung\",\"new institutional economics\",\"sonnenschein\\u2013mantel\\u2013debreu theorem\",\"econtalk\",\"neo-capitalism\",\"financial innovation\",\"the counter-revolution of science\",\"blue economy\",\"attention economy\",\"air rights\",\"john harsanyi\",\"credit default option\",\"forward price\",\"myron scholes\",\"binomial options pricing model\",\"elinor ostrom\",\"friedrich hayek\",\"international economics\",\"experimental economics\",\"public economics\",\"john hicks\",\"economic model\",\"georgism\",\"marginalism\",\"e. f. schumacher\",\"journal of public economics\",\"is\\u2013lm model\",\"accelerator effect\",\"solow\\u2013swan model\",\"ramsey\\u2013cass\\u2013koopmans model\",\"kiyotaki\\u2013moore model\",\"ak model\",\"99ers\",\"indirect inference\",\"conjoint analysis\",\"dynamic discrete choice\",\"supply and demand\",\"ordoliberalism\",\"friedrich hayek\",\"marginalism\",\"manorialism\",\"privatism\",\"economic indicator\",\"gustav stolper prize\",\"supply and demand\",\"georgism\",\"marginalism\",\"jel classification codes\",\"price index\",\"financial economics\",\"balassa\\u2013samuelson effect\",\"thomas schelling\",\"schelling's segregation model\",\"supply and demand\",\"ordoliberalism\",\"friedrich hayek\",\"marginalism\",\"privatism\",\"elinor ostrom\",\"friedrich hayek\",\"international economics\",\"jel classification codes\",\"experimental economics\",\"public economics\",\"john hicks\",\"assume a can opener\",\"georgism\",\"knowledge economy\",\"marginalism\",\"glossary of economics\",\"e. f. schumacher\",\"urban village\",\"manorialism\",\"conjoint analysis\",\"elinor ostrom\",\"supply and demand\",\"friedrich hayek\",\"international economics\",\"jel classification codes\",\"experimental economics\",\"public economics\",\"john hicks\",\"assume a can opener\",\"arrow's impossibility theorem\",\"ceteris paribus\",\"cournot competition\",\"differentiated bertrand competition\",\"dispersed knowledge\",\"economic base analysis\",\"economic graph\",\"economic indicator\",\"economic model\",\"edgeworth box\",\"factors of production\",\"financial economics\",\"fractional-reserve banking\",\"georgism\",\"gerschenkron effect\",\"giffen good\",\"harris\\u2013todaro model\",\"hotelling's law\",\"identity economics\",\"import substitution industrialization\",\"indifference curve\",\"information economics\",\"intertemporal choice\",\"intertemporal equilibrium\",\"joint product pricing\",\"knowledge economy\",\"marginalism\",\"merger simulation\",\"ricardian equivalence\",\"subsidy\",\"substitution effect\",\"universe (economics)\",\"glossary of economics\",\"list of production functions\",\"e. f. schumacher\",\"elinor ostrom\",\"friedrich hayek\",\"international economics\",\"jel classification codes\",\"experimental economics\",\"public economics\",\"john hicks\",\"assume a can opener\",\"ceteris paribus\",\"factors of production\",\"georgism\",\"marginalism\",\"glossary of economics\",\"e. f. schumacher\",\"convergence (economics)\",\"solow\\u2013swan model\",\"marginal return\",\"toothpaste tube theory\",\"gerald shove\",\"elinor ostrom\",\"financial economics\",\"daniel kahneman\",\"paul milgrom\",\"vernon l. smith\",\"gabor\\u2013granger method\",\"trygve haavelmo\",\"paul romer\",\"hemline index\",\"fractional-reserve banking\",\"eugene fama\",\"elinor ostrom\",\"arrow's impossibility theorem\",\"cournot competition\",\"thomas schelling\",\"two-level game theory\",\"sequential game\",\"daniel kahneman\",\"bertrand paradox (economics)\",\"john harsanyi\",\"trygve haavelmo\",\"vernon l. smith\",\"paul romer\",\"paul milgrom\",\"new institutional economics\",\"arrow's impossibility theorem\",\"cournot competition\",\"differentiated bertrand competition\",\"giffen good\",\"hotelling's law\",\"thomas schelling\",\"sequential game\",\"daniel kahneman\",\"paul milgrom\",\"hedonism\",\"edgeworth paradox\",\"supply and demand\",\"subsidy\",\"is\\u2013lm model\",\"knowledge economy\",\"economic model\",\"accelerator effect\",\"list of important publications in economics\",\"solow\\u2013swan model\",\"ramsey\\u2013cass\\u2013koopmans model\",\"law of rent\",\"99ers\",\"schelling's segregation model\",\"hiding hand principle\",\"history of microeconomics\",\"glossary of economics\",\"labor theory of property\",\"friedrich hayek\",\"financial economics\",\"economic indicator\",\"myron scholes\",\"daniel kahneman\",\"vernon l. smith\",\"public property\",\"leonid kantorovich\",\"john hicks\",\"michael spence\",\"eugene fama\",\"georgism\",\"experimental economics\",\"thomas schelling\",\"trygve haavelmo\",\"paul milgrom\",\"index (economics)\",\"international economics\",\"paul romer\",\"steven n. s. cheung\",\"new institutional economics\",\"public economics\",\"elinor ostrom\",\"georg weizs\\u00e4cker\",\"attention economy\",\"air rights\",\"glossary of economics\",\"off the verandah\",\"the american journal of economics and sociology\",\"experimental economics\",\"economic indicator\",\"vernon l. smith\",\"economic data\",\"index (economics)\",\"anthony downs\",\"financial economics\",\"daniel kahneman\",\"paul milgrom\",\"vernon l. smith\",\"steven n. s. cheung\",\"list of important publications in economics\",\"william a. niskanen\",\"eugene fama\",\"myron scholes\",\"trygve haavelmo\",\"paul romer\",\"david laidler\",\"list of jewish american economists\",\"list of financial economists\",\"bowley's law\",\"robert heilbroner\",\"simulation modeling\",\"price index\",\"thomas schelling\",\"supply and demand\",\"friedrich hayek\",\"is\\u2013lm model\",\"marginalism\",\"knowledge economy\",\"economic model\",\"accelerator effect\",\"list of important publications in economics\",\"balassa\\u2013samuelson effect\",\"convergence (economics)\",\"solow\\u2013swan model\",\"jel classification codes\",\"law of supply\",\"ramsey\\u2013cass\\u2013koopmans model\",\"law of increasing costs\",\"ak model\",\"99ers\",\"fei\\u2013ranis model of economic growth\",\"glossary of economics\",\"inframarginal analysis\",\"institutionalist political economy\",\"financial economics\",\"economic indicator\",\"john hicks\",\"georgism\",\"experimental economics\",\"information economics\",\"public economics\",\"assume a can opener\",\"import substitution industrialization\",\"international economics\",\"e. f. schumacher\",\"new institutional economics\",\"sonnenschein\\u2013mantel\\u2013debreu theorem\",\"blue economy\",\"new institutional economics\",\"supply and demand\",\"information economics\",\"history of microeconomics\",\"glossary of economics\",\"anthony downs\",\"supply and demand\",\"friedrich hayek\",\"jel classification codes\",\"experimental economics\",\"is\\u2013lm model\",\"marginalism\",\"knowledge economy\",\"economic model\",\"accelerator effect\",\"list of important publications in economics\",\"convergence (economics)\",\"solow\\u2013swan model\",\"law of supply\",\"ramsey\\u2013cass\\u2013koopmans model\",\"law of increasing costs\",\"99ers\",\"fei\\u2013ranis model of economic growth\",\"history of microeconomics\",\"glossary of economics\",\"inframarginal analysis\",\"institutionalist political economy\",\"financial economics\",\"economic indicator\",\"john hicks\",\"georgism\",\"information economics\",\"index (economics)\",\"new institutional economics\",\"sonnenschein\\u2013mantel\\u2013debreu theorem\",\"assume a can opener\",\"blue economy\",\"journal of public economics\",\"beatrice cherrier\",\"eric french (professor)\",\"attention economy\",\"subsidy\",\"journal of public economics\",\"financial economics\",\"volatility clustering\",\"supply and demand\",\"ordoliberalism\",\"friedrich hayek\",\"georgism\",\"marginalism\",\"privatism\",\"supply and demand\",\"friedrich hayek\",\"jel classification codes\",\"experimental economics\",\"john hicks\",\"assume a can opener\",\"arrow's impossibility theorem\",\"ceteris paribus\",\"economic indicator\",\"economic model\",\"factors of production\",\"financial economics\",\"georgism\",\"indifference curve\",\"information economics\",\"marginalism\",\"substitution effect\",\"average fixed cost\",\"productive capacity\",\"convex preferences\",\"base period\",\"inventory bounce\",\"is\\u2013lm model\",\"law of increasing costs\",\"law of supply\",\"price index\",\"e. f. schumacher\",\"ap microeconomics\",\"the american journal of economics and sociology\",\"friedrich hayek\",\"experimental economics\",\"john hicks\",\"information economics\",\"thomas schelling\",\"daniel kahneman\",\"paul milgrom\",\"econtalk\",\"schelling's segregation model\",\"american recovery and reinvestment act of 2009\",\"vernon l. smith\",\"trygve haavelmo\",\"paul romer\",\"leonid kantorovich\",\"michael spence\",\"eugene fama\",\"list of financial economists\",\"supply and demand\",\"factors of production\",\"leontief production function\",\"friedrich hayek\",\"john hicks\",\"thomas schelling\",\"daniel kahneman\",\"paul milgrom\",\"solow\\u2013swan model\",\"ak model\",\"schelling's segregation model\",\"leonid kantorovich\",\"michael spence\",\"eugene fama\",\"trygve haavelmo\",\"paul romer\",\"small office/home office\",\"friedrich hayek\",\"georgism\",\"jel classification codes\",\"experimental economics\",\"john hicks\",\"assume a can opener\",\"blue justice\",\"friedrich hayek\",\"experimental economics\",\"john hicks\",\"economic indicator\",\"georgism\",\"marginalism\",\"e. f. schumacher\",\"price index\",\"financial economics\",\"credit default option\",\"forward price\",\"daniel kahneman\",\"accelerator effect\",\"steven n. s. cheung\",\"georg weizs\\u00e4cker\",\"new institutional economics\",\"cournot competition\",\"differentiated bertrand competition\",\"giffen good\",\"marginalism\",\"hedonism\",\"supply and demand\",\"marginalism\",\"history of capitalist theory\",\"consumer class\",\"friedrich hayek\",\"privatism\",\"new institutional economics\",\"austerity: the history of a dangerous idea\",\"supply and demand\",\"friedrich hayek\",\"jel classification codes\",\"is\\u2013lm model\",\"marginalism\",\"knowledge economy\",\"economic model\",\"accelerator effect\",\"list of important publications in economics\",\"convergence (economics)\",\"solow\\u2013swan model\",\"law of supply\",\"ramsey\\u2013cass\\u2013koopmans model\",\"law of increasing costs\",\"99ers\",\"fei\\u2013ranis model of economic growth\",\"history of microeconomics\",\"inframarginal analysis\",\"institutionalist political economy\",\"financial economics\",\"economic indicator\",\"john hicks\",\"georgism\",\"assume a can opener\",\"cournot competition\",\"daniel kahneman\",\"e. f. schumacher\",\"information economics\",\"new institutional economics\",\"sonnenschein\\u2013mantel\\u2013debreu theorem\",\"journal of behavioral and experimental economics\",\"georg weizs\\u00e4cker\",\"attention economy\",\"ceteris paribus\",\"factors of production\",\"fractional-reserve banking\",\"georgism\",\"knowledge economy\",\"open economy\",\"unplanned economies\",\"attention economy\",\"factors of production\",\"jel classification codes\",\"john hicks\",\"assume a can opener\",\"walras's law\",\"edgeworth box\",\"giffen good\",\"hedonism\",\"jel classification codes\",\"john hicks\",\"assume a can opener\",\"open economy\",\"thomas schelling\",\"daniel kahneman\",\"paul milgrom\",\"trygve haavelmo\",\"anthony downs\",\"steven n. s. cheung\",\"william a. niskanen\",\"eugene fama\",\"foundation for european economic development\",\"structural estimation\",\"forward price\",\"option screener\",\"garman-kohlhagen model\",\"paul milgrom\",\"gustav stolper prize\",\"anthony downs\",\"hotelling's law\",\"arrow's impossibility theorem\",\"journal of public economics\",\"curvilinear disparity\",\"friedrich hayek\",\"john hicks\",\"ceteris paribus\",\"georgism\",\"marginalism\",\"e. f. schumacher\",\"daniel kahneman\",\"is\\u2013lm model\",\"steven n. s. cheung\",\"georg weizs\\u00e4cker\",\"new institutional economics\",\"supply and demand\",\"dynamic discrete choice\",\"structural estimation\",\"import substitution industrialization\",\"price index\",\"friedrich hayek\",\"jel classification codes\",\"john hicks\",\"assume a can opener\",\"base period\",\"price index\",\"hemline index\",\"georgism\",\"marginalism\",\"e. f. schumacher\",\"constitutional economics\",\"economic law\",\"friedrich hayek\",\"dispersed knowledge\",\"the road to serfdom\",\"india quarterly\",\"jel classification codes\",\"indian economic and social history review\",\"policy sciences\",\"michael spence\",\"eugene fama\",\"jel classification codes\",\"john hicks\",\"assume a can opener\",\"marginalism\",\"friedrich hayek\",\"privatism\",\"economic model\",\"cournot competition\",\"ceteris paribus\",\"law of supply\",\"indifference curve\",\"substitution effect\",\"giffen good\",\"history of capitalist theory\",\"forward exchange market\",\"market mechanism\",\"dynamic pricing\",\"economic graph\",\"consumer class\",\"georgism\",\"new institutional economics\",\"mesoeconomics\",\"jel classification codes\",\"john hicks\",\"assume a can opener\",\"georgism\",\"marginalism\",\"charles henry hull\",\"finance & development\",\"indifference curve\",\"economic model\",\"financial economics\",\"dispersed knowledge\",\"forward price\",\"john hicks\",\"ceteris paribus\",\"giffen good\",\"indifference curve\",\"information economics\",\"list of important publications in economics\",\"backward bending supply curve of labour\",\"history of microeconomics\",\"benny moldovanu\",\"friedrich hayek\",\"marginalism\",\"history of capitalist theory\",\"consumer class\",\"new institutional economics\",\"information economics\",\"thomas schelling\",\"daniel kahneman\",\"paul milgrom\",\"trygve haavelmo\",\"history of microeconomics\",\"anthony downs\",\"financial economics\",\"daniel kahneman\",\"paul milgrom\",\"econtalk\",\"steven n. s. cheung\",\"trygve haavelmo\",\"william a. niskanen\",\"eugene fama\",\"list of financial economists\",\"friedrich hayek\",\"robert heilbroner\",\"foundation for european economic development\",\"friedrich hayek\",\"jel classification codes\",\"john hicks\",\"assume a can opener\",\"economic model\",\"financial economics\",\"is\\u2013lm model\",\"marginalism\",\"knowledge economy\",\"list of important publications in economics\",\"neo-ricardianism\",\"solow\\u2013swan model\",\"ramsey\\u2013cass\\u2013koopmans model\",\"law of rent\",\"99ers\",\"history of microeconomics\",\"inframarginal analysis\",\"ralph borsodi\",\"labor theory of property\",\"constitutional economics\",\"public property\",\"georgism\",\"new institutional economics\",\"attention economy\",\"air rights\",\"friedrich hayek\",\"jel classification codes\",\"is\\u2013lm model\",\"marginalism\",\"knowledge economy\",\"economic model\",\"list of important publications in economics\",\"solow\\u2013swan model\",\"law of supply\",\"ramsey\\u2013cass\\u2013koopmans model\",\"ak model\",\"99ers\",\"bowley's law\",\"fei\\u2013ranis model of economic growth\",\"history of microeconomics\",\"inframarginal analysis\",\"institutionalist political economy\",\"financial economics\",\"john hicks\",\"trygve haavelmo\",\"lawrence summers\",\"e. f. schumacher\",\"daniel kahneman\",\"paul milgrom\",\"information economics\",\"new institutional economics\",\"attention economy\",\"financial economics\",\"jel classification codes\",\"assume a can opener\",\"constitutional economics\",\"new institutional economics\",\"paul milgrom\",\"anthony downs\",\"giffen good\",\"hedonism\",\"friedrich hayek\",\"thomas schelling\",\"daniel kahneman\",\"paul milgrom\",\"lawrence summers\",\"leonid kantorovich\",\"trygve haavelmo\",\"ak model\",\"ricardian equivalence\",\"thomas schelling\",\"mesoeconomics\",\"is\\u2013lm model\",\"dispersed knowledge\",\"marginalism\",\"knowledge economy\",\"economic model\",\"list of important publications in economics\",\"history of capitalist theory\",\"solow\\u2013swan model\",\"ramsey\\u2013cass\\u2013koopmans model\",\"ak model\",\"99ers\",\"history of microeconomics\",\"consumer class\",\"regulatory economics\",\"constitutional economics\",\"the road to serfdom\",\"conservative research department\",\"information economics\",\"lawrence summers\",\"finance & development\",\"friedrich hayek\",\"daniel kahneman\",\"paul milgrom\",\"e. f. schumacher\",\"financial economics\",\"new institutional economics\",\"attention economy\",\"revealed preference\",\"factors of production\",\"consumer class\",\"thomas schelling\",\"price index\",\"constitutional economics\",\"law of rent\",\"labor theory of property\",\"austerity: the history of a dangerous idea\",\"factors of production\",\"giffen good\",\"indifference curve\",\"marginalism\",\"e. f. schumacher\",\"factors of production\",\"factors of production\",\"guns versus butter model\",\"arrow's impossibility theorem\",\"cournot competition\",\"thomas schelling\",\"two-level game theory\",\"sequential game\",\"daniel kahneman\",\"leonid kantorovich\",\"list of financial economists\",\"jel classification codes\",\"william a. niskanen\",\"steven n. s. cheung\",\"jel classification codes\",\"assume a can opener\",\"solow\\u2013swan model\",\"is\\u2013lm model\",\"ramsey\\u2013cass\\u2013koopmans model\",\"economic model\",\"marginalism\",\"e. f. schumacher\",\"kiyotaki\\u2013moore model\",\"financial economics\",\"two-level game theory\",\"hedonism\",\"giffen good\",\"sequential game\",\"daniel kahneman\",\"thomas schelling\",\"cournot competition\",\"law of rent\",\"air rights\",\"cournot competition\",\"two-level game theory\",\"daniel kahneman\",\"thomas schelling\",\"sequential game\",\"marginalism\",\"99ers\",\"american recovery and reinvestment act of 2009\",\"indifference curve\",\"hedonism\",\"resource curse\",\"scitovsky paradox\",\"mandeville's paradox\",\"dynamic pricing\",\"revealed preference\",\"cournot competition\",\"two-level game theory\",\"daniel kahneman\",\"local service delivery\",\"jel classification codes\",\"assume a can opener\",\"marginalism\",\"constitutional economics\",\"daniel kahneman\",\"steven n. s. cheung\",\"georg weizs\\u00e4cker\",\"history of capitalist theory\",\"new institutional economics\",\"list of financial economists\",\"marginalism\",\"e. f. schumacher\",\"lawrence summers\",\"ralph borsodi\",\"marginalism\",\"regulatory economics\",\"jel classification codes\",\"marginalism\",\"knowledge economy\",\"list of important publications in economics\",\"law of supply\",\"fei\\u2013ranis model of economic growth\",\"inframarginal analysis\",\"financial economics\",\"information economics\",\"rentier state\",\"hedonism\",\"factor endowment\",\"lawrence summers\",\"law of rent\",\"unearned income\",\"jel classification codes\",\"jel classification codes\",\"ceteris paribus\",\"financial economics\",\"indifference curve\",\"knowledge economy\",\"is\\u2013lm model\",\"list of important publications in economics\",\"history of capitalist theory\",\"solow\\u2013swan model\",\"ramsey\\u2013cass\\u2013koopmans model\",\"inframarginal analysis\",\"consumer class\",\"attention economy\",\"financial economics\",\"factors of production\",\"e. f. schumacher\",\"ramsey\\u2013cass\\u2013koopmans model\",\"daniel kahneman\",\"georg weizs\\u00e4cker\",\"william a. niskanen\",\"daniel kahneman\",\"dispersed knowledge\",\"the road to serfdom\",\"public engagement\",\"financial economics\",\"ricardian equivalence\",\"lawrence summers\",\"daniel kahneman\",\"daniel kahneman\",\"leonid kantorovich\",\"daniel kahneman\",\"financial economics\",\"financial economics\",\"knowledge economy\",\"is\\u2013lm model\",\"list of important publications in economics\",\"ramsey\\u2013cass\\u2013koopmans model\",\"consumer class\",\"e. f. schumacher\",\"attention economy\",\"is\\u2013lm model\",\"knowledge economy\",\"list of important publications in economics\",\"financial economics\",\"fei\\u2013ranis model of economic growth\",\"inframarginal analysis\",\"information economics\",\"ceteris paribus\",\"list of financial economists\",\"information economics\",\"financial economics\",\"daniel kahneman\",\"financial economics\",\"hedonism\",\"option screener\",\"hedonism\",\"knowledge economy\",\"daniel kahneman\",\"consumer class\",\"daniel kahneman\",\"financial economics\",\"financial economics\",\"ricardian equivalence\",\"knowledge economy\",\"fei\\u2013ranis model of economic growth\",\"factors of production\",\"daniel kahneman\",\"ceteris paribus\",\"economics (textbook)\",\"jacob hollander\",\"revealed preference\",\"knowledge economy\",\"hedonism\"],\"start\":[\"social cost\",\"social cost\",\"social cost\",\"social cost\",\"social cost\",\"social cost\",\"social cost\",\"social cost\",\"social cost\",\"social cost\",\"social cost\",\"social cost\",\"social cost\",\"social cost\",\"social cost\",\"social cost\",\"visible hand (economics)\",\"visible hand (economics)\",\"visible hand (economics)\",\"visible hand (economics)\",\"visible hand (economics)\",\"visible hand (economics)\",\"visible hand (economics)\",\"visible hand (economics)\",\"visible hand (economics)\",\"visible hand (economics)\",\"visible hand (economics)\",\"visible hand (economics)\",\"visible hand (economics)\",\"corporatization\",\"corporatization\",\"corporatization\",\"corporatization\",\"corporatization\",\"corporatization\",\"corporatization\",\"corporatization\",\"corporatization\",\"corporatization\",\"corporatization\",\"corporatization\",\"daniel mcfadden\",\"daniel mcfadden\",\"daniel mcfadden\",\"daniel mcfadden\",\"daniel mcfadden\",\"daniel mcfadden\",\"daniel mcfadden\",\"daniel mcfadden\",\"daniel mcfadden\",\"daniel mcfadden\",\"daniel mcfadden\",\"daniel mcfadden\",\"daniel mcfadden\",\"daniel mcfadden\",\"daniel mcfadden\",\"daniel mcfadden\",\"daniel mcfadden\",\"daniel mcfadden\",\"daniel mcfadden\",\"daniel mcfadden\",\"deflator\",\"deflator\",\"deflator\",\"deflator\",\"induced consumption\",\"induced consumption\",\"induced consumption\",\"induced consumption\",\"induced consumption\",\"induced consumption\",\"sharon oster\",\"giancarlo corsetti\",\"giancarlo corsetti\",\"paradox of prosperity\",\"paradox of prosperity\",\"paradox of prosperity\",\"robinson crusoe economy\",\"robinson crusoe economy\",\"robinson crusoe economy\",\"robinson crusoe economy\",\"robinson crusoe economy\",\"robinson crusoe economy\",\"marginal rate of substitution\",\"marginal rate of substitution\",\"marginal rate of substitution\",\"marginal rate of substitution\",\"marginal rate of substitution\",\"marginal rate of substitution\",\"marginal rate of substitution\",\"marginal rate of substitution\",\"marginal rate of substitution\",\"marginal rate of substitution\",\"marginal rate of substitution\",\"marginal rate of substitution\",\"marginal rate of substitution\",\"marginal rate of substitution\",\"marginal rate of substitution\",\"network effect\",\"network effect\",\"network effect\",\"network effect\",\"network effect\",\"network effect\",\"network effect\",\"network effect\",\"maturity transformation\",\"mundell\\u2013tobin effect\",\"infant industry argument\",\"paradox of thrift\",\"paradox of thrift\",\"paradox of thrift\",\"paradox of thrift\",\"paradox of thrift\",\"paradox of thrift\",\"paradox of thrift\",\"paradox of thrift\",\"paradox of thrift\",\"paradox of thrift\",\"timo ter\\u00e4svirta\",\"consumer sovereignty\",\"consumer sovereignty\",\"consumer sovereignty\",\"consumer sovereignty\",\"consumer sovereignty\",\"consumer sovereignty\",\"cobweb model\",\"cobweb model\",\"cobweb model\",\"cobweb model\",\"cobweb model\",\"evolutionary game theory\",\"evolutionary game theory\",\"evolutionary game theory\",\"evolutionary game theory\",\"evolutionary game theory\",\"evolutionary game theory\",\"evolutionary game theory\",\"evolutionary game theory\",\"evolutionary game theory\",\"evolutionary game theory\",\"evolutionary game theory\",\"evolutionary game theory\",\"evolutionary game theory\",\"evolutionary game theory\",\"evolutionary game theory\",\"evolutionary game theory\",\"evolutionary game theory\",\"evolutionary game theory\",\"ecodynamics\",\"problems with economic models\",\"problems with economic models\",\"grazing rights\",\"grazing rights\",\"grazing rights\",\"grazing rights\",\"grazing rights\",\"asset specificity\",\"asset specificity\",\"environmental peacebuilding\",\"phillips curve\",\"phillips curve\",\"phillips curve\",\"phillips curve\",\"phillips curve\",\"phillips curve\",\"phillips curve\",\"phillips curve\",\"phillips curve\",\"phillips curve\",\"phillips curve\",\"phillips curve\",\"phillips curve\",\"phillips curve\",\"phillips curve\",\"phillips curve\",\"phillips curve\",\"phillips curve\",\"phillips curve\",\"phillips curve\",\"phillips curve\",\"phillips curve\",\"phillips curve\",\"phillips curve\",\"phillips curve\",\"phillips curve\",\"mainstream economics\",\"mainstream economics\",\"mainstream economics\",\"mainstream economics\",\"mainstream economics\",\"mainstream economics\",\"mainstream economics\",\"mainstream economics\",\"mainstream economics\",\"mainstream economics\",\"mainstream economics\",\"mainstream economics\",\"mainstream economics\",\"mainstream economics\",\"mainstream economics\",\"mainstream economics\",\"mainstream economics\",\"mainstream economics\",\"mainstream economics\",\"mainstream economics\",\"mainstream economics\",\"mainstream economics\",\"mainstream economics\",\"mainstream economics\",\"mainstream economics\",\"mainstream economics\",\"mainstream economics\",\"mainstream economics\",\"mainstream economics\",\"mainstream economics\",\"mainstream economics\",\"mainstream economics\",\"mainstream economics\",\"mainstream economics\",\"mainstream economics\",\"mainstream economics\",\"mainstream economics\",\"mainstream economics\",\"mainstream economics\",\"mainstream economics\",\"mainstream economics\",\"mainstream economics\",\"mainstream economics\",\"mainstream economics\",\"catch-22\",\"catch-22\",\"catch-22\",\"catch-22\",\"catch-22\",\"catch-22\",\"catch-22\",\"catch-22\",\"catch-22\",\"catch-22\",\"catch-22\",\"catch-22\",\"catch-22\",\"catch-22\",\"catch-22\",\"catch-22\",\"catch-22\",\"catch-22\",\"catch-22\",\"excess burden of taxation\",\"excess burden of taxation\",\"excess burden of taxation\",\"excess burden of taxation\",\"implicit cost\",\"implicit cost\",\"implicit cost\",\"implicit cost\",\"implicit cost\",\"implicit cost\",\"implicit cost\",\"implicit cost\",\"implicit cost\",\"implicit cost\",\"implicit cost\",\"implicit cost\",\"implicit cost\",\"sunk cost\",\"sunk cost\",\"sunk cost\",\"sunk cost\",\"sunk cost\",\"sunk cost\",\"sunk cost\",\"sunk cost\",\"marginal propensity to consume\",\"marginal propensity to consume\",\"marginal propensity to consume\",\"marginal propensity to consume\",\"marginal propensity to consume\",\"marginal propensity to consume\",\"marginal propensity to consume\",\"samuelson condition\",\"samuelson condition\",\"william vickrey\",\"william vickrey\",\"william vickrey\",\"william vickrey\",\"william vickrey\",\"william vickrey\",\"william vickrey\",\"william vickrey\",\"william vickrey\",\"william vickrey\",\"william vickrey\",\"william vickrey\",\"william vickrey\",\"william vickrey\",\"william vickrey\",\"william vickrey\",\"william vickrey\",\"william vickrey\",\"william vickrey\",\"william vickrey\",\"william vickrey\",\"william vickrey\",\"william vickrey\",\"william vickrey\",\"william vickrey\",\"william vickrey\",\"william vickrey\",\"william vickrey\",\"william vickrey\",\"william vickrey\",\"william vickrey\",\"william vickrey\",\"william vickrey\",\"corner solution\",\"corner solution\",\"leontief paradox\",\"leontief paradox\",\"leontief paradox\",\"leontief paradox\",\"leontief paradox\",\"leontief paradox\",\"icarus paradox\",\"icarus paradox\",\"homo economicus\",\"homo economicus\",\"homo economicus\",\"homo economicus\",\"homo economicus\",\"homo economicus\",\"homo economicus\",\"homo economicus\",\"homo economicus\",\"homo economicus\",\"homo economicus\",\"homo economicus\",\"homo economicus\",\"homo economicus\",\"homo economicus\",\"consumer debt\",\"consumer debt\",\"consumer debt\",\"consumer debt\",\"consumer debt\",\"consumer debt\",\"consumer debt\",\"consumer debt\",\"consumer debt\",\"consumer debt\",\"consumer debt\",\"consumer debt\",\"consumer debt\",\"consumer debt\",\"consumer debt\",\"journal of the european economic association\",\"journal of the european economic association\",\"journal of the european economic association\",\"journal of the european economic association\",\"journal of the european economic association\",\"principles of political economy\",\"principles of political economy\",\"principles of political economy\",\"organizational space\",\"organizational space\",\"organizational space\",\"organizational space\",\"fenno's paradox\",\"fenno's paradox\",\"in kind\",\"in kind\",\"in kind\",\"in kind\",\"in kind\",\"in kind\",\"in kind\",\"in kind\",\"bertrand competition\",\"bertrand competition\",\"bertrand competition\",\"bertrand competition\",\"bertrand competition\",\"bertrand competition\",\"bertrand competition\",\"bertrand competition\",\"bertrand competition\",\"bertrand competition\",\"bertrand competition\",\"edgeworth binomial tree\",\"edgeworth binomial tree\",\"edgeworth binomial tree\",\"edgeworth binomial tree\",\"economics terminology that differs from common usage\",\"economics terminology that differs from common usage\",\"economics terminology that differs from common usage\",\"economics terminology that differs from common usage\",\"economic transformation\",\"economic transformation\",\"economic transformation\",\"economic transformation\",\"economic transformation\",\"economic transformation\",\"economic transformation\",\"economic transformation\",\"economic transformation\",\"economic transformation\",\"economic transformation\",\"economic transformation\",\"autonomous consumption\",\"autonomous consumption\",\"big push model\",\"big push model\",\"big push model\",\"big push model\",\"big push model\",\"big push model\",\"big push model\",\"big push model\",\"big push model\",\"big push model\",\"big push model\",\"st. petersburg paradox\",\"st. petersburg paradox\",\"st. petersburg paradox\",\"st. petersburg paradox\",\"st. petersburg paradox\",\"st. petersburg paradox\",\"st. petersburg paradox\",\"circular flow of income\",\"circular flow of income\",\"circular flow of income\",\"circular flow of income\",\"circular flow of income\",\"natural capital\",\"natural capital\",\"natural capital\",\"natural capital\",\"natural capital\",\"natural capital\",\"natural capital\",\"natural capital\",\"natural capital\",\"natural capital\",\"natural capital\",\"an economic theory of democracy\",\"an economic theory of democracy\",\"norwegian paradox\",\"norwegian paradox\",\"nava ashraf\",\"nava ashraf\",\"nava ashraf\",\"nava ashraf\",\"nava ashraf\",\"nava ashraf\",\"nava ashraf\",\"nava ashraf\",\"resource justice\",\"opportunity cost\",\"opportunity cost\",\"opportunity cost\",\"opportunity cost\",\"opportunity cost\",\"opportunity cost\",\"opportunity cost\",\"opportunity cost\",\"opportunity cost\",\"opportunity cost\",\"opportunity cost\",\"opportunity cost\",\"opportunity cost\",\"opportunity cost\",\"opportunity cost\",\"opportunity cost\",\"opportunity cost\",\"opportunity cost\",\"opportunity cost\",\"opportunity cost\",\"opportunity cost\",\"opportunity cost\",\"opportunity cost\",\"opportunity cost\",\"opportunity cost\",\"knowledge assessment methodology\",\"degrowth\",\"degrowth\",\"degrowth\",\"degrowth\",\"degrowth\",\"degrowth\",\"degrowth\",\"degrowth\",\"degrowth\",\"degrowth\",\"degrowth\",\"degrowth\",\"degrowth\",\"heckscher\\u2013ohlin model\",\"heckscher\\u2013ohlin model\",\"heckscher\\u2013ohlin model\",\"heckscher\\u2013ohlin model\",\"heckscher\\u2013ohlin model\",\"heckscher\\u2013ohlin model\",\"heckscher\\u2013ohlin model\",\"heckscher\\u2013ohlin model\",\"identity line\",\"identity line\",\"market allocation scheme\",\"fischer black prize\",\"fischer black prize\",\"fischer black prize\",\"bengt holmstr\\u00f6m\",\"bengt holmstr\\u00f6m\",\"bengt holmstr\\u00f6m\",\"bengt holmstr\\u00f6m\",\"bengt holmstr\\u00f6m\",\"bengt holmstr\\u00f6m\",\"bengt holmstr\\u00f6m\",\"bengt holmstr\\u00f6m\",\"bengt holmstr\\u00f6m\",\"bengt holmstr\\u00f6m\",\"bengt holmstr\\u00f6m\",\"bengt holmstr\\u00f6m\",\"bengt holmstr\\u00f6m\",\"bengt holmstr\\u00f6m\",\"bengt holmstr\\u00f6m\",\"bengt holmstr\\u00f6m\",\"bengt holmstr\\u00f6m\",\"bengt holmstr\\u00f6m\",\"bengt holmstr\\u00f6m\",\"bengt holmstr\\u00f6m\",\"local multiplier effect\",\"stylized fact\",\"stylized fact\",\"pierre-andr\\u00e9 chiappori\",\"hunter-gatherer\",\"hunter-gatherer\",\"hunter-gatherer\",\"hunter-gatherer\",\"hunter-gatherer\",\"hunter-gatherer\",\"hunter-gatherer\",\"hunter-gatherer\",\"hunter-gatherer\",\"hunter-gatherer\",\"hunter-gatherer\",\"paradox of value\",\"paradox of value\",\"paradox of value\",\"paradox of value\",\"paradox of value\",\"guido tabellini\",\"guido tabellini\",\"guido tabellini\",\"guido tabellini\",\"purchasing power parity\",\"purchasing power parity\",\"purchasing power parity\",\"purchasing power parity\",\"purchasing power parity\",\"purchasing power parity\",\"purchasing power parity\",\"purchasing power parity\",\"purchasing power parity\",\"purchasing power parity\",\"purchasing power parity\",\"purchasing power parity\",\"purchasing power parity\",\"purchasing power parity\",\"purchasing power parity\",\"purchasing power parity\",\"purchasing power parity\",\"purchasing power parity\",\"how are we to live?\",\"auction theory\",\"auction theory\",\"auction theory\",\"pricing kernel\",\"pricing kernel\",\"learning economy\",\"demand curve\",\"demand curve\",\"demand curve\",\"demand curve\",\"demand curve\",\"demand curve\",\"demand curve\",\"demand curve\",\"demand curve\",\"demand curve\",\"average variable cost\",\"average variable cost\",\"utility\",\"utility\",\"utility\",\"utility\",\"utility\",\"utility\",\"utility\",\"utility\",\"utility\",\"utility\",\"utility\",\"utility\",\"utility\",\"utility\",\"utility\",\"utility\",\"utility\",\"utility\",\"utility\",\"utility\",\"utility\",\"utility\",\"utility\",\"utility\",\"utility\",\"utility\",\"utility\",\"utility\",\"utility\",\"utility\",\"utility\",\"utility\",\"utility\",\"utility\",\"utility\",\"utility\",\"on the principles of political economy and taxation\",\"on the principles of political economy and taxation\",\"on the principles of political economy and taxation\",\"on the principles of political economy and taxation\",\"on the principles of political economy and taxation\",\"beckstrom's law\",\"human behavioral ecology\",\"human behavioral ecology\",\"keynesian cross\",\"keynesian cross\",\"keynesian cross\",\"keynesian cross\",\"keynesian cross\",\"keynesian cross\",\"keynesian cross\",\"keynesian cross\",\"keynesian cross\",\"keynesian cross\",\"keynesian cross\",\"keynesian cross\",\"keynesian cross\",\"keynesian cross\",\"keynesian cross\",\"keynesian cross\",\"keynesian cross\",\"keynesian cross\",\"keynesian cross\",\"lerner paradox\",\"lerner paradox\",\"institutional analysis\",\"wallace neutrality\",\"evolutionary psychology\",\"evolutionary psychology\",\"evolutionary psychology\",\"evolutionary psychology\",\"evolutionary psychology\",\"evolutionary psychology\",\"evolutionary psychology\",\"evolutionary psychology\",\"evolutionary psychology\",\"evolutionary psychology\",\"evolutionary psychology\",\"joseph schumpeter\",\"joseph schumpeter\",\"joseph schumpeter\",\"joseph schumpeter\",\"joseph schumpeter\",\"joseph schumpeter\",\"joseph schumpeter\",\"joseph schumpeter\",\"joseph schumpeter\",\"joseph schumpeter\",\"joseph schumpeter\",\"joseph schumpeter\",\"joseph schumpeter\",\"joseph schumpeter\",\"joseph schumpeter\",\"joseph schumpeter\",\"joseph schumpeter\",\"joseph schumpeter\",\"joseph schumpeter\",\"joseph schumpeter\",\"joseph schumpeter\",\"joseph schumpeter\",\"joseph schumpeter\",\"joseph schumpeter\",\"joseph schumpeter\",\"joseph schumpeter\",\"joseph schumpeter\",\"joseph schumpeter\",\"joseph schumpeter\",\"joseph schumpeter\",\"joseph schumpeter\",\"joseph schumpeter\",\"joseph schumpeter\",\"joseph schumpeter\",\"joseph schumpeter\",\"joseph schumpeter\",\"joseph schumpeter\",\"joseph schumpeter\",\"joseph schumpeter\",\"joseph schumpeter\",\"joseph schumpeter\",\"joseph schumpeter\",\"joseph schumpeter\",\"joseph schumpeter\",\"joseph schumpeter\",\"joseph schumpeter\",\"joseph schumpeter\",\"econophysics\",\"econophysics\",\"econophysics\",\"econophysics\",\"econophysics\",\"econophysics\",\"econophysics\",\"econophysics\",\"econophysics\",\"econophysics\",\"econophysics\",\"econophysics\",\"national agricultural policy center\",\"ad\\u2013ia model\",\"peace dividend\",\"peace dividend\",\"hicks-neutral technical change\",\"hicks-neutral technical change\",\"real-time economy\",\"rethinking economics\",\"kenneth arrow\",\"kenneth arrow\",\"kenneth arrow\",\"kenneth arrow\",\"kenneth arrow\",\"kenneth arrow\",\"kenneth arrow\",\"kenneth arrow\",\"kenneth arrow\",\"kenneth arrow\",\"kenneth arrow\",\"kenneth arrow\",\"kenneth arrow\",\"kenneth arrow\",\"kenneth arrow\",\"kenneth arrow\",\"kenneth arrow\",\"kenneth arrow\",\"kenneth arrow\",\"kenneth arrow\",\"kenneth arrow\",\"kenneth arrow\",\"kenneth arrow\",\"kenneth arrow\",\"kenneth arrow\",\"kenneth arrow\",\"kenneth arrow\",\"kenneth arrow\",\"kenneth arrow\",\"kenneth arrow\",\"kenneth arrow\",\"kenneth arrow\",\"kenneth arrow\",\"kenneth arrow\",\"kenneth arrow\",\"kenneth arrow\",\"kenneth arrow\",\"kenneth arrow\",\"kenneth arrow\",\"kenneth arrow\",\"kenneth arrow\",\"kenneth arrow\",\"kenneth arrow\",\"kenneth arrow\",\"elhanan helpman\",\"elhanan helpman\",\"sectoral output\",\"keynes\\u2013ramsey rule\",\"keynes\\u2013ramsey rule\",\"hicks-tinbergen award\",\"market rate\",\"returns (economics)\",\"returns (economics)\",\"hobbesian trap\",\"hobbesian trap\",\"middle-range theory (sociology)\",\"adam smith\",\"adam smith\",\"adam smith\",\"adam smith\",\"adam smith\",\"adam smith\",\"adam smith\",\"adam smith\",\"adam smith\",\"adam smith\",\"adam smith\",\"adam smith\",\"adam smith\",\"adam smith\",\"adam smith\",\"adam smith\",\"adam smith\",\"adam smith\",\"adam smith\",\"adam smith\",\"adam smith\",\"adam smith\",\"adam smith\",\"adam smith\",\"adam smith\",\"adam smith\",\"adam smith\",\"adam smith\",\"adam smith\",\"adam smith\",\"adam smith\",\"adam smith\",\"adam smith\",\"adam smith\",\"adam smith\",\"adam smith\",\"adam smith\",\"adam smith\",\"adam smith\",\"adam smith\",\"adam smith\",\"adam smith\",\"adam smith\",\"adam smith\",\"adam smith\",\"adam smith\",\"adam smith\",\"adam smith\",\"adam smith\",\"adam smith\",\"adam smith\",\"adam smith\",\"adam smith\",\"adam smith\",\"adam smith\",\"adam smith\",\"adam smith\",\"adam smith\",\"adam smith\",\"adam smith\",\"adam smith\",\"adam smith\",\"adam smith\",\"adam smith\",\"adam smith\",\"adam smith\",\"adam smith\",\"adam smith\",\"adam smith\",\"adam smith\",\"adam smith\",\"adam smith\",\"wilson doctrine (economics)\",\"roll-geske-whaley\",\"roll-geske-whaley\",\"roll-geske-whaley\",\"roll-geske-whaley\",\"macroeconomic model\",\"macroeconomic model\",\"macroeconomic model\",\"macroeconomic model\",\"macroeconomic model\",\"macroeconomic model\",\"macroeconomic model\",\"macroeconomic model\",\"macroeconomic model\",\"macroeconomic model\",\"macroeconomic model\",\"macroeconomic model\",\"macroeconomic model\",\"macroeconomic model\",\"macroeconomic model\",\"macroeconomic model\",\"macroeconomic model\",\"macroeconomic model\",\"macroeconomic model\",\"discrete choice\",\"discrete choice\",\"anglo-saxon model\",\"anglo-saxon model\",\"anglo-saxon model\",\"anglo-saxon model\",\"anglo-saxon model\",\"anglo-saxon model\",\"lipstick index\",\"martin hellwig\",\"principles of economics (marshall book)\",\"principles of economics (marshall book)\",\"principles of economics (marshall book)\",\"economics handbooks\",\"cost-weighted activity index\",\"market microstructure\",\"b\\u00e9la balassa\",\"internality\",\"internality\",\"neo-capitalism\",\"neo-capitalism\",\"neo-capitalism\",\"neo-capitalism\",\"neo-capitalism\",\"service economy\",\"service economy\",\"service economy\",\"service economy\",\"service economy\",\"service economy\",\"service economy\",\"service economy\",\"service economy\",\"service economy\",\"service economy\",\"service economy\",\"service economy\",\"service economy\",\"service economy\",\"service economy\",\"index of economics articles\",\"index of economics articles\",\"index of economics articles\",\"index of economics articles\",\"index of economics articles\",\"index of economics articles\",\"index of economics articles\",\"index of economics articles\",\"index of economics articles\",\"index of economics articles\",\"index of economics articles\",\"index of economics articles\",\"index of economics articles\",\"index of economics articles\",\"index of economics articles\",\"index of economics articles\",\"index of economics articles\",\"index of economics articles\",\"index of economics articles\",\"index of economics articles\",\"index of economics articles\",\"index of economics articles\",\"index of economics articles\",\"index of economics articles\",\"index of economics articles\",\"index of economics articles\",\"index of economics articles\",\"index of economics articles\",\"index of economics articles\",\"index of economics articles\",\"index of economics articles\",\"index of economics articles\",\"index of economics articles\",\"index of economics articles\",\"index of economics articles\",\"index of economics articles\",\"index of economics articles\",\"index of economics articles\",\"index of economics articles\",\"index of economics articles\",\"index of economics articles\",\"index of economics articles\",\"index of economics articles\",\"index of economics articles\",\"diminishing returns\",\"diminishing returns\",\"diminishing returns\",\"diminishing returns\",\"diminishing returns\",\"diminishing returns\",\"diminishing returns\",\"diminishing returns\",\"diminishing returns\",\"diminishing returns\",\"diminishing returns\",\"diminishing returns\",\"diminishing returns\",\"diminishing returns\",\"diminishing returns\",\"diminishing returns\",\"diminishing returns\",\"diminishing returns\",\"diminishing returns\",\"clive granger\",\"clive granger\",\"clive granger\",\"clive granger\",\"clive granger\",\"clive granger\",\"clive granger\",\"clive granger\",\"men's underwear index\",\"excess reserves\",\"excess reserves\",\"john harsanyi\",\"john harsanyi\",\"john harsanyi\",\"john harsanyi\",\"john harsanyi\",\"john harsanyi\",\"john harsanyi\",\"john harsanyi\",\"john harsanyi\",\"john harsanyi\",\"john harsanyi\",\"john harsanyi\",\"john harsanyi\",\"society for economic anthropology\",\"bertrand paradox (economics)\",\"bertrand paradox (economics)\",\"bertrand paradox (economics)\",\"bertrand paradox (economics)\",\"bertrand paradox (economics)\",\"bertrand paradox (economics)\",\"bertrand paradox (economics)\",\"bertrand paradox (economics)\",\"bertrand paradox (economics)\",\"bertrand paradox (economics)\",\"bertrand paradox (economics)\",\"price support\",\"price support\",\"elinor ostrom\",\"elinor ostrom\",\"elinor ostrom\",\"elinor ostrom\",\"elinor ostrom\",\"elinor ostrom\",\"elinor ostrom\",\"elinor ostrom\",\"elinor ostrom\",\"elinor ostrom\",\"elinor ostrom\",\"elinor ostrom\",\"elinor ostrom\",\"elinor ostrom\",\"elinor ostrom\",\"elinor ostrom\",\"elinor ostrom\",\"elinor ostrom\",\"elinor ostrom\",\"elinor ostrom\",\"elinor ostrom\",\"elinor ostrom\",\"elinor ostrom\",\"elinor ostrom\",\"elinor ostrom\",\"elinor ostrom\",\"elinor ostrom\",\"elinor ostrom\",\"elinor ostrom\",\"elinor ostrom\",\"elinor ostrom\",\"elinor ostrom\",\"elinor ostrom\",\"elinor ostrom\",\"elinor ostrom\",\"elinor ostrom\",\"elinor ostrom\",\"elinor ostrom\",\"elinor ostrom\",\"elinor ostrom\",\"joint product pricing\",\"armchair theorizing\",\"armchair theorizing\",\"economic data\",\"economic data\",\"economic data\",\"economic data\",\"economic data\",\"myron scholes\",\"myron scholes\",\"myron scholes\",\"myron scholes\",\"myron scholes\",\"myron scholes\",\"myron scholes\",\"myron scholes\",\"myron scholes\",\"myron scholes\",\"myron scholes\",\"myron scholes\",\"myron scholes\",\"myron scholes\",\"myron scholes\",\"the triple revolution\",\"the triple revolution\",\"benefit financing model\",\"dixit\\u2013stiglitz model\",\"analytical sociology\",\"international economics\",\"international economics\",\"international economics\",\"international economics\",\"international economics\",\"international economics\",\"international economics\",\"international economics\",\"international economics\",\"international economics\",\"international economics\",\"international economics\",\"international economics\",\"international economics\",\"international economics\",\"international economics\",\"international economics\",\"international economics\",\"international economics\",\"international economics\",\"international economics\",\"international economics\",\"international economics\",\"international economics\",\"international economics\",\"international economics\",\"international economics\",\"international economics\",\"international economics\",\"international economics\",\"international economics\",\"international economics\",\"international economics\",\"international economics\",\"international economics\",\"colonial origins of comparative development\",\"intertemporal choice\",\"intertemporal choice\",\"intertemporal choice\",\"intertemporal choice\",\"public economics\",\"public economics\",\"public economics\",\"public economics\",\"public economics\",\"public economics\",\"public economics\",\"public economics\",\"public economics\",\"public economics\",\"public economics\",\"public economics\",\"public economics\",\"public economics\",\"public economics\",\"public economics\",\"public economics\",\"public economics\",\"public economics\",\"public economics\",\"public economics\",\"public economics\",\"public economics\",\"public economics\",\"public economics\",\"public economics\",\"public economics\",\"public economics\",\"public economics\",\"public economics\",\"public economics\",\"public economics\",\"public economics\",\"public economics\",\"public economics\",\"public economics\",\"tax-allocation district\",\"andrea weber\",\"financial models with long-tailed distributions and volatility clustering\",\"financial models with long-tailed distributions and volatility clustering\",\"eco-capitalism\",\"eco-capitalism\",\"eco-capitalism\",\"eco-capitalism\",\"eco-capitalism\",\"eco-capitalism\",\"glossary of economics\",\"glossary of economics\",\"glossary of economics\",\"glossary of economics\",\"glossary of economics\",\"glossary of economics\",\"glossary of economics\",\"glossary of economics\",\"glossary of economics\",\"glossary of economics\",\"glossary of economics\",\"glossary of economics\",\"glossary of economics\",\"glossary of economics\",\"glossary of economics\",\"glossary of economics\",\"glossary of economics\",\"glossary of economics\",\"glossary of economics\",\"glossary of economics\",\"glossary of economics\",\"glossary of economics\",\"glossary of economics\",\"glossary of economics\",\"glossary of economics\",\"glossary of economics\",\"glossary of economics\",\"glossary of economics\",\"robert ekelund\",\"vernon l. smith\",\"vernon l. smith\",\"vernon l. smith\",\"vernon l. smith\",\"vernon l. smith\",\"vernon l. smith\",\"vernon l. smith\",\"vernon l. smith\",\"vernon l. smith\",\"vernon l. smith\",\"vernon l. smith\",\"vernon l. smith\",\"vernon l. smith\",\"vernon l. smith\",\"vernon l. smith\",\"vernon l. smith\",\"vernon l. smith\",\"cumulative process\",\"list of production functions\",\"list of production functions\",\"paul romer\",\"paul romer\",\"paul romer\",\"paul romer\",\"paul romer\",\"paul romer\",\"paul romer\",\"paul romer\",\"paul romer\",\"paul romer\",\"paul romer\",\"paul romer\",\"paul romer\",\"small office/home office\",\"the american journal of economics and sociology\",\"the american journal of economics and sociology\",\"blue economy\",\"blue economy\",\"blue economy\",\"blue economy\",\"blue economy\",\"index (economics)\",\"index (economics)\",\"index (economics)\",\"index (economics)\",\"index (economics)\",\"index (economics)\",\"index (economics)\",\"index (economics)\",\"binomial options pricing model\",\"binomial options pricing model\",\"binomial options pricing model\",\"hiding hand principle\",\"hiding hand principle\",\"hiding hand principle\",\"hiding hand principle\",\"hiding hand principle\",\"merger simulation\",\"merger simulation\",\"diamond-water paradox\",\"diamond-water paradox\",\"diamond-water paradox\",\"ordoliberalism\",\"ordoliberalism\",\"ordoliberalism\",\"ordoliberalism\",\"ordoliberalism\",\"ordoliberalism\",\"ordoliberalism\",\"ordoliberalism\",\"experimental economics\",\"experimental economics\",\"experimental economics\",\"experimental economics\",\"experimental economics\",\"experimental economics\",\"experimental economics\",\"experimental economics\",\"experimental economics\",\"experimental economics\",\"experimental economics\",\"experimental economics\",\"experimental economics\",\"experimental economics\",\"experimental economics\",\"experimental economics\",\"experimental economics\",\"experimental economics\",\"experimental economics\",\"experimental economics\",\"experimental economics\",\"experimental economics\",\"experimental economics\",\"experimental economics\",\"experimental economics\",\"experimental economics\",\"experimental economics\",\"experimental economics\",\"experimental economics\",\"experimental economics\",\"experimental economics\",\"experimental economics\",\"experimental economics\",\"long-run cost curve\",\"long-run cost curve\",\"electronic funds transfer\",\"manorialism\",\"manorialism\",\"manorialism\",\"manorialism\",\"manorialism\",\"leontief production function\",\"sonnenschein\\u2013mantel\\u2013debreu theorem\",\"sonnenschein\\u2013mantel\\u2013debreu theorem\",\"sonnenschein\\u2013mantel\\u2013debreu theorem\",\"sonnenschein\\u2013mantel\\u2013debreu theorem\",\"edgeworth paradox\",\"edgeworth paradox\",\"edgeworth paradox\",\"convergence (economics)\",\"convergence (economics)\",\"convergence (economics)\",\"convergence (economics)\",\"schelling's segregation model\",\"schelling's segregation model\",\"schelling's segregation model\",\"schelling's segregation model\",\"david laidler\",\"david laidler\",\"david laidler\",\"david laidler\",\"david laidler\",\"indirect inference\",\"credit default option\",\"credit default option\",\"credit default option\",\"erwin plein nemmers prize in economics\",\"erwin plein nemmers prize in economics\",\"median voter theorem\",\"median voter theorem\",\"median voter theorem\",\"median voter theorem\",\"median voter theorem\",\"accelerator effect\",\"accelerator effect\",\"accelerator effect\",\"accelerator effect\",\"accelerator effect\",\"accelerator effect\",\"accelerator effect\",\"accelerator effect\",\"accelerator effect\",\"accelerator effect\",\"accelerator effect\",\"methodology of econometrics\",\"methodology of econometrics\",\"methodology of econometrics\",\"balassa\\u2013samuelson effect\",\"balassa\\u2013samuelson effect\",\"economic indicator\",\"economic indicator\",\"economic indicator\",\"economic indicator\",\"economic indicator\",\"economic indicator\",\"economic indicator\",\"economic indicator\",\"economic indicator\",\"economic indicator\",\"economic law\",\"economic law\",\"the counter-revolution of science\",\"the counter-revolution of science\",\"the counter-revolution of science\",\"research papers in economics\",\"research papers in economics\",\"research papers in economics\",\"research papers in economics\",\"research papers in economics\",\"research papers in economics\",\"supply and demand\",\"supply and demand\",\"supply and demand\",\"supply and demand\",\"supply and demand\",\"supply and demand\",\"supply and demand\",\"supply and demand\",\"supply and demand\",\"supply and demand\",\"supply and demand\",\"supply and demand\",\"supply and demand\",\"supply and demand\",\"supply and demand\",\"supply and demand\",\"supply and demand\",\"supply and demand\",\"supply and demand\",\"supply and demand\",\"supply and demand\",\"supply and demand\",\"law of increasing costs\",\"law of increasing costs\",\"law of increasing costs\",\"charles henry hull\",\"charles henry hull\",\"charles henry hull\",\"jane semeleer\",\"convex preferences\",\"loopco\",\"skew\",\"dollar voting\",\"garman-kohlhagen model\",\"substitution effect\",\"substitution effect\",\"substitution effect\",\"substitution effect\",\"substitution effect\",\"substitution effect\",\"substitution effect\",\"substitution effect\",\"two-sided matching\",\"privatism\",\"privatism\",\"privatism\",\"privatism\",\"privatism\",\"michael spence\",\"michael spence\",\"michael spence\",\"michael spence\",\"michael spence\",\"michael spence\",\"eugene fama\",\"eugene fama\",\"eugene fama\",\"eugene fama\",\"eugene fama\",\"eugene fama\",\"eugene fama\",\"eugene fama\",\"eugene fama\",\"eugene fama\",\"robert heilbroner\",\"robert heilbroner\",\"robert heilbroner\",\"georgism\",\"georgism\",\"georgism\",\"georgism\",\"georgism\",\"georgism\",\"georgism\",\"georgism\",\"georgism\",\"georgism\",\"georgism\",\"georgism\",\"georgism\",\"georgism\",\"georgism\",\"georgism\",\"georgism\",\"georgism\",\"georgism\",\"georgism\",\"georgism\",\"georgism\",\"georgism\",\"georgism\",\"georgism\",\"john hicks\",\"john hicks\",\"john hicks\",\"john hicks\",\"john hicks\",\"john hicks\",\"john hicks\",\"john hicks\",\"john hicks\",\"john hicks\",\"john hicks\",\"john hicks\",\"john hicks\",\"john hicks\",\"john hicks\",\"john hicks\",\"john hicks\",\"john hicks\",\"john hicks\",\"john hicks\",\"john hicks\",\"john hicks\",\"john hicks\",\"john hicks\",\"john hicks\",\"john hicks\",\"john hicks\",\"volatility clustering\",\"institutionalist political economy\",\"institutionalist political economy\",\"institutionalist political economy\",\"institutionalist political economy\",\"efficiency wage\",\"downs\\u2013thomson paradox\",\"downs\\u2013thomson paradox\",\"downs\\u2013thomson paradox\",\"trygve haavelmo\",\"trygve haavelmo\",\"trygve haavelmo\",\"trygve haavelmo\",\"trygve haavelmo\",\"trygve haavelmo\",\"trygve haavelmo\",\"output elasticity\",\"mesoeconomics\",\"mesoeconomics\",\"mesoeconomics\",\"friedrich hayek\",\"friedrich hayek\",\"friedrich hayek\",\"friedrich hayek\",\"friedrich hayek\",\"friedrich hayek\",\"friedrich hayek\",\"friedrich hayek\",\"friedrich hayek\",\"friedrich hayek\",\"friedrich hayek\",\"friedrich hayek\",\"friedrich hayek\",\"friedrich hayek\",\"friedrich hayek\",\"friedrich hayek\",\"friedrich hayek\",\"friedrich hayek\",\"friedrich hayek\",\"friedrich hayek\",\"friedrich hayek\",\"friedrich hayek\",\"friedrich hayek\",\"friedrich hayek\",\"friedrich hayek\",\"friedrich hayek\",\"friedrich hayek\",\"preference theory\",\"marginal rate of transformation\",\"consumption (sociology)\",\"economists for peace and security\",\"inertial inflation\",\"public property\",\"public property\",\"public property\",\"expansionary fiscal contraction\",\"history of microeconomics\",\"history of microeconomics\",\"history of microeconomics\",\"history of microeconomics\",\"history of microeconomics\",\"marginal factor cost\",\"production\\u2013possibility frontier\",\"production\\u2013possibility frontier\",\"paul milgrom\",\"paul milgrom\",\"paul milgrom\",\"paul milgrom\",\"paul milgrom\",\"paul milgrom\",\"paul milgrom\",\"paul milgrom\",\"simulation modeling\",\"anthony downs\",\"anthony downs\",\"economic model\",\"economic model\",\"economic model\",\"economic model\",\"economic model\",\"economic model\",\"economic model\",\"economic model\",\"economic model\",\"economic model\",\"arrow's impossibility theorem\",\"arrow's impossibility theorem\",\"arrow's impossibility theorem\",\"arrow's impossibility theorem\",\"arrow's impossibility theorem\",\"arrow's impossibility theorem\",\"arrow's impossibility theorem\",\"labor theory of property\",\"labor theory of property\",\"thomas schelling\",\"thomas schelling\",\"thomas schelling\",\"thomas schelling\",\"thomas schelling\",\"neo-ricardianism\",\"american recovery and reinvestment act of 2009\",\"american recovery and reinvestment act of 2009\",\"giffen good\",\"giffen good\",\"giffen good\",\"giffen good\",\"giffen good\",\"demand shaping\",\"conjoint analysis\",\"sequential game\",\"sequential game\",\"sequential game\",\"inter-municipal cooperation\",\"new institutional economics\",\"new institutional economics\",\"new institutional economics\",\"new institutional economics\",\"new institutional economics\",\"new institutional economics\",\"new institutional economics\",\"new institutional economics\",\"new institutional economics\",\"peter jaeckel\",\"99ers\",\"99ers\",\"99ers\",\"ralph borsodi\",\"constitutional economics\",\"constitutional economics\",\"assume a can opener\",\"assume a can opener\",\"assume a can opener\",\"assume a can opener\",\"assume a can opener\",\"assume a can opener\",\"assume a can opener\",\"assume a can opener\",\"assume a can opener\",\"resource curse\",\"resource curse\",\"resource curse\",\"austerity: the history of a dangerous idea\",\"air rights\",\"air rights\",\"law of supply\",\"marginalism\",\"marginalism\",\"marginalism\",\"marginalism\",\"marginalism\",\"marginalism\",\"marginalism\",\"marginalism\",\"marginalism\",\"marginalism\",\"marginalism\",\"marginalism\",\"marginalism\",\"real economy\",\"solow\\u2013swan model\",\"solow\\u2013swan model\",\"solow\\u2013swan model\",\"steven n. s. cheung\",\"steven n. s. cheung\",\"steven n. s. cheung\",\"georg weizs\\u00e4cker\",\"the road to serfdom\",\"the road to serfdom\",\"lawrence summers\",\"lawrence summers\",\"lawrence summers\",\"lawrence summers\",\"cournot competition\",\"leonid kantorovich\",\"leonid kantorovich\",\"economic evaluation of time\",\"state price density\",\"e. f. schumacher\",\"e. f. schumacher\",\"e. f. schumacher\",\"e. f. schumacher\",\"e. f. schumacher\",\"e. f. schumacher\",\"e. f. schumacher\",\"e. f. schumacher\",\"is\\u2013lm model\",\"jel classification codes\",\"jel classification codes\",\"jel classification codes\",\"jel classification codes\",\"jel classification codes\",\"jel classification codes\",\"price index\",\"farshid jamshidian\",\"indifference curve\",\"list of financial economists\",\"list of financial economists\",\"contingent claim analysis\",\"mandeville's paradox\",\"forward price\",\"scitovsky paradox\",\"attention economy\",\"list of jewish american economists\",\"history of capitalist theory\",\"two-level game theory\",\"jensen prize\",\"financial economics\",\"benjamin moll\",\"factors of production\",\"factors of production\",\"factors of production\",\"daniel kahneman\",\"ceteris paribus\",\"economics (textbook)\",\"jacob hollander\",\"revealed preference\",\"knowledge economy\",\"hedonism\"]},\"selected\":{\"id\":\"2158\"},\"selection_policy\":{\"id\":\"2157\"}},\"id\":\"1303\",\"type\":\"ColumnDataSource\"},{\"attributes\":{},\"id\":\"2103\",\"type\":\"BasicTickFormatter\"},{\"attributes\":{\"line_alpha\":{\"value\":0.8},\"line_width\":{\"value\":0.1}},\"id\":\"1394\",\"type\":\"MultiLine\"},{\"attributes\":{\"active_multi\":null,\"active_scroll\":{\"id\":\"1285\"},\"tools\":[{\"id\":\"1284\"},{\"id\":\"1285\"},{\"id\":\"1286\"},{\"id\":\"1287\"},{\"id\":\"1288\"}]},\"id\":\"1289\",\"type\":\"Toolbar\"},{\"attributes\":{},\"id\":\"2106\",\"type\":\"NodesOnly\"},{\"attributes\":{\"source\":{\"id\":\"1369\"}},\"id\":\"1371\",\"type\":\"CDSView\"},{\"attributes\":{},\"id\":\"2116\",\"type\":\"BasicTickFormatter\"},{\"attributes\":{\"text\":\"Community: 3\",\"text_font_size\":\"16pt\"},\"id\":\"1296\",\"type\":\"Title\"},{\"attributes\":{\"graph_layout\":{\"99ers\":[-9.878947713215538,-82.43800315056723],\"abnormal profit\":[114.99950259611126,133.34843263328113],\"accelerator effect\":[82.69886972145908,-88.66363298440899],\"adam smith\":[42.87089294249995,38.92916588021448],\"ad\\u2013ia model\":[-53.93000104887206,-66.62082899722083],\"air rights\":[121.73090956001516,-15.650481427438516],\"ak model\":[-0.14678363939290223,-90.87222757743163],\"alternative financial service\":[245.61737784645112,-122.06272245837481],\"american recovery and reinvestment act of 2009\":[4.641069160835006,-173.08415141975803],\"an economic theory of democracy\":[17.28248496648946,-297.83056669902663],\"analytical sociology\":[-21.469375096654584,-390.0010724091789],\"andrea weber\":[-104.29233750385413,-199.30370825215977],\"anglo-saxon model\":[-51.46246437877323,30.0564332377863],\"anthony downs\":[77.79962671731317,-233.03589160461672],\"ap microeconomics\":[60.826613566139386,154.17664851145673],\"armchair theorizing\":[276.55695742019407,-156.51329847107618],\"arrow's impossibility theorem\":[-29.33040939345361,-197.66179383839426],\"asset specificity\":[175.7076666545045,-37.222884526762684],\"assume a can opener\":[7.518402075761281,63.49154429211788],\"attention economy\":[-69.01537513237227,-15.60744787993302],\"auction theory\":[-88.16510317798476,-291.0157610400639],\"austerity: the history of a dangerous idea\":[-63.145158955969855,-139.2589656502539],\"autonomous consumption\":[203.7506067450145,-55.37167493773269],\"average fixed cost\":[63.96381637105728,180.8322896029259],\"average variable cost\":[69.07649756497365,179.70636358381242],\"backward bending supply curve of labour\":[174.53529148619697,65.16178308277311],\"balassa\\u2013samuelson effect\":[-29.564538561613393,150.94995522585188],\"base period\":[-6.485811343727435,147.05999638093022],\"beatrice cherrier\":[-89.8388726013238,-7.369415077022805],\"beckstrom's law\":[203.19540673061124,178.2842907124744],\"benefit financing model\":[-115.26425936788486,217.11171893512707],\"bengt holmstr\\u00f6m\":[62.08966390088361,-223.37066974459518],\"benjamin moll\":[-98.46723068713975,-184.41199187144886],\"benny moldovanu\":[-171.58591155838823,-278.26379822608686],\"bertrand competition\":[-32.69391144816297,-240.745282445757],\"bertrand paradox (economics)\":[-57.62209384935747,-216.22611587072788],\"beveridge curve\":[-36.996731003773824,-106.27524100259237],\"big push model\":[-24.74289612769844,72.05651764296894],\"binomial options pricing model\":[264.2550794711302,-148.02109039508719],\"bishop\\u2013cannings theorem\":[-0.5735143070929721,-337.218725908529],\"blue economy\":[-43.79765259977634,55.942052660017765],\"blue justice\":[-92.33154519765154,107.4907701095536],\"bowley's law\":[152.99522171646962,-100.63612526126185],\"b\\u00e9la balassa\":[-50.679085770806545,207.89274635191262],\"catch-22\":[-145.3277140738952,-154.47679663456793],\"ceteris paribus\":[79.80914045358791,94.92442720695792],\"charles henry hull\":[-38.50282613247857,86.06138528252133],\"circular flow of income\":[9.73907449617608,104.64363549569404],\"clive granger\":[83.25156461850897,-247.44448475239975],\"cobweb model\":[125.2335671754273,6.087246899995945],\"colonial origins of comparative development\":[151.0998151896781,-66.58836422677227],\"conjoint analysis\":[149.67462018481572,-11.119794424611468],\"conservative research department\":[107.42102733584922,-101.2700608640535],\"constitutional economics\":[-46.0112448685176,-1.450023455054839],\"consumer class\":[78.8064471127331,12.190800375053376],\"consumer debt\":[193.03645718726335,-106.6072302986875],\"consumer sovereignty\":[183.3633851162227,-53.44392523748092],\"consumption (sociology)\":[20.552358185140115,105.85873456036015],\"contingent claim analysis\":[169.57268901052504,-92.74434463017654],\"convergence (economics)\":[-55.85834213320313,48.81624655787581],\"convex preferences\":[119.54053200753913,126.00947875359326],\"corner solution\":[59.82245926305051,132.4589754132051],\"corporatization\":[-142.79504298798585,62.167262069757655],\"cost-weighted activity index\":[-27.696678832055465,229.00409151320048],\"cournot competition\":[-0.044849673244352704,-183.25474927955665],\"credit default option\":[299.7787297433002,-158.56339105953165],\"cumulative process\":[168.77395770309926,52.601583939711745],\"curvilinear disparity\":[-59.306187629614136,-320.4462530605032],\"daniel kahneman\":[74.89881198317468,-198.7353131850736],\"daniel mcfadden\":[26.243546789491447,-224.82748811553563],\"darwinian anthropology\":[161.78877098778432,-251.4082335709989],\"david laidler\":[148.51831582677934,-244.3838467311156],\"deflator\":[3.315421414868077,191.80181653634267],\"degrowth\":[-27.85037450687773,83.85490826247151],\"demand curve\":[110.06221973025119,99.01748913655032],\"demand shaping\":[253.5093065062376,84.72180043122545],\"diamond-water paradox\":[-99.30136981478198,-77.96411884642667],\"differentiated bertrand competition\":[-35.758419398318416,-156.3015474814171],\"diminishing returns\":[-19.178527951296864,39.39135822144175],\"discrete choice\":[174.62793316635793,-128.88437154759015],\"dispersed knowledge\":[172.62615170522102,-22.875574000987086],\"dixit\\u2013stiglitz model\":[-24.278031943722393,223.84767905475434],\"dollar voting\":[222.12197119030904,-37.16145891122177],\"downs\\u2013thomson paradox\":[-102.86414376912676,-175.91116353970088],\"dynamic density\":[-83.15228203604686,95.99881772858906],\"dynamic discrete choice\":[251.81799687069142,-93.08912827882688],\"dynamic pricing\":[204.26156409347612,60.70912749435004],\"e. f. schumacher\":[4.6812682194169986,-5.471829159588113],\"eco-capitalism\":[66.53679427475305,11.282280408839355],\"ecodynamics\":[-98.58749246132601,137.6238410612815],\"ecological economics (journal)\":[-68.17607600695735,130.4228081388471],\"economic base analysis\":[99.7861264418148,113.67469069299528],\"economic data\":[-45.668425733893145,-76.32580414334613],\"economic evaluation of time\":[99.99559593568914,-261.7032327355747],\"economic graph\":[124.25449431071671,73.80484014255264],\"economic indicator\":[-34.28616015282657,35.15553821095952],\"economic law\":[-146.21630794178506,10.267292089639609],\"economic model\":[57.26425165216209,1.548966472728125],\"economic satiation\":[204.8913050276148,43.5177007124606],\"economic transformation\":[-2.45364731767768,-54.17897262422729],\"economics (textbook)\":[-105.18810310950606,4.3653685346543325],\"economics handbooks\":[-76.48526293540262,183.8729165792155],\"economics terminology that differs from common usage\":[123.61068771852375,111.3943448375465],\"economists for peace and security\":[-16.49100553018377,-248.3330035300337],\"econophysics\":[53.019504348928805,-44.58942073520112],\"econtalk\":[81.68287639294802,-150.9041944949592],\"edgeworth binomial tree\":[282.2707949989104,-146.4917724007121],\"edgeworth box\":[-78.31039474276946,-45.94408019691275],\"edgeworth paradox\":[-116.28987762667981,-168.25019783752043],\"efficiency wage\":[100.73265193502708,-138.20140715570122],\"electronic funds transfer\":[275.453331470757,52.014230618801854],\"elhanan helpman\":[-12.397558496515876,-197.4095367817866],\"elinor ostrom\":[57.95227706660472,-120.75771668954829],\"environmental peacebuilding\":[-231.1718581091173,-77.72939562373115],\"eric french (professor)\":[-89.81485493597631,-0.6999303096209124],\"erwin plein nemmers prize in economics\":[-42.22636480919202,-271.46122412513813],\"eugene fama\":[104.92388510569914,-220.80317993670755],\"evolutionary game theory\":[12.750427049637153,-250.09751476762455],\"evolutionary psychology\":[136.63745843954564,-169.93201178241927],\"excess burden of taxation\":[46.347044241404355,115.47819200778758],\"excess reserves\":[125.34202265807505,-45.266133984571084],\"expansionary fiscal contraction\":[-172.42277368898343,-175.48481098993486],\"experimental economics\":[-6.0443291802311645,-34.0312178815297],\"factor endowment\":[-235.6090661432192,-82.1482795191163],\"factors of production\":[33.268219903113476,137.40832217996302],\"farshid jamshidian\":[145.10376129449784,-298.30015745625707],\"fei\\u2013ranis model of economic growth\":[9.136400674885227,83.93638896549693],\"fenno's paradox\":[-165.5342133512432,-148.92630475541458],\"finance & development\":[203.06714642222758,101.87472136832369],\"financial economics\":[120.26919907194939,-75.67981062501156],\"financial innovation\":[66.01066154495096,107.05271239107368],\"financial models with long-tailed distributions and volatility clustering\":[212.25971591191418,-98.21301813675534],\"fischer black prize\":[175.31329371555822,-170.82254360435363],\"forward exchange market\":[164.88311897435395,60.258251233793125],\"forward price\":[293.1529172304192,-165.1821432823394],\"foundation for european economic development\":[174.053818647766,-205.35674351991736],\"fractional-reserve banking\":[227.05713644241314,34.049780804904046],\"friedrich hayek\":[62.326462646554376,-64.66970080447781],\"gabor\\u2013granger method\":[103.48908844216712,-304.3838153579089],\"garman-kohlhagen model\":[295.99655498227446,-147.37523294739975],\"georg weizs\\u00e4cker\":[112.92486553418287,-143.43411876435908],\"georgism\":[4.401399439342516,12.114448711380264],\"gerald shove\":[-69.39657576721294,94.32181227237687],\"gerschenkron effect\":[34.40903608623121,56.32523807434218],\"giancarlo corsetti\":[-96.53695870024694,65.21419637814402],\"giffen good\":[-97.66490842477621,-103.55374375765678],\"glossary of economics\":[49.009830780507734,86.46085270093893],\"grazing rights\":[99.98824920807283,-31.347579148484307],\"guido tabellini\":[-115.19316675933297,-50.87014121505102],\"guns versus butter model\":[144.66956489635982,171.25592303086674],\"gustav stolper prize\":[-125.00614513426015,-254.91676435890653],\"harris\\u2013todaro model\":[101.39206817684631,103.83723241155134],\"heckscher\\u2013ohlin model\":[13.040847556889613,144.5672264354125],\"hedonism\":[-136.92141496122724,-131.8385341375723],\"hemline index\":[-143.49557119040657,138.23513350161525],\"hicks-neutral technical change\":[33.29622140985159,119.66471762133585],\"hicks-tinbergen award\":[-140.62761040602393,-93.57005547885234],\"hiding hand principle\":[125.66174346772574,-153.46643346922556],\"history of capitalist theory\":[105.06608444080105,-17.69309794949185],\"history of microeconomics\":[71.64610744096721,-9.829125694963212],\"hobbesian trap\":[-60.69759308368105,-263.1490608725974],\"homo economicus\":[97.16558130326429,-156.48592986134318],\"hotelling's law\":[-30.85423224963628,-172.15551857610026],\"how are we to live?\":[57.1166500053326,110.85758684558184],\"human behavioral ecology\":[123.44137398722766,-264.0043138692073],\"hunter-gatherer\":[-136.8857973761598,77.05000416872238],\"icarus paradox\":[-158.12246733212035,-146.81881832821955],\"identity economics\":[108.11297635638323,109.02196265404523],\"identity line\":[-50.04776360109896,-102.43456137659417],\"implicit cost\":[34.440206437325465,-21.399027438429425],\"import substitution industrialization\":[-28.585585018098524,111.8750739599125],\"in kind\":[-118.68352554598557,62.99534686282779],\"index (economics)\":[-29.804960074578602,-31.28972682723876],\"index of economics articles\":[72.04002865089075,42.07532943763928],\"india quarterly\":[-85.0620134801347,-244.18485158084883],\"indian economic and social history review\":[-88.20499054910373,-236.6355078505821],\"indifference curve\":[105.17971314230296,74.81099772572351],\"indirect inference\":[192.18946241292048,-71.41598668422847],\"induced consumption\":[220.02855022192642,-76.79436238933599],\"inertial inflation\":[-16.68518690700284,226.2693433256624],\"infant industry argument\":[-55.467919054938285,168.42926949024672],\"information economics\":[75.41137327502388,26.06090606529191],\"inframarginal analysis\":[-7.122413066772939,81.80829544668474],\"institutional analysis\":[73.54944322384014,-153.68240382974597],\"institutionalist political economy\":[-33.43194983431714,18.59626593761386],\"inter-municipal cooperation\":[-277.1006394649577,132.6683041671594],\"internality\":[17.111467670204213,-313.19583584896554],\"international economics\":[-20.342098355029577,9.340225032891025],\"intertemporal choice\":[141.22927637254034,65.29900175035445],\"intertemporal equilibrium\":[153.85706446172213,62.703562482704164],\"inventory bounce\":[64.7587332230072,148.7168908869849],\"is\\u2013lm model\":[5.613811363946242,-44.78290214327712],\"jacob hollander\":[-0.08770135334657336,-212.29100610139176],\"jane semeleer\":[246.4332602500123,131.8506586610619],\"jel classification codes\":[-11.658791915499851,61.141123208118096],\"jensen prize\":[185.2161987543968,-146.93894470137363],\"john harsanyi\":[2.0685440388978193,-226.96984450150103],\"john hicks\":[23.365949500910272,-37.45356116264498],\"joint product pricing\":[79.20553329355889,116.29162403226017],\"joseph schumpeter\":[34.025483419178805,-91.88254739486908],\"journal of behavioral and experimental economics\":[-75.74454819940105,-58.20618837325099],\"journal of public economics\":[-61.14732148785186,-158.2371159533066],\"journal of the european economic association\":[-211.03954105539748,-171.01134777532104],\"kalahari debate\":[-185.65328012539555,101.71880799579048],\"kenneth arrow\":[4.19875378848498,-122.65462175486313],\"keynesian cross\":[28.203961411496778,-55.34815066364792],\"keynes\\u2013ramsey rule\":[136.06258030039788,37.177724134017886],\"kiyotaki\\u2013moore model\":[74.86178117983889,-46.17811752800486],\"knowledge assessment methodology\":[-137.96812772981474,33.98038151827161],\"knowledge economy\":[-77.1829905738127,20.733104793111348],\"labor theory of property\":[111.35131092036474,-27.51744148445252],\"law of increasing costs\":[-24.094618249460147,50.03429867820313],\"law of rent\":[114.92510501543943,-7.8480606076506785],\"law of supply\":[26.879964342988785,68.10433339828265],\"lawrence summers\":[0.13688140088560802,-158.0779484460387],\"learning economy\":[-143.3696946499214,33.72905824408582],\"leonid kantorovich\":[64.52415826087673,-252.48897983715008],\"leontief paradox\":[-99.37714376746358,-50.805868297731806],\"leontief production function\":[42.65540762587261,200.67488637021756],\"lerner paradox\":[-158.31044443248877,-137.343954963349],\"lipstick index\":[-90.49695919806634,73.85092248288244],\"list of financial economists\":[116.13593410849231,-248.92389459105553],\"list of important publications in economics\":[53.176664837396515,-19.948328843344694],\"list of jewish american economists\":[127.90992610500835,-244.51294549394106],\"list of production functions\":[47.930864648974016,167.6564331877946],\"list of stateless societies\":[-182.58316534422198,107.46717720745256],\"local multiplier effect\":[238.16891651463715,272.9250351134493],\"local service delivery\":[-240.76021940270698,112.87562499230896],\"long-run cost curve\":[67.1451803738639,164.2776559950437],\"loopco\":[119.8635397938347,25.851569932799663],\"lump-sum tax\":[49.92904909661075,182.60319709405482],\"macroeconomic model\":[35.352426396569996,-71.8863232244221],\"mainstream economics\":[0.767956467472846,38.52573255894653],\"mandeville's paradox\":[-121.59805404551147,-96.33140203910057],\"manorialism\":[-124.07560981622561,52.551638319881484],\"marginal factor cost\":[34.01916434610257,213.29404091531325],\"marginal propensity to consume\":[180.83267225834217,7.067378520702043],\"marginal propensity to import\":[245.94966279944444,19.15619091370507],\"marginal rate of substitution\":[131.7749024624883,93.28755169960439],\"marginal rate of transformation\":[47.03505625775886,142.61743816334575],\"marginal return\":[-48.23320787961504,133.92811021321728],\"marginalism\":[34.15275300982628,6.887963077878641],\"market allocation scheme\":[62.016801499416104,113.30457352493107],\"market mechanism\":[137.0106719650157,-0.3673597016008349],\"market microstructure\":[175.4329799861722,-86.20350685329218],\"market rate\":[161.15692297387477,65.50830914005226],\"martin hellwig\":[-155.12836137963575,-181.06944287758031],\"maturity transformation\":[278.61709671708786,46.778137857872096],\"median voter theorem\":[-35.02402308039952,-267.00026177101654],\"men's underwear index\":[-188.32183351457468,180.5007712198819],\"mental environment\":[184.39117743176092,-207.82103067621856],\"merger simulation\":[-24.554921825558317,-129.00087224130942],\"mesoeconomics\":[-12.357753199739994,-160.84388198725816],\"methodology of econometrics\":[243.98559901819297,-41.863798311656566],\"michael spence\":[34.74788454729612,-184.29976673247532],\"middle-range theory (sociology)\":[-32.01017813119418,-435.66620623446346],\"mundell\\u2013tobin effect\":[-72.13942612595423,-86.16171829607312],\"myron scholes\":[128.04989163209822,-219.15484430683617],\"national agricultural policy center\":[165.81147333504885,73.00768497875984],\"natural capital\":[-56.805179837450865,89.82358918678875],\"nava ashraf\":[137.28745570201104,-139.96080048641136],\"nayakrishi\":[-93.1347107748015,141.4060879329257],\"neo-capitalism\":[95.05162492082067,-18.245953224805596],\"neo-ricardianism\":[6.587823100007927,48.83512277360713],\"network effect\":[157.97383225303918,152.85996576200492],\"new institutional economics\":[88.89320055574616,-55.39687903651329],\"nominative determinism\":[-192.712357062069,-176.292435557083],\"norwegian paradox\":[-117.72121043646322,-90.26091545475846],\"off the verandah\":[322.48805937681334,-182.60012817063418],\"on the principles of political economy and taxation\":[128.0417773249387,53.669850774245546],\"open economy\":[-126.92219780016043,87.05464804790024],\"opportunity cost\":[82.21420711904945,71.9169333308131],\"option screener\":[290.75625808364873,-153.59228354622928],\"ordoliberalism\":[82.20587152357842,-27.951194727353183],\"organizational space\":[-97.64635727366962,41.173021167054856],\"output elasticity\":[-45.88155879747149,-122.52936138062594],\"paola giuliano\":[-254.10955370280195,-189.1134423555377],\"paradox of prosperity\":[-166.39979574503667,-135.6162955548077],\"paradox of thrift\":[-68.96567382597438,-45.97634652024271],\"paradox of value\":[-73.21136952807909,-71.53066941518453],\"paul milgrom\":[36.349789395547624,-248.34406366398252],\"paul romer\":[44.376520506217986,-207.22271407168114],\"peace dividend\":[201.4532847297571,166.70065653973336],\"pensions crisis\":[39.882186571094316,108.4640769654154],\"peter jaeckel\":[139.19289301511068,-300.7016912624653],\"phillips curve\":[10.289266838246604,-68.3631197074818],\"pierre-andr\\u00e9 chiappori\":[-165.19263109686318,-57.01314193659121],\"policy sciences\":[-91.61258496515725,-241.69276549341708],\"pork cycle\":[126.70452742812688,-53.69962081144006],\"precautionary demand\":[108.49680374271507,134.6700264726885],\"preclusive purchasing\":[141.36004078517283,149.12098574881819],\"preference theory\":[259.19294485927014,100.55412260392083],\"price index\":[-10.013845303576574,169.73024465373192],\"price support\":[176.43534659910273,111.48230587294077],\"pricing kernel\":[178.21273733781055,24.589486813924832],\"principles of economics (marshall book)\":[20.086313403326884,80.1736621611939],\"principles of political economy\":[192.20999008417817,200.66234417570854],\"principles of political economy (malthus book)\":[187.56162610356475,159.80235056486737],\"privatism\":[95.36004755723759,-6.1014985329559455],\"problems with economic models\":[162.79941486903704,40.70063790229768],\"production\\u2013possibility frontier\":[96.41733763572385,164.65199720017415],\"productive capacity\":[70.60505207660954,148.65537631720463],\"public economics\":[-18.118308272805034,-5.958820635241094],\"public engagement\":[-39.7687544376775,-201.72499803310157],\"public property\":[66.4831989440181,-18.962972083051],\"purchasing power parity\":[21.021311790147365,39.45002561080281],\"ralph borsodi\":[-81.82132756720614,71.50311146123175],\"ramsey\\u2013cass\\u2013koopmans model\":[41.338568018259274,-44.81281591960037],\"real economy\":[179.02593871206807,-13.732880491103268],\"real-time economy\":[243.24904698743356,-6.592461427809413],\"reed's law\":[197.3722581443997,143.13895372389607],\"regulatory economics\":[-38.40401276888833,-54.089721088392835],\"relative income hypothesis\":[253.12545858856905,-70.79908235406702],\"rentier state\":[-132.38857962318164,-19.57440866052427],\"research papers in economics\":[-48.566032337684355,-199.18545827105314],\"resource curse\":[-184.72888851745063,-74.72510547886296],\"resource justice\":[-237.0580879438344,-74.89166079730946],\"rethinking economics\":[-100.04418950997031,228.2035932533085],\"returns (economics)\":[-24.167421186105933,134.9905287062859],\"revealed preference\":[212.22704663306982,74.19362729576827],\"ricardian equivalence\":[-52.93409064623328,-149.5368016941381],\"robert ekelund\":[227.70834135604147,-112.41739314829098],\"robert heilbroner\":[133.24167045829532,-111.05914746067377],\"robinson crusoe economy\":[-91.47233182348903,89.3544398440498],\"roll-geske-whaley\":[259.561068626472,-177.3964164788204],\"sailing ship effect\":[186.89548685797078,207.2359651383978],\"samuelson condition\":[156.18596393559798,55.56725426776097],\"say's political economy\":[51.23867386361822,108.50318690857173],\"schelling's segregation model\":[37.11435703198743,-264.3319957435872],\"scitovsky paradox\":[-164.85287755467957,-142.1648132869203],\"sectoral output\":[-19.89565908737705,220.2307733822119],\"sequential game\":[-5.969978547874202,-241.1196322706279],\"service economy\":[-56.952194075722936,9.863049788067592],\"sharon oster\":[42.32376778554346,-325.3901916954653],\"simulation modeling\":[-87.75138404356021,175.43642388554184],\"skew\":[237.1941457890276,-124.74705791166554],\"small office/home office\":[229.7872612360978,55.33056452244709],\"social cost\":[37.09393745751455,-10.53881357441176],\"social multiplier effect\":[216.18609194604034,240.12721245236563],\"society for economic anthropology\":[148.043677641295,-72.47853797219639],\"solow\\u2013swan model\":[-19.228297238880522,-58.27202829177494],\"sonnenschein\\u2013mantel\\u2013debreu theorem\":[-28.96877639018993,58.50721761336288],\"st. petersburg paradox\":[-22.243799370683238,-100.00460278733917],\"state price density\":[176.20885465226294,31.393638318068987],\"steven n. s. cheung\":[123.77517076761316,-181.37388250912397],\"structural estimation\":[261.6509822023902,-57.12453011139494],\"stylized fact\":[142.67642038788597,-90.62733010648302],\"subsidy\":[182.3878375487262,138.1716046576177],\"substitution effect\":[111.24998075288539,54.76189404845274],\"sunk cost\":[164.13248136604238,-5.828260502842308],\"superrationality\":[164.0974233533808,-76.1754095714432],\"supply and demand\":[102.96188229012007,22.539748624887572],\"tax-allocation district\":[221.03313023802738,176.39593776128095],\"the american journal of economics and sociology\":[177.06231744559383,-93.48767183815731],\"the counter-revolution of science\":[145.41068925192135,-19.682056559946023],\"the good soldier \\u0161vejk\":[-192.67301464828932,-183.62440850487644],\"the road to serfdom\":[155.73302452209137,-21.06745810877997],\"the triple revolution\":[183.48952558504635,-125.5040775722176],\"thomas schelling\":[4.034818372671724,-270.2378544929423],\"timo ter\\u00e4svirta\":[97.30847046879893,-303.74456286300824],\"toothpaste tube theory\":[-73.75776173754682,86.65137121211569],\"triangle model\":[-38.94688766206725,-100.0401705758805],\"trygve haavelmo\":[46.71941128756553,-222.9923797944545],\"two-level game theory\":[-1.5573635141945108,-255.0919597778559],\"two-sided matching\":[-150.24819031505612,-310.7943830685086],\"unearned income\":[124.75405389419517,35.49584234944136],\"universe (economics)\":[100.43440236343963,108.76732592387391],\"unplanned economies\":[-168.29339067855713,81.17409162295085],\"urban village\":[-124.05666921786138,20.838884159462754],\"utility\":[145.27738040956726,22.54222432682711],\"vent for surplus\":[138.20515253846523,159.68152456573418],\"vernon l. smith\":[54.95062093950156,-187.1244453175673],\"visible hand (economics)\":[70.86688348226163,-34.99027319225631],\"volatility clustering\":[208.32630963432038,-94.65933610704981],\"w. kip viscusi\":[-30.575290747563653,-160.28637698734647],\"wallace neutrality\":[-96.50205148424239,-188.89887441326275],\"walras's law\":[-76.36498145456481,113.61024038904814],\"weak and strong sustainability\":[-73.7861292936347,126.91374501662403],\"william a. niskanen\":[138.65382903130703,-252.85631307216298],\"william vickrey\":[19.05182753728096,-203.3882119480201],\"wilson doctrine (economics)\":[-21.720580958358052,-295.70385578845264],\"winner-take-all politics\":[59.93317355352706,106.6503126969901]}},\"id\":\"1310\",\"type\":\"StaticLayoutProvider\"},{\"attributes\":{},\"id\":\"1286\",\"type\":\"SaveTool\"},{\"attributes\":{\"data_source\":{\"id\":\"1303\"},\"glyph\":{\"id\":\"1328\"},\"hover_glyph\":null,\"muted_glyph\":null,\"view\":{\"id\":\"1305\"}},\"id\":\"1304\",\"type\":\"GlyphRenderer\"},{\"attributes\":{},\"id\":\"2152\",\"type\":\"Selection\"},{\"attributes\":{\"data\":{\"end\":[\"jurisprudence\",\"code of hammurabi\",\"marriage of the virgin\",\"list of national legal systems\",\"jurisprudence\",\"debate\",\"parliamentary debate\",\"bay'ah\",\"mahr\",\"jurisprudence\",\"fiqh\",\"international law\",\"julius stone\",\"wedding\",\"white wedding\",\"ceremony\",\"wedding reception\",\"honeymoon\",\"consummation\",\"honeymoon\",\"time-use research\",\"jurisprudence\",\"injustice\",\"civic virtue\",\"institute for economics and peace\",\"violent non-state actor\",\"proto-industrialization\",\"inside contracting\",\"jurisprudence\",\"political party\",\"international law\",\"fiqh\",\"virtue jurisprudence\",\"history of the legal profession\",\"history of the american legal profession\",\"executive order\",\"dualism (law)\",\"jurisprudence\",\"exequatur\",\"jus commune\",\"obreption and subreption (catholic canon law)\",\"philosophy, theology, and fundamental theory of catholic canon law\",\"promulgation (catholic canon law)\",\"custom (catholic canon law)\",\"notary (catholic canon law)\",\"jurisprudence\",\"jurisprudence\",\"political party\",\"international law\",\"wedding\",\"malikism in algeria\",\"ghazi (warrior)\",\"bay'ah\",\"mahr\",\"madhhab\",\"awza'i\",\"thawri\",\"writ\",\"fiqh\",\"inquisitorial system\",\"feminist legal theory\",\"islamic sexual jurisprudence\",\"muhammad taqi usmani\",\"istihlal\",\"ahl al-hadith\",\"history of the legal profession\",\"qazi syed inayatullah\",\"syed hayatullah\",\"philosophy, theology, and fundamental theory of catholic canon law\",\"maxims of islamic law\",\"history of the american legal profession\",\"predictive policing\",\"muhammad taqi usmani\",\"syed hayatullah\",\"qazi syed inayatullah\",\"proto-industrialization\",\"inside contracting\",\"julius stone\",\"feminist legal theory\",\"virtue jurisprudence\",\"brocard (law)\",\"the province of jurisprudence determined\",\"jurisprudence\",\"international law\",\"history of the legal profession\",\"history of the american legal profession\",\"executive order\",\"political party\",\"law without the state\",\"legal norm\",\"injustice\",\"imperium\",\"inquisitorial system\",\"jus commune\",\"madhhab\",\"neil maccormick\",\"islamic sexual jurisprudence\",\"job cohen\",\"exequatur\",\"istihlal\",\"leslie green (philosopher)\",\"ahl al-hadith\",\"obreption and subreption (catholic canon law)\",\"islamic toilet etiquette\",\"nigel simmonds\",\"promulgation (catholic canon law)\",\"custom (catholic canon law)\",\"notary (catholic canon law)\",\"philosophy, theology, and fundamental theory of catholic canon law\",\"liechtenstein institute on self-determination\",\"predictive policing\",\"parliamentary debate\",\"international law\",\"injustice\",\"occupational closure\",\"awza'i\",\"thawri\",\"ahl al-hadith\",\"madhhab\",\"international law\",\"madhhab\",\"thawri\",\"ahl al-hadith\",\"debate\",\"international law\",\"tripartite consultation (international labour standards) convention, 1976\",\"parliamentary procedure\",\"dualism (law)\",\"wedding\",\"white wedding\",\"wedding reception\",\"consummation\",\"political party\",\"international law\",\"feminist legal theory\",\"history of the legal profession\",\"inquisitorial system\",\"philosophy, theology, and fundamental theory of catholic canon law\",\"executive order\",\"predictive policing\",\"imperium\",\"political party\",\"international law\",\"feminist legal theory\",\"inquisitorial system\",\"executive order\",\"philosophy, theology, and fundamental theory of catholic canon law\",\"predictive policing\",\"international law\",\"note verbale\",\"civil discourse\",\"exequatur\",\"philosophy, theology, and fundamental theory of catholic canon law\",\"obreption and subreption (catholic canon law)\",\"promulgation (catholic canon law)\",\"custom (catholic canon law)\",\"notary (catholic canon law)\",\"international law\",\"violent non-state actor\",\"no war, no peace\",\"non-governmental organization\",\"charg\\u00e9 de mission\",\"exequatur\",\"note verbale\",\"virtue jurisprudence\",\"violent non-state actor\",\"virtue jurisprudence\",\"international law\",\"international law\",\"thawri\",\"ahl al-hadith\",\"ghazi (warrior)\",\"istihlal\",\"madhhab\",\"political party\",\"international law\",\"executive order\",\"predictive policing\",\"islamic sexual jurisprudence\",\"virtue jurisprudence\",\"bay'ah\",\"mahr\",\"menstruation in islam\",\"decentralized autonomous organization\",\"westphalian sovereignty\",\"wedding\",\"ceremony\",\"releasing the spirits: a balinese ceremony\",\"international law\",\"federal law\",\"resource conservation and recovery act\",\"debate\",\"marlon bundo\",\"imperium\",\"occupatio\",\"wedding\",\"virtue jurisprudence\",\"marriage of the virgin\",\"parliamentary procedure\",\"extemporaneous speaking\",\"parliamentary debate\",\"debate\",\"argumentation and advocacy\",\"debate chamber\",\"joe biden (the onion)\",\"syed hayatullah\",\"friedrich naumann foundation\",\"international law\",\"international law\",\"mahr\",\"islamic toilet etiquette\",\"menstruation in islam\",\"ahl al-hadith\",\"job cohen\",\"political party\",\"international law\",\"virtue jurisprudence\",\"executive order\",\"exequatur\",\"obreption and subreption (catholic canon law)\",\"promulgation (catholic canon law)\",\"custom (catholic canon law)\",\"notary (catholic canon law)\",\"international law\",\"radicalization\",\"westphalian sovereignty\",\"non-state actor\",\"political party\",\"international law\",\"executive order\",\"carles boix\",\"deliberation\",\"political party\",\"international law\",\"friedrich naumann foundation\",\"ngo-ization\",\"non-governmental organization\",\"fundacion manantiales\",\"cultural survival\",\"ghazi (warrior)\",\"white wedding\",\"wedding reception\",\"wedding\",\"consummation\",\"mahr\",\"international law\",\"deliberation\",\"parliamentary debate\",\"moderation theory\",\"charg\\u00e9 de mission\",\"exequatur\",\"note verbale\",\"international law\",\"political party\",\"syed hayatullah\",\"archery\",\"international law\",\"executive order\",\"border control\",\"executive order\",\"international law\",\"political party\",\"civic virtue\",\"civil discourse\",\"international law\",\"political party\",\"deliberation\",\"civil discourse\",\"civil discourse\",\"international law\",\"kaarlo juho st\\u00e5hlberg\",\"political party\",\"international law\",\"predictive policing\",\"political party\",\"political party\",\"international law\",\"decentralized autonomous organization\",\"mahr\",\"mahr\",\"white wedding\",\"wedding reception\",\"international law\",\"white wedding\",\"international law\",\"westphalian sovereignty\",\"parliamentary debate\",\"note verbale\",\"political party\",\"international law\",\"westphalian sovereignty\",\"virtue jurisprudence\",\"political party\",\"international law\",\"prediction market\",\"decentralized autonomous organization\",\"political party\",\"mahr\"],\"start\":[\"code of hammurabi\",\"code of hammurabi\",\"code of hammurabi\",\"code of hammurabi\",\"stephanos bibas\",\"stephanos bibas\",\"stephanos bibas\",\"islamic funeral\",\"islamic funeral\",\"usul fiqh in ja'fari school\",\"usul fiqh in ja'fari school\",\"yehuda zvi blum\",\"yehuda zvi blum\",\"wedding vow renewal ceremony\",\"wedding vow renewal ceremony\",\"wedding vow renewal ceremony\",\"wedding vow renewal ceremony\",\"wedding vow renewal ceremony\",\"wedding vow renewal ceremony\",\"travel behavior\",\"travel behavior\",\"oliver lepsius\",\"civility\",\"civility\",\"civility\",\"violent non-state actors at sea\",\"outworker\",\"outworker\",\"list of national legal systems\",\"list of national legal systems\",\"list of national legal systems\",\"list of national legal systems\",\"list of national legal systems\",\"list of national legal systems\",\"list of national legal systems\",\"list of national legal systems\",\"list of national legal systems\",\"vacatio legis\",\"vacatio legis\",\"vacatio legis\",\"vacatio legis\",\"vacatio legis\",\"vacatio legis\",\"vacatio legis\",\"vacatio legis\",\"salvador minguij\\u00f3n adri\\u00e1n\",\"fiqh\",\"fiqh\",\"fiqh\",\"fiqh\",\"fiqh\",\"fiqh\",\"fiqh\",\"fiqh\",\"fiqh\",\"fiqh\",\"fiqh\",\"fiqh\",\"fiqh\",\"fiqh\",\"fiqh\",\"fiqh\",\"fiqh\",\"fiqh\",\"fiqh\",\"fiqh\",\"fiqh\",\"fiqh\",\"fiqh\",\"fiqh\",\"fiqh\",\"fiqh\",\"muhammad taqi usmani\",\"muhammad taqi usmani\",\"muhammad taqi usmani\",\"american system of manufacturing\",\"american system of manufacturing\",\"jurisprudence\",\"jurisprudence\",\"jurisprudence\",\"jurisprudence\",\"jurisprudence\",\"jurisprudence\",\"jurisprudence\",\"jurisprudence\",\"jurisprudence\",\"jurisprudence\",\"jurisprudence\",\"jurisprudence\",\"jurisprudence\",\"jurisprudence\",\"jurisprudence\",\"jurisprudence\",\"jurisprudence\",\"jurisprudence\",\"jurisprudence\",\"jurisprudence\",\"jurisprudence\",\"jurisprudence\",\"jurisprudence\",\"jurisprudence\",\"jurisprudence\",\"jurisprudence\",\"jurisprudence\",\"jurisprudence\",\"jurisprudence\",\"jurisprudence\",\"jurisprudence\",\"jurisprudence\",\"jurisprudence\",\"jurisprudence\",\"squirrel (debate)\",\"julius stone\",\"injustice\",\"injustice\",\"malikism in algeria\",\"malikism in algeria\",\"malikism in algeria\",\"malikism in algeria\",\"rosa brooks\",\"awza'i\",\"awza'i\",\"awza'i\",\"spin room\",\"proto-industrialization\",\"ratification\",\"ratification\",\"ratification\",\"honeymoon\",\"honeymoon\",\"honeymoon\",\"honeymoon\",\"history of the american legal profession\",\"history of the american legal profession\",\"history of the american legal profession\",\"history of the american legal profession\",\"history of the american legal profession\",\"history of the american legal profession\",\"history of the american legal profession\",\"history of the american legal profession\",\"res publica christiana\",\"history of the legal profession\",\"history of the legal profession\",\"history of the legal profession\",\"history of the legal profession\",\"history of the legal profession\",\"history of the legal profession\",\"history of the legal profession\",\"henry habib\",\"quadrilateral security dialogue\",\"archon fung\",\"jus commune\",\"jus commune\",\"jus commune\",\"jus commune\",\"jus commune\",\"jus commune\",\"grey-zone (international relations)\",\"grey-zone (international relations)\",\"grey-zone (international relations)\",\"international association of art critics\",\"full spectrum diplomacy\",\"full spectrum diplomacy\",\"full spectrum diplomacy\",\"law without the state\",\"law without the state\",\"legal norm\",\"dominium maris baltici\",\"regulatory competition\",\"madhhab\",\"madhhab\",\"madhhab\",\"madhhab\",\"madhhab\",\"inquisitorial system\",\"inquisitorial system\",\"inquisitorial system\",\"inquisitorial system\",\"sexual jihad\",\"neil maccormick\",\"islamic sexual jurisprudence\",\"islamic sexual jurisprudence\",\"islamic sexual jurisprudence\",\"decentralized computing\",\"sovereignty of the philippines\",\"ceremony\",\"ceremony\",\"ceremony\",\"comparative criminal justice\",\"resource conservation and recovery act\",\"resource conservation and recovery act\",\"marlon bundo\",\"marlon bundo\",\"imperium\",\"imperium\",\"gate crashing\",\"leslie green (philosopher)\",\"marriage of the virgin\",\"debate\",\"debate\",\"debate\",\"debate\",\"debate\",\"debate\",\"debate\",\"qazi syed inayatullah\",\"rosa luxemburg foundation\",\"martine-anstett award\",\"\\u00e5land islands peace institute\",\"bay'ah\",\"bay'ah\",\"bay'ah\",\"thawri\",\"job cohen\",\"philosophy, theology, and fundamental theory of catholic canon law\",\"philosophy, theology, and fundamental theory of catholic canon law\",\"philosophy, theology, and fundamental theory of catholic canon law\",\"philosophy, theology, and fundamental theory of catholic canon law\",\"philosophy, theology, and fundamental theory of catholic canon law\",\"philosophy, theology, and fundamental theory of catholic canon law\",\"philosophy, theology, and fundamental theory of catholic canon law\",\"philosophy, theology, and fundamental theory of catholic canon law\",\"philosophy, theology, and fundamental theory of catholic canon law\",\"violent non-state actor\",\"violent non-state actor\",\"violent non-state actor\",\"violent non-state actor\",\"feminist legal theory\",\"feminist legal theory\",\"feminist legal theory\",\"liechtenstein institute on self-determination\",\"jewish-palestinian living room dialogue group\",\"non-governmental organization\",\"non-governmental organization\",\"non-governmental organization\",\"non-governmental organization\",\"non-governmental organization\",\"non-governmental organization\",\"non-governmental organization\",\"istihlal\",\"wedding\",\"wedding\",\"wedding\",\"wedding\",\"wedding\",\"institute for international law of peace and armed conflict\",\"parliamentary procedure\",\"parliamentary procedure\",\"radicalization\",\"exequatur\",\"exequatur\",\"exequatur\",\"occupatio\",\"bad governance\",\"archery\",\"archery\",\"border control\",\"border control\",\"border control\",\"federal law\",\"non-state actor\",\"democratic party for a new society\",\"civic virtue\",\"civic virtue\",\"dualism (law)\",\"left group of finnish workers\",\"deliberation\",\"deliberation\",\"civil discourse\",\"kaarlo juho st\\u00e5hlberg\",\"kaarlo juho st\\u00e5hlberg\",\"executive order\",\"executive order\",\"executive order\",\"effective number of parties\",\"predictive policing\",\"predictive policing\",\"predictive policing\",\"menstruation in islam\",\"islamic toilet etiquette\",\"consummation\",\"consummation\",\"rowman & littlefield award in innovative teaching\",\"wedding reception\",\"contingent sovereignty\",\"contingent sovereignty\",\"parliamentary debate\",\"charg\\u00e9 de mission\",\"bloc party (politics)\",\"westphalian sovereignty\",\"westphalian sovereignty\",\"nigel simmonds\",\"international law\",\"international law\",\"decentralized autonomous organization\",\"decentralized autonomous organization\",\"nonpartisanism\",\"mahr\"]},\"selected\":{\"id\":\"2162\"},\"selection_policy\":{\"id\":\"2161\"}},\"id\":\"1369\",\"type\":\"ColumnDataSource\"},{\"attributes\":{\"source\":{\"id\":\"1365\"}},\"id\":\"1367\",\"type\":\"CDSView\"},{\"attributes\":{},\"id\":\"2151\",\"type\":\"UnionRenderers\"},{\"attributes\":{},\"id\":\"2102\",\"type\":\"Title\"},{\"attributes\":{\"graph_layout\":{\"ahl al-hadith\":[23.068893293288426,66.66554134486242],\"american system of manufacturing\":[135.50973693965358,-147.54524255861904],\"archery\":[90.72500722441568,120.7371248745671],\"archon fung\":[-234.0366152691489,29.51027638571748],\"argumentation and advocacy\":[-205.1178003095876,-42.98413406485943],\"awza'i\":[29.46265327278271,83.90988921992374],\"bad governance\":[106.32578593177386,7.965471415892525],\"bay'ah\":[1.407304441712003,109.935974298925],\"bloc party (politics)\":[102.01255804182365,11.770353708524675],\"border control\":[97.53277931802918,-42.13656842871051],\"brocard (law)\":[-7.194337125229659,25.122220002707138],\"carles boix\":[-47.22180059343427,33.01544755995225],\"ceremony\":[-67.19811438686227,217.42934527826603],\"charg\\u00e9 de mission\":[-77.44315335899654,-66.74581987848754],\"civic virtue\":[-197.30522044160458,40.90393244196856],\"civil discourse\":[-222.17825460206564,25.587924502522633],\"civility\":[-156.14864791762378,43.047962609309025],\"code of hammurabi\":[9.36185246692248,-41.131696760695434],\"comparative criminal justice\":[85.47285512876823,-59.34600030768082],\"consummation\":[-44.27288883968869,226.48832258340153],\"contingent sovereignty\":[81.3451131154778,-87.09571026359103],\"cultural survival\":[164.4087310142435,-52.01232292312352],\"custom (catholic canon law)\":[-19.16911509490116,-25.938259808363977],\"debate\":[-192.42727717587724,-40.9620998197354],\"debate chamber\":[-198.31945402006986,-49.23013903746195],\"decentralized autonomous organization\":[133.44191466355664,43.36969216632046],\"decentralized computing\":[147.04008528397523,52.38771772140777],\"deliberation\":[-215.18230170969431,-0.05944032665345737],\"democratic party for a new society\":[111.18863371286741,10.657940668034145],\"dominium maris baltici\":[76.15090362467052,-65.4523485654239],\"dualism (law)\":[-5.5241130009708534,-45.62894806665872],\"effective number of parties\":[106.66048503588293,5.360054525363612],\"executive order\":[72.5644879957866,-15.939721669666719],\"exequatur\":[-52.24654412543529,-48.33975628075452],\"extemporaneous speaking\":[-210.31563606672614,-40.868217032125244],\"federal law\":[120.8131482043499,-19.769404854902138],\"feminist legal theory\":[63.90955585136471,-1.5920526022648542],\"fiqh\":[41.93866608125843,54.41464134184347],\"friedrich naumann foundation\":[185.51270086821245,-57.96165282357359],\"full spectrum diplomacy\":[-73.54144150378605,-71.47892654357894],\"fundacion manantiales\":[165.08220550839312,-59.50160211942181],\"gate crashing\":[-42.17895961133592,206.54912827417095],\"ghazi (warrior)\":[9.601809042168743,59.16700834018864],\"grey-zone (international relations)\":[67.03034807257876,-104.15454594929733],\"henry habib\":[77.43852629264843,-72.29903244850742],\"history of the american legal profession\":[49.05089749015233,3.222339834863161],\"history of the legal profession\":[53.28654954139128,-7.420071909627487],\"honeymoon\":[-51.4151072955552,244.15994079996793],\"imperium\":[9.216266570770703,-60.170527431680846],\"injustice\":[-91.42805140212253,33.66178290626783],\"inquisitorial system\":[61.84090522608628,10.264739275547754],\"inside contracting\":[138.39902898984016,-159.5061769901609],\"institute for economics and peace\":[-165.92497159995605,48.6322433658773],\"institute for international law of peace and armed conflict\":[71.4949118667349,-71.26626458578203],\"international association of art critics\":[169.22177265529965,-52.48581819624125],\"international law\":[69.18272641706416,-50.59320679082538],\"islamic funeral\":[-2.610536922532174,133.2984264676675],\"islamic sexual jurisprudence\":[5.379122009757489,94.34618757105397],\"islamic toilet etiquette\":[-13.263331659029456,91.5450065821227],\"istihlal\":[13.209517198976613,50.0364829541284],\"jewish-palestinian living room dialogue group\":[-227.6859231037919,0.8761404381009046],\"job cohen\":[-22.28219055752603,21.160887581336226],\"joe biden (the onion)\":[-202.77889814006434,-50.58548365068454],\"julius stone\":[43.46556589472752,-44.91601035233992],\"jurisprudence\":[5.118887915755875,7.435478110886219],\"jus commune\":[-30.76206638768404,-31.992368595008834],\"kaarlo juho st\\u00e5hlberg\":[96.86762537993155,-72.13327261290472],\"law without the state\":[18.55801146762663,-47.00487194720487],\"left group of finnish workers\":[103.10940927147533,-0.8294361873207555],\"legal norm\":[-13.205087535662306,-0.4039646644460174],\"leslie green (philosopher)\":[-5.036646519914407,-7.86520960421434],\"liechtenstein institute on self-determination\":[-32.3931138127597,25.804053457647814],\"list of national legal systems\":[40.14137474036618,-16.850263488525563],\"madhhab\":[11.382638825128902,68.59211699786097],\"mahr\":[-3.441324876232311,123.60463930066841],\"malikism in algeria\":[22.471960972608958,79.02995439821028],\"marlon bundo\":[-214.17790014385014,-50.911332238365674],\"marriage of the virgin\":[-7.044394876909244,-66.4353501181704],\"martine-anstett award\":[65.85505496783503,-73.07634065235293],\"maxims of islamic law\":[57.17737646143235,65.62403767282532],\"menstruation in islam\":[-7.914601162956282,114.85764109058879],\"moderation theory\":[52.73249127070683,-157.77784707755586],\"muhammad taqi usmani\":[77.17843971088149,89.87281555995608],\"neil maccormick\":[-7.797680543150809,-3.340932285607401],\"ngo-ization\":[169.76345386849673,-45.43145796756136],\"nigel simmonds\":[-3.409286839633054,-4.237771025908033],\"no war, no peace\":[71.44147330455904,-124.11963863741549],\"non-governmental organization\":[151.32211211592121,-47.44441142366462],\"non-state actor\":[59.08673304197679,-89.6434727702446],\"nonpartisanism\":[108.74192347721193,-2.1495846962071985],\"notary (catholic canon law)\":[-12.2951132350287,-23.22791018114274],\"note verbale\":[-82.13848008316154,-75.98090805672702],\"obreption and subreption (catholic canon law)\":[-23.517242265686065,-11.129270533455578],\"occupatio\":[35.996332560585124,-67.94324930598589],\"occupational closure\":[-103.32338274537271,38.78580919954684],\"oliver lepsius\":[-8.255902238996928,19.75544638103456],\"outworker\":[129.8625930377034,-150.9924059512604],\"parliamentary debate\":[-169.09343177942694,-39.401521153385296],\"parliamentary procedure\":[-175.40405685685283,-28.87759759877996],\"philosophy, theology, and fundamental theory of catholic canon law\":[12.708602857150002,-21.46153034951937],\"political party\":[86.10617147861538,2.054648800929864],\"prediction market\":[149.50288567418457,46.807573963983344],\"predictive policing\":[72.14322523789836,16.289350146491614],\"promulgation (catholic canon law)\":[-19.35059009405687,-17.712709892822737],\"proto-industrialization\":[118.64999487467092,-125.00340287225212],\"qazi syed inayatullah\":[68.54977530504958,89.49878175914648],\"quadrilateral security dialogue\":[-93.42225487465323,-87.13293127937663],\"radicalization\":[52.825775435305054,-142.58193121957467],\"ratification\":[-104.95086946012022,-42.87747099592434],\"regulatory competition\":[80.20092578708339,-65.94574760578509],\"releasing the spirits: a balinese ceremony\":[-81.31441426533232,223.0786922602795],\"res publica christiana\":[2.9913686601170926,-78.11316266856284],\"resource conservation and recovery act\":[144.56705790139569,-20.17225065082777],\"rosa brooks\":[85.70645524105917,-69.29144510096981],\"rosa luxemburg foundation\":[199.63978423270666,-62.33357771926709],\"rowman & littlefield award in innovative teaching\":[88.92809267940837,-54.81141106952219],\"salvador minguij\\u00f3n adri\\u00e1n\":[-10.61054150345135,17.728902364023714],\"sexual jihad\":[11.315930086604371,119.05482618858291],\"sovereignty of the philippines\":[88.91801714760881,-122.0513408404981],\"spin room\":[-207.7381798492967,-34.5926117382088],\"squirrel (debate)\":[-172.25495938245447,-49.721659952394674],\"stephanos bibas\":[-123.55188300306185,-24.48376926897518],\"syed hayatullah\":[75.62481016860046,99.63570878571086],\"thawri\":[31.614083079569316,76.4545752041783],\"the province of jurisprudence determined\":[-13.829689601921729,12.584137587126532],\"time-use research\":[-72.71531683491527,284.39446436018574],\"travel behavior\":[-65.7333922601535,273.11416849937166],\"tripartite consultation (international labour standards) convention, 1976\":[-116.37914489972397,-47.9710798456611],\"usul fiqh in ja'fari school\":[23.21026634472058,34.785461014160035],\"vacatio legis\":[-31.349659790951087,-22.011645352129964],\"violent non-state actor\":[53.34955812860342,-105.17903415128126],\"violent non-state actors at sea\":[51.141036202193916,-122.00486659899533],\"virtue jurisprudence\":[1.3144675860859383,-15.96893625769145],\"wedding\":[-34.085151117063,199.29298833032675],\"wedding reception\":[-39.67739133274914,234.68187794135437],\"wedding vow renewal ceremony\":[-55.00924258698505,226.99575578859603],\"westphalian sovereignty\":[79.7645761502272,-103.40152990058866],\"white wedding\":[-47.52680829702799,234.08758439455897],\"writ\":[52.46629390553244,70.45705271396534],\"yehuda zvi blum\":[53.482827640663395,-60.05801533723719],\"\\u00e5land islands peace institute\":[85.28381008612583,-64.74467178932305]}},\"id\":\"1376\",\"type\":\"StaticLayoutProvider\"},{\"attributes\":{},\"id\":\"2105\",\"type\":\"AllLabels\"},{\"attributes\":{},\"id\":\"2100\",\"type\":\"Title\"},{\"attributes\":{\"source\":{\"id\":\"1299\"}},\"id\":\"1301\",\"type\":\"CDSView\"},{\"attributes\":{},\"id\":\"2111\",\"type\":\"NodesOnly\"},{\"attributes\":{},\"id\":\"2118\",\"type\":\"AllLabels\"},{\"attributes\":{},\"id\":\"2119\",\"type\":\"BasicTickFormatter\"},{\"attributes\":{\"data\":{\"alpha\":[0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75],\"depth\":[2,1,2,2,1,1,2,2,1,1,2,1,1,1,2,1,2,2,1,2,2,1,2,2,2,1,1,2,2,1,2,2,1,2,2,1,1,2,2,2,2,2,1,1,1,2,1,1,2,1,1,1,2,2,1,2,2,1,2,2,1,1,1,1,2,1,1,2,1,1,2,2,2,1,2,1,1,1,2,2,1,0,1,1,0,2,1,2,2,2,1,2,1,1,1,1,2,2,1,1,1,2,1,2,1,1,2,2,2,1,1,2,1,2,2,0,2,1,2,2,2,2,2,0,1,2,1,2,2,1,1,1,1,2,1,2,1,2,2,2,2,1,1,1,2,1,2,2,2,2,2,1,2,2,1,2,2,2,1,2,1,2,2,2,2,1,2,2,2,2,1,1,1,2,2,1,0,1,1,1,2,2,1,1,1,2,2,1,2,1,1,2,1,1,1,2,1,1,2,2,1,1,1,2,1,2,0,1,1,2,1,1,2,1,0,2,2,2,2,2,2,1,2,2,2,1,2,2,1,2,2,1,2,2,1,2,1,1,2,2,2,1,2,2,1,1,2,1,2,2,2,2,1,1,1,1,2,2,1,2,0,2,2,2,2,1,2,1,2,1,1,1,2,2,2,1,2,2,2,2,1,2,2,1,2,1,1,1,1,2,1,2,1,1,1,1,1,1,2,2,2,2,1,2,2,1,1,1,2,1,2,2,1,1,2,1,2,0,1,2,2,1,1,2,1,1,2,2,1,2,2,2,2,1,2,2,1,2,2,2,2,1,1,1,1,1,2,2,2,2,1,1,2,1,2,1,2,2,1,2,2,1,1,1,1,2,2,2,2,1,2,1,1,2,1,2,1,2,1,2,1,2],\"index\":[\"social cost\",\"visible hand (economics)\",\"corporatization\",\"daniel mcfadden\",\"deflator\",\"induced consumption\",\"sharon oster\",\"giancarlo corsetti\",\"paradox of prosperity\",\"robinson crusoe economy\",\"marginal rate of substitution\",\"network effect\",\"maturity transformation\",\"mundell\\u2013tobin effect\",\"infant industry argument\",\"paradox of thrift\",\"timo ter\\u00e4svirta\",\"consumer sovereignty\",\"cobweb model\",\"evolutionary game theory\",\"ecodynamics\",\"problems with economic models\",\"grazing rights\",\"asset specificity\",\"environmental peacebuilding\",\"phillips curve\",\"mainstream economics\",\"catch-22\",\"excess burden of taxation\",\"implicit cost\",\"sunk cost\",\"marginal propensity to consume\",\"samuelson condition\",\"william vickrey\",\"corner solution\",\"leontief paradox\",\"icarus paradox\",\"homo economicus\",\"consumer debt\",\"journal of the european economic association\",\"principles of political economy\",\"organizational space\",\"fenno's paradox\",\"in kind\",\"bertrand competition\",\"edgeworth binomial tree\",\"economics terminology that differs from common usage\",\"economic transformation\",\"autonomous consumption\",\"big push model\",\"st. petersburg paradox\",\"circular flow of income\",\"natural capital\",\"an economic theory of democracy\",\"norwegian paradox\",\"nava ashraf\",\"resource justice\",\"opportunity cost\",\"knowledge assessment methodology\",\"degrowth\",\"heckscher\\u2013ohlin model\",\"identity line\",\"market allocation scheme\",\"fischer black prize\",\"bengt holmstr\\u00f6m\",\"local multiplier effect\",\"stylized fact\",\"pierre-andr\\u00e9 chiappori\",\"hunter-gatherer\",\"paradox of value\",\"guido tabellini\",\"purchasing power parity\",\"how are we to live?\",\"auction theory\",\"pricing kernel\",\"learning economy\",\"demand curve\",\"average variable cost\",\"utility\",\"on the principles of political economy and taxation\",\"beckstrom's law\",\"human behavioral ecology\",\"keynesian cross\",\"lerner paradox\",\"institutional analysis\",\"wallace neutrality\",\"evolutionary psychology\",\"joseph schumpeter\",\"econophysics\",\"national agricultural policy center\",\"ad\\u2013ia model\",\"peace dividend\",\"reed's law\",\"hicks-neutral technical change\",\"real-time economy\",\"rethinking economics\",\"kenneth arrow\",\"elhanan helpman\",\"sectoral output\",\"keynes\\u2013ramsey rule\",\"triangle model\",\"hicks-tinbergen award\",\"market rate\",\"returns (economics)\",\"hobbesian trap\",\"middle-range theory (sociology)\",\"adam smith\",\"wilson doctrine (economics)\",\"roll-geske-whaley\",\"macroeconomic model\",\"discrete choice\",\"anglo-saxon model\",\"lipstick index\",\"martin hellwig\",\"principles of economics (marshall book)\",\"darwinian anthropology\",\"economics handbooks\",\"cost-weighted activity index\",\"market microstructure\",\"b\\u00e9la balassa\",\"internality\",\"neo-capitalism\",\"service economy\",\"index of economics articles\",\"diminishing returns\",\"clive granger\",\"men's underwear index\",\"excess reserves\",\"john harsanyi\",\"economic satiation\",\"society for economic anthropology\",\"bertrand paradox (economics)\",\"price support\",\"elinor ostrom\",\"joint product pricing\",\"armchair theorizing\",\"economic data\",\"myron scholes\",\"urban village\",\"the triple revolution\",\"benefit financing model\",\"dynamic density\",\"dixit\\u2013stiglitz model\",\"analytical sociology\",\"international economics\",\"colonial origins of comparative development\",\"intertemporal choice\",\"public economics\",\"tax-allocation district\",\"andrea weber\",\"the good soldier \\u0161vejk\",\"precautionary demand\",\"financial models with long-tailed distributions and volatility clustering\",\"eco-capitalism\",\"glossary of economics\",\"robert ekelund\",\"nayakrishi\",\"vernon l. smith\",\"toothpaste tube theory\",\"cumulative process\",\"list of production functions\",\"paul romer\",\"small office/home office\",\"the american journal of economics and sociology\",\"financial innovation\",\"identity economics\",\"blue economy\",\"index (economics)\",\"weak and strong sustainability\",\"binomial options pricing model\",\"hiding hand principle\",\"merger simulation\",\"diamond-water paradox\",\"ordoliberalism\",\"experimental economics\",\"long-run cost curve\",\"list of stateless societies\",\"electronic funds transfer\",\"manorialism\",\"leontief production function\",\"sonnenschein\\u2013mantel\\u2013debreu theorem\",\"say's political economy\",\"edgeworth paradox\",\"convergence (economics)\",\"schelling's segregation model\",\"david laidler\",\"indirect inference\",\"credit default option\",\"erwin plein nemmers prize in economics\",\"median voter theorem\",\"accelerator effect\",\"methodology of econometrics\",\"unplanned economies\",\"edgeworth box\",\"balassa\\u2013samuelson effect\",\"economic indicator\",\"intertemporal equilibrium\",\"economic law\",\"the counter-revolution of science\",\"research papers in economics\",\"supply and demand\",\"gerschenkron effect\",\"law of increasing costs\",\"charles henry hull\",\"social multiplier effect\",\"jane semeleer\",\"india quarterly\",\"convex preferences\",\"loopco\",\"skew\",\"dollar voting\",\"base period\",\"garman-kohlhagen model\",\"substitution effect\",\"kalahari debate\",\"two-sided matching\",\"alternative financial service\",\"privatism\",\"michael spence\",\"eugene fama\",\"robert heilbroner\",\"relative income hypothesis\",\"georgism\",\"structural estimation\",\"john hicks\",\"volatility clustering\",\"institutionalist political economy\",\"efficiency wage\",\"downs\\u2013thomson paradox\",\"trygve haavelmo\",\"pork cycle\",\"output elasticity\",\"mesoeconomics\",\"friedrich hayek\",\"preference theory\",\"marginal rate of transformation\",\"consumption (sociology)\",\"dynamic discrete choice\",\"economists for peace and security\",\"ap microeconomics\",\"beatrice cherrier\",\"inertial inflation\",\"public property\",\"expansionary fiscal contraction\",\"open economy\",\"history of microeconomics\",\"marginal factor cost\",\"production\\u2013possibility frontier\",\"journal of behavioral and experimental economics\",\"paul milgrom\",\"simulation modeling\",\"anthony downs\",\"guns versus butter model\",\"economic model\",\"inventory bounce\",\"arrow's impossibility theorem\",\"fractional-reserve banking\",\"labor theory of property\",\"productive capacity\",\"econtalk\",\"off the verandah\",\"thomas schelling\",\"pensions crisis\",\"bishop\\u2013cannings theorem\",\"finance & development\",\"neo-ricardianism\",\"american recovery and reinvestment act of 2009\",\"marginal return\",\"lump-sum tax\",\"giffen good\",\"demand shaping\",\"hotelling's law\",\"conjoint analysis\",\"sequential game\",\"inter-municipal cooperation\",\"curvilinear disparity\",\"winner-take-all politics\",\"new institutional economics\",\"benny moldovanu\",\"peter jaeckel\",\"99ers\",\"ralph borsodi\",\"constitutional economics\",\"assume a can opener\",\"journal of public economics\",\"resource curse\",\"beveridge curve\",\"harris\\u2013todaro model\",\"factor endowment\",\"austerity: the history of a dangerous idea\",\"economic base analysis\",\"air rights\",\"indian economic and social history review\",\"forward exchange market\",\"law of supply\",\"marginalism\",\"real economy\",\"solow\\u2013swan model\",\"steven n. s. cheung\",\"georg weizs\\u00e4cker\",\"unearned income\",\"the road to serfdom\",\"dynamic pricing\",\"lawrence summers\",\"paola giuliano\",\"vent for surplus\",\"market mechanism\",\"dispersed knowledge\",\"principles of political economy (malthus book)\",\"cournot competition\",\"william a. niskanen\",\"leonid kantorovich\",\"average fixed cost\",\"economic evaluation of time\",\"w. kip viscusi\",\"ak model\",\"state price density\",\"public engagement\",\"differentiated bertrand competition\",\"gustav stolper prize\",\"e. f. schumacher\",\"is\\u2013lm model\",\"jel classification codes\",\"price index\",\"sailing ship effect\",\"rentier state\",\"superrationality\",\"farshid jamshidian\",\"indifference curve\",\"list of financial economists\",\"marginal propensity to import\",\"information economics\",\"contingent claim analysis\",\"mandeville's paradox\",\"regulatory economics\",\"forward price\",\"scitovsky paradox\",\"subsidy\",\"eric french (professor)\",\"attention economy\",\"list of jewish american economists\",\"history of capitalist theory\",\"two-level game theory\",\"jensen prize\",\"gabor\\u2013granger method\",\"backward bending supply curve of labour\",\"import substitution industrialization\",\"policy sciences\",\"financial economics\",\"benjamin moll\",\"kiyotaki\\u2013moore model\",\"consumer class\",\"conservative research department\",\"option screener\",\"factors of production\",\"economic graph\",\"ecological economics (journal)\",\"hemline index\",\"ramsey\\u2013cass\\u2013koopmans model\",\"mental environment\",\"daniel kahneman\",\"local service delivery\",\"fei\\u2013ranis model of economic growth\",\"ceteris paribus\",\"list of important publications in economics\",\"nominative determinism\",\"abnormal profit\",\"foundation for european economic development\",\"ricardian equivalence\",\"bowley's law\",\"blue justice\",\"walras's law\",\"universe (economics)\",\"economics (textbook)\",\"preclusive purchasing\",\"jacob hollander\",\"inframarginal analysis\",\"gerald shove\",\"law of rent\",\"revealed preference\",\"knowledge economy\",\"hedonism\"],\"node_colour\":[\"#5BC862\",\"#5BC862\",\"#440154\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#440154\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#440154\",\"#5BC862\",\"#440154\",\"#5BC862\",\"#5BC862\",\"#440154\",\"#5BC862\",\"#5BC862\",\"#FDE724\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#440154\",\"#3B518A\",\"#440154\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#3B518A\",\"#440154\",\"#5BC862\",\"#5BC862\",\"#3B518A\",\"#5BC862\",\"#5BC862\",\"#3B518A\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#208F8C\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#FDE724\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#440154\",\"#5BC862\",\"#208F8C\",\"#5BC862\",\"#5BC862\",\"#440154\",\"#5BC862\",\"#FDE724\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#440154\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#3B518A\",\"#3B518A\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#440154\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#208F8C\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#208F8C\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#440154\",\"#440154\",\"#5BC862\",\"#3B518A\",\"#5BC862\",\"#3B518A\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#440154\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#440154\",\"#3B518A\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#440154\",\"#5BC862\",\"#5BC862\",\"#208F8C\",\"#5BC862\",\"#208F8C\",\"#5BC862\",\"#5BC862\",\"#440154\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#440154\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#3B518A\",\"#5BC862\",\"#440154\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#208F8C\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#440154\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#3B518A\",\"#5BC862\",\"#3B518A\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#440154\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#440154\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#440154\",\"#5BC862\",\"#5BC862\",\"#208F8C\",\"#5BC862\",\"#440154\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#440154\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#FDE724\",\"#5BC862\",\"#440154\",\"#440154\",\"#440154\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#440154\",\"#440154\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#3B518A\",\"#3B518A\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#440154\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#440154\",\"#5BC862\",\"#440154\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#440154\",\"#5BC862\",\"#5BC862\",\"#440154\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#440154\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#440154\",\"#5BC862\",\"#5BC862\",\"#440154\",\"#5BC862\",\"#3B518A\",\"#5BC862\",\"#5BC862\",\"#440154\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#440154\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#208F8C\",\"#440154\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#FDE724\",\"#5BC862\",\"#440154\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#FDE724\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#3B518A\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#5BC862\",\"#440154\",\"#5BC862\",\"#FDE724\"],\"node_sizes\":[4.25,3.25,3.0,5.0,1.25,1.5,0.25,0.75,0.75,1.75,4.0,2.0,0.25,0.25,0.25,2.75,0.25,1.75,1.25,4.75,0.25,0.5,1.25,0.5,0.25,6.75,11.5,5.5,1.0,3.25,2.5,2.0,0.75,9.0,0.5,1.75,0.75,5.0,4.75,1.25,1.0,1.0,0.75,2.5,3.25,1.25,1.25,3.0,1.75,3.0,2.0,1.25,3.5,0.5,0.5,2.25,0.25,7.75,0.25,3.75,2.75,0.75,0.25,0.75,5.75,0.25,0.5,0.5,3.5,1.5,1.0,4.75,0.25,1.0,0.75,0.25,2.75,0.5,11.25,1.25,0.5,0.75,6.5,0.75,0.25,0.25,4.0,15.25,4.0,0.25,0.25,0.5,0.75,0.5,0.25,0.25,15.25,1.75,0.25,0.5,0.25,0.75,0.25,0.5,0.75,0.25,24.75,0.25,1.25,6.75,0.75,2.75,0.25,0.5,1.25,0.5,0.5,0.25,0.25,0.25,0.5,1.75,5.75,15.5,6.0,2.75,0.25,1.0,5.5,0.25,0.25,4.25,0.5,16.25,0.5,0.5,1.5,5.25,0.25,0.5,0.25,0.5,0.25,0.5,13.5,0.25,3.0,14.0,0.25,0.25,0.25,0.25,0.5,2.25,13.0,0.25,0.25,7.0,0.25,0.25,1.0,6.0,0.75,1.0,0.25,0.25,2.25,3.75,0.5,1.5,2.0,0.75,1.25,3.5,15.0,0.5,0.25,0.25,2.5,0.5,3.0,0.25,1.5,2.5,3.25,1.5,0.5,1.75,1.0,1.5,6.25,0.75,1.0,1.0,1.5,5.75,0.5,0.75,1.0,1.5,12.0,0.75,2.25,1.5,0.5,0.25,0.25,0.75,0.25,0.5,0.5,0.75,0.75,4.0,0.25,0.5,0.25,3.25,3.5,5.0,1.75,0.5,15.75,0.5,17.25,0.5,2.5,0.75,1.0,6.0,0.5,0.25,1.25,18.0,0.25,1.0,0.5,0.5,0.75,0.25,0.25,0.25,1.5,0.5,1.75,6.0,0.25,1.25,0.25,8.0,0.5,2.5,0.75,7.75,0.25,4.75,1.0,1.75,0.25,0.75,0.25,7.0,0.25,0.25,0.75,1.25,1.5,0.5,0.25,5.75,0.25,0.75,0.75,3.25,0.25,0.25,0.25,8.0,0.75,0.25,4.25,0.75,3.0,7.5,1.0,2.25,0.25,0.25,0.25,0.75,0.25,1.5,0.25,0.25,2.75,15.0,0.75,5.25,3.5,2.25,0.5,1.5,0.75,3.25,0.25,0.5,0.5,1.25,0.5,4.0,1.25,2.5,0.5,0.25,0.25,2.5,0.75,0.25,1.0,0.5,9.25,5.5,8.5,3.0,0.25,0.5,0.5,0.25,3.75,2.0,0.25,4.5,0.25,1.0,0.5,1.75,0.75,0.75,0.25,4.0,0.5,2.25,2.25,0.5,0.25,0.5,1.75,0.25,10.0,0.25,0.5,2.75,0.25,0.75,5.0,0.5,0.5,0.5,4.75,0.25,10.75,0.5,3.0,3.0,4.75,0.25,0.25,0.5,1.25,0.75,0.25,0.25,0.25,1.0,0.25,1.25,3.0,0.25,2.0,1.5,7.0,4.75],\"parent\":[\"economics\",\"economics\",\"political_science\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"political_science\",\"economics\",\"economics\",\"economics\",\"economics\",\"political_science\",\"economics\",\"political_science\",\"economics\",\"economics\",\"political_science\",\"economics\",\"economics\",\"psychology\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"political_science\",\"sociology\",\"political_science\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"sociology\",\"political_science\",\"economics\",\"economics\",\"sociology\",\"economics\",\"economics\",\"sociology\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"anthropology\",\"economics\",\"economics\",\"economics\",\"psychology\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"political_science\",\"economics\",\"anthropology\",\"economics\",\"economics\",\"political_science\",\"economics\",\"psychology\",\"economics\",\"economics\",\"economics\",\"economics\",\"political_science\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"sociology\",\"sociology\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"political_science\",\"economics\",\"economics\",\"economics\",\"anthropology\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"anthropology\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"political_science\",\"political_science\",\"economics\",\"sociology\",\"economics\",\"sociology\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"political_science\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"political_science\",\"sociology\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"political_science\",\"economics\",\"economics\",\"anthropology\",\"economics\",\"anthropology\",\"economics\",\"economics\",\"political_science\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"political_science\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"sociology\",\"economics\",\"political_science\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"anthropology\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"political_science\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"sociology\",\"economics\",\"sociology\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"political_science\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"political_science\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"political_science\",\"economics\",\"economics\",\"anthropology\",\"economics\",\"political_science\",\"economics\",\"economics\",\"economics\",\"political_science\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"psychology\",\"economics\",\"political_science\",\"political_science\",\"political_science\",\"economics\",\"economics\",\"economics\",\"economics\",\"political_science\",\"political_science\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"sociology\",\"sociology\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"political_science\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"political_science\",\"economics\",\"political_science\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"political_science\",\"economics\",\"economics\",\"political_science\",\"economics\",\"economics\",\"economics\",\"economics\",\"political_science\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"political_science\",\"economics\",\"economics\",\"political_science\",\"economics\",\"sociology\",\"economics\",\"economics\",\"political_science\",\"economics\",\"economics\",\"economics\",\"economics\",\"political_science\",\"economics\",\"economics\",\"economics\",\"anthropology\",\"political_science\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"psychology\",\"economics\",\"political_science\",\"economics\",\"economics\",\"economics\",\"psychology\",\"economics\",\"economics\",\"economics\",\"economics\",\"sociology\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"economics\",\"political_science\",\"economics\",\"psychology\"]},\"selected\":{\"id\":\"2156\"},\"selection_policy\":{\"id\":\"2155\"}},\"id\":\"1299\",\"type\":\"ColumnDataSource\"},{\"attributes\":{\"source\":{\"id\":\"1303\"}},\"id\":\"1305\",\"type\":\"CDSView\"},{\"attributes\":{},\"id\":\"2098\",\"type\":\"Title\"},{\"attributes\":{},\"id\":\"1287\",\"type\":\"ResetTool\"},{\"attributes\":{\"data_source\":{\"id\":\"1365\"},\"glyph\":{\"id\":\"1389\"},\"hover_glyph\":null,\"muted_glyph\":null,\"view\":{\"id\":\"1367\"}},\"id\":\"1366\",\"type\":\"GlyphRenderer\"},{\"attributes\":{\"data_source\":{\"id\":\"1369\"},\"glyph\":{\"id\":\"1394\"},\"hover_glyph\":null,\"muted_glyph\":null,\"view\":{\"id\":\"1371\"}},\"id\":\"1370\",\"type\":\"GlyphRenderer\"},{\"attributes\":{\"data_source\":{\"id\":\"1299\"},\"glyph\":{\"id\":\"1323\"},\"hover_glyph\":null,\"muted_glyph\":null,\"view\":{\"id\":\"1301\"}},\"id\":\"1300\",\"type\":\"GlyphRenderer\"}],\"root_ids\":[\"2030\"]},\"title\":\"Bokeh Application\",\"version\":\"2.3.2\"}};\n",
       "  var render_items = [{\"docid\":\"5437817d-5ab5-4d6d-b253-7892e824be20\",\"root_ids\":[\"2030\"],\"roots\":{\"2030\":\"340ca799-4f0f-4447-bee8-a70fc6b8617b\"}}];\n",
       "  root.Bokeh.embed.embed_items_notebook(docs_json, render_items);\n",
       "\n",
       "  }\n",
       "  if (root.Bokeh !== undefined) {\n",
       "    embed_document(root);\n",
       "  } else {\n",
       "    var attempts = 0;\n",
       "    var timer = setInterval(function(root) {\n",
       "      if (root.Bokeh !== undefined) {\n",
       "        clearInterval(timer);\n",
       "        embed_document(root);\n",
       "      } else {\n",
       "        attempts++;\n",
       "        if (attempts > 100) {\n",
       "          clearInterval(timer);\n",
       "          console.log(\"Bokeh: ERROR: Unable to run BokehJS code because BokehJS library is missing\");\n",
       "        }\n",
       "      }\n",
       "    }, 10, root)\n",
       "  }\n",
       "})(window);"
      ],
      "application/vnd.bokehjs_exec.v0+json": ""
     },
     "metadata": {
      "application/vnd.bokehjs_exec.v0+json": {
       "id": "2030"
      }
     },
     "output_type": "display_data"
    },
    {
     "data": {
      "text/html": [
       "\n",
       "\n",
       "\n",
       "\n",
       "\n",
       "\n",
       "  <div class=\"bk-root\" id=\"51eb28c3-efb6-4fcd-9f45-011eb6445aaa\" data-root-id=\"2529\"></div>\n"
      ]
     },
     "metadata": {},
     "output_type": "display_data"
    },
    {
     "data": {
      "application/javascript": [
       "(function(root) {\n",
       "  function embed_document(root) {\n",
       "    \n",
       "  var docs_json = {\"2382ebcf-28e3-4b05-a233-2abfd517f235\":{\"defs\":[],\"roots\":{\"references\":[{\"attributes\":{\"children\":[{\"id\":\"1401\"},{\"id\":\"1467\"},{\"id\":\"1533\"}]},\"id\":\"2529\",\"type\":\"Row\"},{\"attributes\":{},\"id\":\"2683\",\"type\":\"AllLabels\"},{\"attributes\":{},\"id\":\"1404\",\"type\":\"LinearScale\"},{\"attributes\":{},\"id\":\"1541\",\"type\":\"BasicTicker\"},{\"attributes\":{\"fill_alpha\":{\"field\":\"alpha\"},\"fill_color\":{\"field\":\"node_colour\"},\"size\":{\"field\":\"node_sizes\"}},\"id\":\"1521\",\"type\":\"Circle\"},{\"attributes\":{},\"id\":\"2681\",\"type\":\"BasicTickFormatter\"},{\"attributes\":{},\"id\":\"2713\",\"type\":\"BasicTickFormatter\"},{\"attributes\":{},\"id\":\"1549\",\"type\":\"WheelZoomTool\"},{\"attributes\":{\"above\":[{\"id\":\"1559\"},{\"id\":\"1560\"}],\"below\":[{\"id\":\"1540\"}],\"center\":[{\"id\":\"1543\"},{\"id\":\"1547\"}],\"height\":333,\"left\":[{\"id\":\"1544\"}],\"renderers\":[{\"id\":\"1561\"}],\"title\":{\"id\":\"2667\"},\"toolbar\":{\"id\":\"1553\"},\"width\":333,\"x_range\":{\"id\":\"1531\"},\"x_scale\":{\"id\":\"1536\"},\"y_range\":{\"id\":\"1532\"},\"y_scale\":{\"id\":\"1538\"}},\"id\":\"1533\",\"subtype\":\"Figure\",\"type\":\"Plot\"},{\"attributes\":{\"end\":250,\"start\":-250},\"id\":\"1399\",\"type\":\"Range1d\"},{\"attributes\":{\"formatter\":{\"id\":\"2700\"},\"major_label_policy\":{\"id\":\"2702\"},\"ticker\":{\"id\":\"1541\"},\"visible\":false},\"id\":\"1540\",\"type\":\"LinearAxis\"},{\"attributes\":{\"text\":\"Community: 5\",\"text_font_size\":\"16pt\"},\"id\":\"1428\",\"type\":\"Title\"},{\"attributes\":{},\"id\":\"2716\",\"type\":\"UnionRenderers\"},{\"attributes\":{\"source\":{\"id\":\"1563\"}},\"id\":\"1565\",\"type\":\"CDSView\"},{\"attributes\":{},\"id\":\"1418\",\"type\":\"SaveTool\"},{\"attributes\":{},\"id\":\"2717\",\"type\":\"Selection\"},{\"attributes\":{},\"id\":\"2671\",\"type\":\"NodesOnly\"},{\"attributes\":{},\"id\":\"2723\",\"type\":\"Selection\"},{\"attributes\":{},\"id\":\"2676\",\"type\":\"NodesOnly\"},{\"attributes\":{},\"id\":\"2719\",\"type\":\"Selection\"},{\"attributes\":{},\"id\":\"1413\",\"type\":\"BasicTicker\"},{\"attributes\":{},\"id\":\"1419\",\"type\":\"ResetTool\"},{\"attributes\":{\"axis\":{\"id\":\"1408\"},\"grid_line_color\":null,\"ticker\":null},\"id\":\"1411\",\"type\":\"Grid\"},{\"attributes\":{},\"id\":\"2722\",\"type\":\"UnionRenderers\"},{\"attributes\":{\"end\":250,\"start\":-250},\"id\":\"1532\",\"type\":\"Range1d\"},{\"attributes\":{},\"id\":\"1417\",\"type\":\"WheelZoomTool\"},{\"attributes\":{\"axis\":{\"id\":\"1412\"},\"dimension\":1,\"grid_line_color\":null,\"ticker\":null},\"id\":\"1415\",\"type\":\"Grid\"},{\"attributes\":{},\"id\":\"1545\",\"type\":\"BasicTicker\"},{\"attributes\":{\"formatter\":{\"id\":\"2668\"},\"major_label_policy\":{\"id\":\"2670\"},\"ticker\":{\"id\":\"1409\"},\"visible\":false},\"id\":\"1408\",\"type\":\"LinearAxis\"},{\"attributes\":{\"text\":\"Community: 6\",\"text_font_size\":\"16pt\"},\"id\":\"1494\",\"type\":\"Title\"},{\"attributes\":{},\"id\":\"2686\",\"type\":\"AllLabels\"},{\"attributes\":{},\"id\":\"1538\",\"type\":\"LinearScale\"},{\"attributes\":{},\"id\":\"1406\",\"type\":\"LinearScale\"},{\"attributes\":{},\"id\":\"2720\",\"type\":\"UnionRenderers\"},{\"attributes\":{\"graph_layout\":{\"abnormal psychology\":[36.02193139942888,-20.208701168421214],\"acceptance and commitment therapy\":[30.267866633672057,94.84007345520206],\"accuracy and precision\":[-9.772964933739484,-196.8797044071878],\"adlerian\":[98.4669174748288,112.45271418544127],\"afrobarometer\":[-100.87688949550753,-319.80601949404934],\"aion: researches into the phenomenology of the self\":[72.63633503714831,174.7111588906422],\"alchemical studies\":[57.8246067726385,171.2770542055776],\"alter ego\":[91.87651842714904,198.47656567762508],\"altered state of consciousness\":[-24.916112118935857,117.06597444832016],\"altered states\":[19.796550875818827,314.68795099843277],\"ambidexterity\":[-67.93130790958821,35.31229858737606],\"american association for the abolition of involuntary mental hospitalization\":[211.94670233166136,-89.70013154273288],\"analysis of rhythmic variance\":[-193.70585575946313,-336.9686368608278],\"anhedonia\":[164.86684152194513,42.22859396607856],\"answer to job\":[49.41340484945209,174.9987697051051],\"anti-psychiatry\":[147.62969683949794,-48.834124188845415],\"applied psychological measurement\":[-38.982624844628184,-281.38991856864305],\"archibald crossley\":[-156.509552889161,-370.58700911495214],\"attachment parenting\":[-36.00624466041617,-14.352531889931402],\"auditory hallucination\":[121.00941160432001,46.09763357525669],\"autogenic training\":[37.60548604159472,106.7448320544821],\"aversives\":[-63.88695071505886,22.84833748154763],\"awareness\":[-47.95238417555894,142.14859349019804],\"barbara rogoff\":[-124.13714719345779,-119.1423756694325],\"behavior\":[-23.290655687670647,41.13509440910714],\"behavioral neuroscience\":[4.102721889763413,-96.05363612051391],\"behaviour therapy\":[40.02732190374135,85.74023065618191],\"bicameral mentality\":[-81.93117373861709,31.403330916249793],\"bipolar i disorder\":[173.963406774921,18.51689601731122],\"black hole bomb\":[-77.55674013785321,204.6683038726118],\"blank expression\":[-163.05967082223847,276.10634930966813],\"border outpost\":[-80.07896876325181,-58.9449477717473],\"bps barbara wilson lifetime achievement award\":[-190.6267387029044,-156.25824637651317],\"british polling council\":[-2.7583417045366927,-148.6391746362421],\"british psychotherapy foundation\":[61.35477248286784,111.50363941281181],\"cabin fever\":[214.11620732414752,31.07267597192131],\"cat intelligence\":[-48.293934210919446,-4.797603192558216],\"categorical perception\":[-109.5686738893262,-35.86763966323098],\"catharsis\":[52.745947196885915,87.30471624294778],\"chaining\":[27.6105974407486,78.34841726300036],\"character computing\":[-48.482795958817995,52.228959681309654],\"chiara bottici\":[185.35061226618862,99.48314192024935],\"child behavior checklist\":[-125.06900926840873,-107.47719435531754],\"civilization in transition\":[66.21305576229243,190.91279352254708],\"classical test theory\":[-25.51866607046315,-288.8069494111458],\"cogito, ergo sum\":[-78.20587998858528,57.08961391550224],\"cognitive archaeology\":[-65.20519601036436,-39.15291750919971],\"cognitive bias\":[64.21209790246725,-68.96016853264337],\"cognitive intervention\":[12.748252869783267,109.99164390753302],\"cognitivism (psychology)\":[-20.608973271094502,-133.89557488921946],\"collaboration\":[-152.50527673661534,118.46402875455414],\"collective memory\":[-69.47739764464269,-196.03542355529962],\"coma\":[-13.848130178752445,197.34443940503036],\"communications management\":[-141.32371701548325,93.57417786790265],\"comparative study of electoral systems\":[-100.26856164967715,-306.0450705515394],\"comprehension approach\":[-219.3518216544207,38.4005324890391],\"conditioned emotional response\":[-33.59741647440505,-100.21455903845126],\"control (management)\":[-185.2403727794501,104.6387754159403],\"conversational model\":[52.629573689291654,98.1126209546332],\"core self-evaluations\":[-122.91013226954702,280.3746146423169],\"coverage error\":[-121.88909180659515,-335.5598768032547],\"crazy therapies\":[195.03054275189936,-86.16840275790227],\"creativity\":[-21.339498188230138,-1.2506810866834195],\"creativity and mental health\":[-2.8333102545860043,37.211036424329684],\"crying\":[-103.8133692830987,-54.42087343705653],\"dark triad\":[77.02938833790131,219.31966334578414],\"data collection system\":[-107.96438445818853,-274.10000836180006],\"david marks (psychologist)\":[-100.35824378406417,-67.68831129820583],\"defence mechanism\":[90.68911999270574,71.89030519292996],\"demonstration effect\":[-37.59746522026579,60.07130308524323],\"detection theory\":[17.05665364546673,-128.3281941253041],\"developmental psychology\":[-91.08234460551195,-98.24377489141007],\"disordered eating\":[157.78412290176578,-27.018161821655394],\"domestic analogy\":[216.80702666758768,112.180004770558],\"dsm-iv codes\":[149.0426520577471,-9.602105937966789],\"dynamicism\":[20.05823146037023,-253.577110472728],\"dysthymia\":[163.6508631957497,26.140220873930147],\"d\\u00e9j\\u00e0 vu\":[-7.878459497246007,175.39310813562668],\"eating disorder\":[123.51427405900323,-9.42522766413508],\"ecological psychology\":[-30.889230697033916,-30.36731933516406],\"ego integrity\":[-27.344019449517194,-78.85152163905502],\"egosyntonic and egodystonic\":[79.5303144162168,64.69220581531154],\"entitlement\":[124.0304052382985,189.13956494184828],\"ernest jones\":[108.15822087060062,91.91697430722206],\"ernst mally\":[-59.06382410096375,54.959910149049456],\"eugen relgis\":[98.3464223002738,234.89534284782772],\"european federation of psychologists' associations\":[-130.8452546438644,-148.1096349624182],\"eustress\":[-86.90637834223003,-1.2938422445378934],\"feeling good: the new mood therapy\":[48.44834552288186,36.879323229514796],\"field theory (psychology)\":[-77.80586714802925,-114.81787361120391],\"fiscal transparency\":[-117.01311536538469,281.11621819333055],\"flashback (psychology)\":[-47.13720711700236,-140.8386910853281],\"flow (psychology)\":[-66.05291709986065,177.65873999544263],\"forensic facial reconstruction\":[40.10993564145407,350.86260590005264],\"freud's seduction theory\":[139.44525442840546,139.25401896454872],\"frieda fromm-reichmann\":[-18.608871178981325,56.05711388846306],\"gay, straight, and the reason why\":[51.44140296672893,-81.44417670413105],\"general knowledge\":[-151.36251269599703,-9.42182910333045],\"geography of antisemitism\":[-43.672207831317195,7.098590722535339],\"gestalt psychology\":[-56.66359274959007,-93.99046359300877],\"gestalt theoretical psychotherapy\":[-81.37780582138804,-120.97628740458369],\"gestaltzerfall\":[-85.21689922181773,-116.64044511619554],\"global workspace theory\":[-41.19326468769892,156.73767573728557],\"gnosis (chaos magic)\":[-30.009787387214757,143.93271397028724],\"gotai\":[-9.192174978164864,184.95986761264288],\"guttman scale\":[-21.22286385231219,-332.7767486970579],\"harry harlow\":[-9.123270486587726,-78.3567108511834],\"harvey jackins\":[99.59812612905142,15.058942565564108],\"headhunting\":[-7.010430733611744,226.2017229085104],\"helene deutsch\":[123.68378630079592,92.02937955426148],\"hereditarianism\":[-112.27278126326537,-70.32585283037895],\"hermann lotze\":[-49.16560054214931,35.629286429432945],\"hierarchical organization\":[-116.99744746993925,18.228521568799145],\"history of psychotherapy\":[35.27394885922259,53.786435991826764],\"histrionic personality disorder\":[158.91527485801936,-8.330337158856716],\"homo faber\":[-124.96504753331902,-5.132774855110357],\"hong kong college of psychiatrists\":[167.05803097245453,0.021238814837551405],\"hypnodermatology\":[10.221526557442425,167.70276568660518],\"hypnopompic\":[37.397483669847624,143.2317231729196],\"hypnosis\":[12.703837906524225,131.74073164036093],\"id, ego and super-ego\":[112.69005029571345,118.76691867858212],\"id\\u00e9e fixe (psychology)\":[26.845813283468818,-141.54168474607567],\"imaginary audience\":[-140.88553340571872,-47.65565139046447],\"index of psychometrics articles\":[-85.67418565052114,-142.61585842128264],\"information metabolism\":[136.37421987358118,77.20049928221648],\"intelligence\":[-52.714451274153326,-57.26164635370046],\"intelligence quotient\":[-91.42294251432753,-83.8872458983477],\"international general medical society for psychotherapy\":[80.09332392617732,209.090565565533],\"international journal of public opinion research\":[-175.40265466801003,-409.4803552888349],\"interpersonal neurobiology\":[-26.552585072522536,-145.09030256196712],\"interviewer effect\":[-169.9742876202183,-412.0296844279469],\"ipm (software)\":[-152.9169868542285,-337.4069619486759],\"jacqueline rose\":[219.83247176095315,132.43233727225882],\"james\\u2013lange theory\":[104.713728593603,-142.75203213801217],\"jenkins activity survey\":[-53.78375500374914,-190.26535048944288],\"joint attention\":[-150.5765827043338,59.36061258843299],\"journal of the american psychoanalytic association\":[142.0814580420313,112.41419565843073],\"just-noticeable difference\":[34.615295517262915,-160.07633135426428],\"kurt koffka medal\":[-116.33534559868735,-96.62778755630796],\"lag operator\":[-192.0677005948202,-331.09661626943125],\"land management\":[-183.40743497234155,113.1729197509627],\"laterality\":[-99.22732394811746,43.321803390205915],\"latin american public opinion project\":[-97.85026503529353,-353.1053494853385],\"law of effect\":[-4.937757814609075,-20.698679706966235],\"law of the instrument\":[111.82053921936888,-80.32743923038868],\"learning\":[-62.90321287679368,-25.4368472417227],\"life and how to survive it\":[143.75279179909631,150.99292453541332],\"life-process model of addiction\":[-40.775475832092404,52.19005601544088],\"lila: an inquiry into morals\":[102.55677004102056,230.20829178807517],\"list of cognitive biases\":[88.2569261874581,-67.41928831911764],\"list of credentials in psychology\":[48.358530186526075,-61.758852128655334],\"list of cycles\":[-18.45423742643157,294.51001642733667],\"list of mental disorders\":[151.65060790114683,8.73324503253023],\"list of mnemonics\":[6.360808486563972,-11.46947528223437],\"list of neurological conditions and disorders\":[134.14001732422457,32.9805224087833],\"list of psychiatric medications\":[139.72988232836812,-22.775977962067003],\"list of psychiatric medications by condition treated\":[138.43542917172968,-7.582343088501846],\"list of psychological research methods\":[-1.6738608295410182,-116.21697857684111],\"list of psychological schools\":[9.390876732520866,-69.20285104747835],\"list of psychology awards\":[-168.4695601346943,-142.06780942217716],\"list of psychology organizations\":[-49.797048764739316,-116.46538593791051],\"list of rugrats characters\":[-160.26000131506572,271.31000212504364],\"list of schools of psychoanalysis\":[93.55234357517543,92.60728847577683],\"little albert experiment\":[-26.50731593033602,-55.36469176902585],\"live free or die\":[35.71022630799828,424.52940381421536],\"maceration (bone)\":[42.740167360425055,318.1894036633639],\"mad pride\":[202.07958529246383,-77.72331642834384],\"major depressive disorder\":[107.15566902143796,30.386511496005426],\"making peace\":[177.05690710445018,111.1111466537406],\"managerialism\":[-176.71663419124818,107.73526056037703],\"mania\":[114.67458392686608,12.998919360725738],\"marcellina (gnostic)\":[-3.34195873256383,182.11906650778602],\"marie-louise von franz\":[56.38578423940936,183.4976703008614],\"mars needs moms\":[-14.676464168206628,180.62929417859812],\"martti olavi siirala\":[138.04550024539037,83.53000845635744],\"matrix management\":[-147.22451774751013,26.72499051201146],\"max scheler\":[-133.34450130561765,38.98795415679797],\"medical psychology\":[-23.1300893263818,-92.08621208918007],\"medicalization\":[207.41394307130503,-68.6202154461256],\"memory space (social science)\":[-82.90406669835194,-220.80462070236754],\"menninger foundation\":[61.92254186724397,125.16009168189265],\"mentalization\":[-232.47414379440062,-373.2936951447215],\"meta learning\":[-215.57908044136917,-358.79986503183943],\"metanoia (psychology)\":[72.93570665806047,208.57152147515563],\"mindfreedom international\":[185.90331704624987,-85.85843365050437],\"models of abnormality\":[14.030363218321508,-112.56672208662631],\"moralia\":[-11.126770828358673,207.90122466093467],\"mortido\":[94.28816635988991,142.49955519281724],\"motivational salience\":[193.67230863717052,73.85552605405043],\"mourning and melancholia\":[127.91802643846815,129.998630633503],\"multidimensional aptitude battery ii\":[-131.16927053649584,-90.3543596003347],\"music psychology\":[-45.748757454221455,-73.50397215032471],\"national association of school psychologists\":[-70.4470798450098,-144.48402824302752],\"nations and iq\":[-76.07698421123366,-75.51493295968895],\"naturalistic observation\":[-129.7170411376038,-112.03952129266467],\"necropolitics\":[44.32703904213092,275.48459106616554],\"neutral stimulus\":[-66.22961405249117,-8.387141518177648],\"nobody nowhere\":[-80.03380504525485,-10.32620250325657],\"nominate (scaling method)\":[-18.922987292326702,-368.9907067666908],\"non-sampling error\":[-112.7548660559224,-337.65524885027594],\"normalcy bias\":[87.6109871601951,-87.16824355908636],\"nurturant parent model\":[-81.67557959108973,-36.595034848656994],\"object relations theory\":[63.64236171444774,47.704056129582824],\"obliviousness\":[-74.40006301723994,161.66114633350287],\"obtundation\":[-29.95123952631307,263.68928665788377],\"occupational health psychology\":[20.053865334417637,-87.76651041549513],\"on narcissism\":[118.03711787598672,149.6879579178913],\"open music model\":[-117.04514426727879,286.9913972951725],\"open-mindedness\":[-126.34797789286664,297.55301603497105],\"openness\":[-102.10569361572948,260.9862895813007],\"opinion poll\":[-134.46750664915976,-319.2573805057694],\"oskar pfister award\":[-197.08912533222767,-155.9628710804271],\"outline of autism\":[-45.11050009292234,-24.110008721269022],\"outline of psychology\":[24.300900836079986,-42.79791439740648],\"outline of thought\":[-2.6918763164790533,9.057179184777354],\"paid survey\":[-137.68047822536246,-334.8589352425667],\"paradoxical intention\":[-49.745001501732816,-194.96916670527554],\"passing on the right\":[266.2823734096054,-85.01397893204276],\"pattern recognition (psychology)\":[-95.07756269435257,-62.66854619313224],\"paul ferdinand schilder\":[-91.81717182515631,-128.5144727346648],\"performance\":[-159.264937560911,74.0822325621553],\"persistent vegetative state\":[-12.154326849900176,266.9966098003554],\"piaget's theory of cognitive development\":[-100.36979075551515,-49.365713897375784],\"poker\":[-143.62665415285164,255.5362037188421],\"politics of memory\":[-72.56965032476155,-186.51079506420442],\"post-cognitivist psychology\":[32.441871394143355,-290.8145985403279],\"postpartum confinement\":[137.58035883359184,46.99763457913211],\"preconscious\":[79.05048447742011,97.3141202058839],\"probability matching\":[106.9018545247352,-99.74420577015692],\"prohibition of dying\":[41.59793599435284,266.92604012899415],\"proportionality bias\":[93.52916698998345,-86.0534710018644],\"pseudodysphagia\":[51.14563950019352,-28.872265101883375],\"psycho-oncology\":[178.0325101282476,-9.777690181542946],\"psychoanalysis\":[103.84374837202901,64.40464545332267],\"psychoanalytic theory\":[95.32967365201243,-9.174584786525184],\"psychohistory\":[-13.587275227747783,-53.2109552650934],\"psychoinformatics\":[-43.46147822113498,-194.0305040639262],\"psychological evaluation\":[176.68106788306082,25.787497708090267],\"psychological resistance\":[153.79633608498267,80.07121168903707],\"psychological statistics\":[-35.99665953334903,-258.97430732855616],\"psychometrics\":[-39.920908610748505,-160.46031103134717],\"psychomotor retardation\":[152.52935463659884,34.21172830768457],\"psychonautics\":[10.557033436183183,197.75467075082764],\"public opinion and activism in the terri schiavo case\":[-24.269092308980746,292.6848668792983],\"public opinion quarterly\":[-161.2620105611002,-392.09475828228756],\"quantitative psychological research\":[-17.628949000206486,-120.25192234431103],\"quantitative research\":[-13.658869707266744,-104.2970078608868],\"race and intelligence\":[-87.15832334864908,-69.9892525933515],\"radical psychology network\":[192.72122848931227,-69.10134972989593],\"reasoned action approach\":[-45.44577958687893,56.60245138174278],\"relational developmental systems\":[-122.58485409863326,-113.00868311807199],\"reliability (statistics)\":[-21.132554460338454,-238.8804533609484],\"repeatability\":[-8.597311856553008,-234.85604744493068],\"repertory grid\":[-34.19816035820127,-112.92320121775475],\"requisite organization\":[-150.6440066802081,21.890747589456478],\"roper center for public opinion research\":[-149.44272935002158,-342.9686524213732],\"sarnoff a. mednick\":[-48.479404674192054,11.13421563020448],\"sascha altman dubrul\":[189.5074835619103,-77.21556136197084],\"scale analysis (statistics)\":[-20.156151007584487,-345.8460530981017],\"schizotypy\":[56.010509006677054,18.37357595873222],\"seasonal affective disorder\":[151.5568020952182,23.467413051004236],\"secular variation\":[-195.49408068888846,-342.7182363326229],\"self-assessment\":[-201.12684035545635,-124.45188116706458],\"self-awareness\":[-70.6040203900393,76.04552088867271],\"self-hypnosis\":[-8.609782273621123,140.3575956609349],\"sensory threshold\":[29.57621831262851,-162.8985744993545],\"sequential probability ratio test\":[-24.1989529349483,-310.59698616220777],\"shadow (psychology)\":[74.49352861421546,126.96354289509337],\"shrunken head\":[-5.608978715602417,255.40159612756796],\"sid parnes\":[-39.69061511651172,12.127918659041805],\"slain in the spirit\":[2.981347611005498,166.72288550505172],\"sleep and learning\":[1.106687959221018,100.27341648265332],\"sleep-learning\":[-14.398354112805018,112.43007944838533],\"social cognition and interaction training\":[15.275501458389183,-3.8603296784812744],\"sociometric status\":[-172.33359324136796,-117.98638406009432],\"sopor (sleep)\":[-26.13697518094877,255.92934699872922],\"soul\":[-0.416683140590455,151.46263966526345],\"spearman medal\":[-195.11956786741328,-149.64357465091092],\"specialist in psychology\":[-117.72380074155555,-119.62144696650466],\"statistical inference\":[-121.64403370521408,-297.4199384955613],\"strict father model\":[-90.56821514301805,-46.44943025332967],\"subconscious\":[-17.19584912864592,102.00578596436566],\"substitutes for leadership theory\":[-43.80809340474846,61.94605291860146],\"superiority complex\":[113.37390332915707,165.0025460275345],\"survey data collection\":[-112.27313885243234,-306.7424914486778],\"sustainable development goal 12\":[-69.72523725610965,165.07619441652844],\"swanson, nolan and pelham teacher and parent rating scale\":[-34.138382284146694,-122.80639838634588],\"sybil (schreiber book)\":[-4.751610696347178,164.2449515124232],\"taboo (2002 tv series)\":[29.835442924462527,388.03226972697513],\"task analysis\":[-9.207814183630727,32.62896978627576],\"taste (sociology)\":[51.70614938784038,-5.756062850351646],\"the culture of narcissism\":[114.8779085490548,211.69089308508381],\"the emperor's new mind\":[-57.917094468669724,177.94234239614968],\"the establishment (pakistan)\":[-84.07853414398303,-54.02194646938679],\"the freudian coverup\":[170.60885971990947,170.48565777996617],\"the independent review\":[233.77699481316822,-74.1549815415262],\"the journal of politics\":[203.8954195919359,128.28143252252582],\"the white goddess\":[276.51713151478305,166.39782403024648],\"the witch-cult in western europe\":[298.0955829192668,179.88380253176393],\"time series\":[-174.24695807284064,-321.78482750213396],\"time warp edit distance\":[-188.37951876472704,-340.79262315301304],\"timeline of psychology\":[37.52077646351011,-55.03392835316504],\"timeline of psychotherapy\":[92.80141743916394,-24.80449567549389],\"tortured artist\":[-12.104265140213998,52.656811455276305],\"total survey error\":[-118.35689328983592,-324.2408543696688],\"trait ascription bias\":[50.82536504834064,-120.00345686292314],\"transliminality\":[19.834409360073646,17.169646980968857],\"transpersonal psychology\":[1.6115803169503824,-35.26920622021853],\"two-factor theory of emotion\":[81.0415772971212,-108.00064023301967],\"unevenly spaced time series\":[-198.88281442506036,-333.2918534485309],\"unipolar mania\":[133.78893545411967,12.886999227566658],\"values modes\":[-127.67328925801878,-347.7869542128778],\"verbal behavior\":[10.118738728484646,-141.58856652941876],\"vocabulary development\":[-192.16067134767152,32.87267810070092],\"volume index\":[12.291465744866962,87.23478518013452],\"wakefulness\":[-25.837678896438618,159.51964568291126],\"women-are-wonderful effect\":[-26.500104297389292,-114.21280624655978],\"world values survey\":[-112.69395928550327,-314.5620421547018]}},\"id\":\"1574\",\"type\":\"StaticLayoutProvider\"},{\"attributes\":{\"callback\":null,\"tooltips\":[[\"Page\",\"@index\"],[\"Discipline\",\"@parent\"]]},\"id\":\"1552\",\"type\":\"HoverTool\"},{\"attributes\":{\"active_multi\":null,\"active_scroll\":{\"id\":\"1483\"},\"tools\":[{\"id\":\"1482\"},{\"id\":\"1483\"},{\"id\":\"1484\"},{\"id\":\"1485\"},{\"id\":\"1486\"}]},\"id\":\"1487\",\"type\":\"Toolbar\"},{\"attributes\":{\"source\":{\"id\":\"1567\"}},\"id\":\"1569\",\"type\":\"CDSView\"},{\"attributes\":{\"line_alpha\":{\"value\":0.8},\"line_width\":{\"value\":0.1}},\"id\":\"1592\",\"type\":\"MultiLine\"},{\"attributes\":{},\"id\":\"1416\",\"type\":\"PanTool\"},{\"attributes\":{\"axis\":{\"id\":\"1540\"},\"grid_line_color\":null,\"ticker\":null},\"id\":\"1543\",\"type\":\"Grid\"},{\"attributes\":{\"active_multi\":null,\"active_scroll\":{\"id\":\"1549\"},\"tools\":[{\"id\":\"1548\"},{\"id\":\"1549\"},{\"id\":\"1550\"},{\"id\":\"1551\"},{\"id\":\"1552\"}]},\"id\":\"1553\",\"type\":\"Toolbar\"},{\"attributes\":{\"callback\":null,\"tooltips\":[[\"Page\",\"@index\"],[\"Discipline\",\"@parent\"]]},\"id\":\"1420\",\"type\":\"HoverTool\"},{\"attributes\":{},\"id\":\"2718\",\"type\":\"UnionRenderers\"},{\"attributes\":{\"text\":\"Community: 9\",\"text_font_size\":\"16pt\"},\"id\":\"1560\",\"type\":\"Title\"},{\"attributes\":{\"end\":250,\"start\":-250},\"id\":\"1531\",\"type\":\"Range1d\"},{\"attributes\":{\"edge_renderer\":{\"id\":\"1568\"},\"inspection_policy\":{\"id\":\"2708\"},\"layout_provider\":{\"id\":\"1574\"},\"node_renderer\":{\"id\":\"1564\"},\"selection_policy\":{\"id\":\"2703\"}},\"id\":\"1561\",\"type\":\"GraphRenderer\"},{\"attributes\":{},\"id\":\"1409\",\"type\":\"BasicTicker\"},{\"attributes\":{\"data\":{\"end\":[\"psychoanalysis\",\"domestic analogy\",\"altered states\",\"live free or die\",\"developmental psychology\",\"psychological statistics\",\"soul\",\"aion: researches into the phenomenology of the self\",\"civilization in transition\",\"shadow (psychology)\",\"british psychotherapy foundation\",\"marie-louise von franz\",\"alchemical studies\",\"world values survey\",\"non-sampling error\",\"coverage error\",\"psychometrics\",\"statistical inference\",\"opinion poll\",\"afrobarometer\",\"total survey error\",\"survey data collection\",\"anti-psychiatry\",\"psychoanalysis\",\"list of mental disorders\",\"eating disorder\",\"coma\",\"hong kong college of psychiatrists\",\"psycho-oncology\",\"anti-psychiatry\",\"medicalization\",\"psychoanalytic theory\",\"radical psychology network\",\"american association for the abolition of involuntary mental hospitalization\",\"mad pride\",\"mindfreedom international\",\"crazy therapies\",\"hypnosis\",\"lila: an inquiry into morals\",\"id, ego and super-ego\",\"eugen relgis\",\"persistent vegetative state\",\"psychometrics\",\"list of cognitive biases\",\"performance\",\"collaboration\",\"managerialism\",\"timeline of psychology\",\"neutral stimulus\",\"conditioned emotional response\",\"self-hypnosis\",\"altered state of consciousness\",\"vocabulary development\",\"behavior\",\"neutral stimulus\",\"developmental psychology\",\"learning\",\"gestalt psychology\",\"list of psychology awards\",\"behavior\",\"psychometrics\",\"intelligence\",\"behavioral neuroscience\",\"interpersonal neurobiology\",\"eating disorder\",\"just-noticeable difference\",\"quantitative research\",\"harry harlow\",\"sensory threshold\",\"mania\",\"major depressive disorder\",\"dysthymia\",\"seasonal affective disorder\",\"persistent vegetative state\",\"awareness\",\"altered state of consciousness\",\"wakefulness\",\"obtundation\",\"coma\",\"sopor (sleep)\",\"developmental psychology\",\"attachment parenting\",\"crying\",\"openness\",\"on narcissism\",\"superiority complex\",\"entitlement\",\"the culture of narcissism\",\"homo faber\",\"max scheler\",\"cogito, ergo sum\",\"behavior\",\"aion: researches into the phenomenology of the self\",\"civilization in transition\",\"strict father model\",\"creativity\",\"developmental psychology\",\"attachment parenting\",\"two-factor theory of emotion\",\"psychometrics\",\"timeline of psychology\",\"intelligence\",\"world values survey\",\"race and intelligence\",\"nations and iq\",\"outline of psychology\",\"interpersonal neurobiology\",\"opinion poll\",\"total survey error\",\"survey data collection\",\"data collection system\",\"quantitative research\",\"developmental psychology\",\"medical psychology\",\"psychological statistics\",\"paradoxical intention\",\"intelligence\",\"classical test theory\",\"psychometrics\",\"creativity\",\"intelligence quotient\",\"learning\",\"behavioral neuroscience\",\"harry harlow\",\"statistical inference\",\"gestalt psychology\",\"psychoanalytic theory\",\"list of psychological research methods\",\"abnormal psychology\",\"id\\u00e9e fixe (psychology)\",\"cognitivism (psychology)\",\"transpersonal psychology\",\"list of psychological schools\",\"repertory grid\",\"timeline of psychology\",\"music psychology\",\"list of psychology organizations\",\"index of psychometrics articles\",\"occupational health psychology\",\"women-are-wonderful effect\",\"conditioned emotional response\",\"social cognition and interaction training\",\"swanson, nolan and pelham teacher and parent rating scale\",\"psychoinformatics\",\"afrobarometer\",\"time series\",\"collective memory\",\"psychohistory\",\"accuracy and precision\",\"cognitive bias\",\"reliability (statistics)\",\"quantitative psychological research\",\"trait ascription bias\",\"flashback (psychology)\",\"models of abnormality\",\"ego integrity\",\"attachment parenting\",\"anti-psychiatry\",\"transpersonal psychology\",\"outline of psychology\",\"martti olavi siirala\",\"hypnosis\",\"preconscious\",\"id, ego and super-ego\",\"ernest jones\",\"adlerian\",\"list of schools of psychoanalysis\",\"psychoanalytic theory\",\"on narcissism\",\"mourning and melancholia\",\"object relations theory\",\"british psychotherapy foundation\",\"journal of the american psychoanalytic association\",\"psychoanalysis\",\"acceptance and commitment therapy\",\"behaviour therapy\",\"chaining\",\"autogenic training\",\"list of mental disorders\",\"catharsis\",\"list of psychiatric medications\",\"information metabolism\",\"shadow (psychology)\",\"list of psychological schools\",\"dsm-iv codes\",\"helene deutsch\",\"timeline of psychology\",\"list of psychiatric medications by condition treated\",\"jacqueline rose\",\"conversational model\",\"freud's seduction theory\",\"history of psychotherapy\",\"psychological evaluation\",\"feeling good: the new mood therapy\",\"social cognition and interaction training\",\"making peace\",\"entitlement\",\"major depressive disorder\",\"psychohistory\",\"eating disorder\",\"defence mechanism\",\"egosyntonic and egodystonic\",\"mortido\",\"hong kong college of psychiatrists\",\"aion: researches into the phenomenology of the self\",\"civilization in transition\",\"psychological resistance\",\"defence mechanism\",\"motivational salience\",\"creativity\",\"soul\",\"list of schools of psychoanalysis\",\"psychoanalytic theory\",\"aion: researches into the phenomenology of the self\",\"preconscious\",\"id, ego and super-ego\",\"ernest jones\",\"adlerian\",\"alchemical studies\",\"marie-louise von franz\",\"scale analysis (statistics)\",\"classical test theory\",\"creativity\",\"chaining\",\"hypnosis\",\"catharsis\",\"wakefulness\",\"cognitive intervention\",\"conversational model\",\"history of psychotherapy\",\"social cognition and interaction training\",\"british psychotherapy foundation\",\"eating disorder\",\"autogenic training\",\"awareness\",\"behaviour therapy\",\"defence mechanism\",\"behavior\",\"chaining\",\"hypnosis\",\"catharsis\",\"conversational model\",\"history of psychotherapy\",\"social cognition and interaction training\",\"british psychotherapy foundation\",\"autogenic training\",\"persistent vegetative state\",\"sopor (sleep)\",\"obtundation\",\"hypnosis\",\"performance\",\"collaboration\",\"managerialism\",\"list of psychology awards\",\"collective memory\",\"anti-psychiatry\",\"list of cognitive biases\",\"cognitive bias\",\"soul\",\"world values survey\",\"developmental psychology\",\"creativity\",\"intelligence\",\"imaginary audience\",\"learning\",\"pattern recognition (psychology)\",\"anti-psychiatry\",\"major depressive disorder\",\"outline of psychology\",\"list of psychiatric medications\",\"dysthymia\",\"eating disorder\",\"hong kong college of psychiatrists\",\"psycho-oncology\",\"meta learning\",\"superiority complex\",\"entitlement\",\"creativity\",\"intelligence\",\"learning\",\"behavior\",\"outline of psychology\",\"gestalt psychology\",\"list of mnemonics\",\"list of cognitive biases\",\"self-awareness\",\"hypnosis\",\"cognitive bias\",\"subconscious\",\"preconscious\",\"awareness\",\"accuracy and precision\",\"feeling good: the new mood therapy\",\"anti-psychiatry\",\"mania\",\"outline of psychology\",\"timeline of psychology\",\"ernest jones\",\"world values survey\",\"non-sampling error\",\"coverage error\",\"statistical inference\",\"opinion poll\",\"total survey error\",\"survey data collection\",\"latin american public opinion project\",\"intelligence\",\"soul\",\"joint attention\",\"cogito, ergo sum\",\"altered state of consciousness\",\"bicameral mentality\",\"self-awareness\",\"awareness\",\"mania\",\"intelligence\",\"behavioral neuroscience\",\"chaining\",\"quantitative research\",\"harry harlow\",\"autogenic training\",\"behavior\",\"headhunting\",\"moralia\",\"mars needs moms\",\"cogito, ergo sum\",\"soul\",\"awareness\",\"altered state of consciousness\",\"global workspace theory\",\"british psychotherapy foundation\",\"marcellina (gnostic)\",\"major depressive disorder\",\"hermann lotze\",\"marie-louise von franz\",\"ernst mally\",\"aion: researches into the phenomenology of the self\",\"civilization in transition\",\"alchemical studies\",\"developmental psychology\",\"object relations theory\",\"repeatability\",\"accuracy and precision\",\"reliability (statistics)\",\"intelligence\",\"race and intelligence\",\"behavior\",\"developmental psychology\",\"anti-psychiatry\",\"intelligence\",\"transpersonal psychology\",\"ecological psychology\",\"behavioral neuroscience\",\"gestalt psychology\",\"quantitative research\",\"psychohistory\",\"harry harlow\",\"strict father model\",\"developmental psychology\",\"object relations theory\",\"british psychotherapy foundation\",\"psychohistory\",\"eustress\",\"intelligence\",\"harry harlow\",\"chaining\",\"the white goddess\",\"jacqueline rose\",\"list of schools of psychoanalysis\",\"psychoanalytic theory\",\"preconscious\",\"id, ego and super-ego\",\"object relations theory\",\"helene deutsch\",\"british psychotherapy foundation\",\"adlerian\",\"ernest jones\",\"defence mechanism\",\"mortido\",\"creativity\",\"intelligence\",\"outline of psychology\",\"altered state of consciousness\",\"behavioral neuroscience\",\"quantitative research\",\"harry harlow\",\"timeline of psychology\",\"history of psychotherapy\",\"creativity\",\"anhedonia\",\"transliminality\",\"anti-psychiatry\",\"medicalization\",\"psychoanalytic theory\",\"american association for the abolition of involuntary mental hospitalization\",\"mad pride\",\"mindfreedom international\",\"crazy therapies\",\"outline of psychology\",\"hierarchical organization\",\"life-process model of addiction\",\"abnormal psychology\",\"altered state of consciousness\",\"ecological psychology\",\"communications management\",\"subconscious\",\"cognitive bias\",\"behavior\",\"eating disorder\",\"cat intelligence\",\"auditory hallucination\",\"the journal of politics\",\"anti-psychiatry\",\"intelligence\",\"mania\",\"outline of psychology\",\"gestalt psychology\",\"hermann lotze\",\"law of effect\",\"object relations theory\",\"harry harlow\",\"two-factor theory of emotion\",\"gay, straight, and the reason why\",\"classical test theory\",\"intelligence\",\"behavioral neuroscience\",\"quantitative research\",\"harry harlow\",\"outline of autism\",\"anti-psychiatry\",\"medicalization\",\"mindfreedom international\",\"crazy therapies\",\"mad pride\",\"outline of psychology\",\"intelligence\",\"behavioral neuroscience\",\"outline of psychology\",\"occupational health psychology\",\"quantitative psychological research\",\"quantitative research\",\"harry harlow\",\"anti-psychiatry\",\"histrionic personality disorder\",\"behavioral neuroscience\",\"mania\",\"major depressive disorder\",\"dsm-iv codes\",\"list of mental disorders\",\"list of psychiatric medications\",\"dysthymia\",\"eating disorder\",\"seasonal affective disorder\",\"hong kong college of psychiatrists\",\"psycho-oncology\",\"disordered eating\",\"intelligence quotient\",\"altered state of consciousness\",\"global workspace theory\",\"black hole bomb\",\"hierarchical organization\",\"music psychology\",\"communications management\",\"collaboration\",\"managerialism\",\"abnormal psychology\",\"world values survey\",\"opinion poll\",\"total survey error\",\"survey data collection\",\"data collection system\",\"time series\",\"statistical inference\",\"learning\",\"hypnosis\",\"hypnopompic\",\"preconscious\",\"sleep-learning\",\"hypnosis\",\"autogenic training\",\"laterality\",\"ambidexterity\",\"psychohistory\",\"aion: researches into the phenomenology of the self\",\"civilization in transition\",\"intelligence\",\"learning\",\"requisite organization\",\"matrix management\",\"race and intelligence\",\"nations and iq\",\"taste (sociology)\",\"geography of antisemitism\",\"psychoanalytic theory\",\"intelligence\",\"creativity and mental health\",\"music psychology\",\"sarnoff a. mednick\",\"major depressive disorder\",\"intelligence quotient\",\"mania\",\"preconscious\",\"ambidexterity\",\"collaboration\",\"creativity\",\"learning\",\"transliminality\",\"intelligence\",\"vocabulary development\",\"anti-psychiatry\",\"intelligence\",\"histrionic personality disorder\",\"behavioral neuroscience\",\"abnormal psychology\",\"list of schools of psychoanalysis\",\"quantitative research\",\"medicalization\",\"taste (sociology)\",\"id, ego and super-ego\",\"psychoanalytic theory\",\"harry harlow\",\"object relations theory\",\"helene deutsch\",\"british psychotherapy foundation\",\"defence mechanism\",\"mindfreedom international\",\"mortido\",\"preconscious\",\"crazy therapies\",\"mad pride\",\"chaining\",\"autogenic training\",\"abnormal psychology\",\"chaining\",\"hypnopompic\",\"catharsis\",\"subconscious\",\"psychonautics\",\"hypnosis\",\"autogenic training\",\"altered state of consciousness\",\"sybil (schreiber book)\",\"d\\u00e9j\\u00e0 vu\",\"flow (psychology)\",\"hypnodermatology\",\"mourning and melancholia\",\"preconscious\",\"id, ego and super-ego\",\"egosyntonic and egodystonic\",\"mourning and melancholia\",\"superiority complex\",\"entitlement\",\"freud's seduction theory\",\"british psychotherapy foundation\",\"developmental psychology\",\"opinion poll\",\"unevenly spaced time series\",\"time series\",\"lag operator\",\"analysis of rhythmic variance\",\"secular variation\",\"time warp edit distance\",\"meta learning\",\"developmental psychology\",\"intelligence\",\"behavioral neuroscience\",\"abnormal psychology\",\"medical psychology\",\"music psychology\",\"occupational health psychology\",\"gestalt psychology\",\"list of psychology organizations\",\"quantitative research\",\"psychohistory\",\"cognitivism (psychology)\",\"object relations theory\",\"women-are-wonderful effect\",\"conditioned emotional response\",\"swanson, nolan and pelham teacher and parent rating scale\",\"british psychotherapy foundation\",\"quantitative psychological research\",\"harry harlow\",\"flashback (psychology)\",\"awareness\",\"poker\",\"awareness\",\"altered state of consciousness\",\"taste (sociology)\",\"intelligence\",\"homo faber\",\"openness\",\"non-sampling error\",\"coverage error\",\"opinion poll\",\"total survey error\",\"survey data collection\",\"live free or die\",\"anti-psychiatry\",\"medicalization\",\"mad pride\",\"crazy therapies\",\"intelligence\",\"cogito, ergo sum\",\"hermann lotze\",\"nominate (scaling method)\",\"classical test theory\",\"public opinion quarterly\",\"strict father model\",\"outline of psychology\",\"interpersonal neurobiology\",\"ecological psychology\",\"learning\",\"sociometric status\",\"developmental psychology\",\"behavioral neuroscience\",\"intelligence\",\"quantitative research\",\"specialist in psychology\",\"child behavior checklist\",\"relational developmental systems\",\"list of psychology awards\",\"intelligence\",\"law of effect\",\"non-sampling error\",\"coverage error\",\"opinion poll\",\"public opinion quarterly\",\"opinion poll\",\"coverage error\",\"survey data collection\",\"the white goddess\",\"anti-psychiatry\",\"medicalization\",\"crazy therapies\",\"mad pride\",\"list of schools of psychoanalysis\",\"preconscious\",\"adlerian\",\"mourning and melancholia\",\"object relations theory\",\"life and how to survive it\",\"helene deutsch\",\"british psychotherapy foundation\",\"defence mechanism\",\"mortido\",\"intelligence\",\"poker\",\"persistent vegetative state\",\"list of cognitive biases\",\"cognitive bias\",\"gestalt psychology\",\"cognitive archaeology\",\"outline of psychology\",\"task analysis\",\"list of psychology organizations\",\"list of psychology awards\",\"race and intelligence\",\"cognitive archaeology\",\"outline of psychology\",\"cogito, ergo sum\",\"medical psychology\",\"gestalt psychology\",\"abnormal psychology\",\"cognitivism (psychology)\",\"learning\",\"intelligence\",\"intelligence quotient\",\"behavioral neuroscience\",\"hereditarianism\",\"music psychology\",\"list of psychology organizations\",\"occupational health psychology\",\"women-are-wonderful effect\",\"conditioned emotional response\",\"swanson, nolan and pelham teacher and parent rating scale\",\"psychohistory\",\"hermann lotze\",\"quantitative psychological research\",\"flashback (psychology)\",\"pattern recognition (psychology)\",\"persistent vegetative state\",\"necropolitics\",\"maceration (bone)\",\"mortido\",\"catharsis\",\"history of psychotherapy\",\"british psychotherapy foundation\",\"autogenic training\",\"task analysis\",\"politics of memory\",\"collective memory\",\"behavioral neuroscience\",\"quantitative research\",\"classical test theory\",\"list of mental disorders\",\"altered state of consciousness\",\"bipolar i disorder\",\"major depressive disorder\",\"abnormal psychology\",\"mania\",\"anhedonia\",\"dysthymia\",\"seasonal affective disorder\",\"auditory hallucination\",\"the independent review\",\"public opinion quarterly\",\"aion: researches into the phenomenology of the self\",\"civilization in transition\",\"british psychotherapy foundation\",\"marie-louise von franz\",\"behavioral neuroscience\",\"quantitative research\",\"race and intelligence\",\"intelligence quotient\",\"learning\",\"classical test theory\",\"repeatability\",\"reliability (statistics)\",\"psychonautics\",\"auditory hallucination\",\"list of schools of psychoanalysis\",\"list of cognitive biases\",\"preconscious\",\"adlerian\",\"object relations theory\",\"behavioral neuroscience\",\"outline of psychology\",\"music psychology\",\"gestalt theoretical psychotherapy\",\"pattern recognition (psychology)\",\"quantitative research\",\"field theory (psychology)\",\"paul ferdinand schilder\",\"opinion poll\",\"survey data collection\",\"poker\",\"anti-psychiatry\",\"histrionic personality disorder\",\"major depressive disorder\",\"outline of psychology\",\"anhedonia\",\"dysthymia\",\"bipolar i disorder\",\"hong kong college of psychiatrists\",\"psycho-oncology\",\"creativity and mental health\",\"preconscious\",\"mourning and melancholia\",\"the freudian coverup\",\"poker\",\"behavioral neuroscience\",\"quantitative research\",\"catharsis\",\"history of psychotherapy\",\"british psychotherapy foundation\",\"menninger foundation\",\"altered state of consciousness\",\"global workspace theory\",\"preconscious\",\"subconscious\",\"sleep-learning\",\"moralia\",\"spearman medal\",\"bps barbara wilson lifetime achievement award\",\"psychological evaluation\",\"dsm-iv codes\",\"list of schools of psychoanalysis\",\"preconscious\",\"adlerian\",\"mortido\",\"british psychotherapy foundation\",\"aion: researches into the phenomenology of the self\",\"marie-louise von franz\",\"openness\",\"communications management\",\"collaboration\",\"managerialism\",\"openness\",\"openness\",\"open-mindedness\",\"eustress\",\"list of psychiatric medications\",\"dsm-iv codes\",\"medicalization\",\"learning\",\"the independent review\",\"anti-psychiatry\",\"crazy therapies\",\"harvey jackins\",\"hong kong college of psychiatrists\",\"learning\",\"persistent vegetative state\",\"altered state of consciousness\",\"wakefulness\",\"global workspace theory\",\"sustainable development goal 12\",\"awareness\",\"list of schools of psychoanalysis\",\"shrunken head\",\"creativity and mental health\",\"laterality\",\"list of cognitive biases\",\"cognitive bias\",\"cognitivism (psychology)\",\"post-cognitivist psychology\",\"dynamicism\",\"behavioral neuroscience\",\"abnormal psychology\",\"medical psychology\",\"music psychology\",\"occupational health psychology\",\"list of psychology organizations\",\"cognitivism (psychology)\",\"women-are-wonderful effect\",\"swanson, nolan and pelham teacher and parent rating scale\",\"british polling council\",\"quantitative psychological research\",\"abnormal psychology\",\"medicalization\",\"postpartum confinement\",\"altered state of consciousness\",\"creativity and mental health\",\"dsm-iv codes\",\"occupational health psychology\",\"bipolar i disorder\",\"seasonal affective disorder\",\"anhedonia\",\"dysthymia\",\"auditory hallucination\",\"the independent review\",\"anhedonia\",\"bipolar i disorder\",\"seasonal affective disorder\",\"auditory hallucination\",\"altered state of consciousness\",\"wakefulness\",\"learning\",\"behavioral neuroscience\",\"outline of psychology\",\"music psychology\",\"cognitive bias\",\"openness\",\"core self-evaluations\",\"list of schools of psychoanalysis\",\"preconscious\",\"adlerian\",\"self-assessment\",\"psychonautics\",\"race and intelligence\",\"index of psychometrics articles\",\"intelligence quotient\",\"learning\",\"archibald crossley\",\"hong kong college of psychiatrists\",\"vocabulary development\",\"bipolar i disorder\",\"anhedonia\",\"seasonal affective disorder\",\"motivational salience\",\"auditory hallucination\",\"learning\",\"hereditarianism\",\"opinion poll\",\"behavioral neuroscience\",\"outline of psychology\",\"models of abnormality\",\"seasonal affective disorder\",\"history of psychotherapy\",\"outline of psychology\",\"preconscious\",\"adlerian\",\"british psychotherapy foundation\",\"mortido\",\"seasonal affective disorder\",\"hereditarianism\",\"coverage error\",\"archibald crossley\",\"survey data collection\",\"ipm (software)\",\"cogito, ergo sum\",\"hermann lotze\",\"behavioral neuroscience\",\"outline of psychology\",\"list of cognitive biases\",\"superiority complex\",\"proportionality bias\",\"two-factor theory of emotion\",\"cognitive bias\",\"necropolitics\",\"forensic facial reconstruction\",\"dsm-iv codes\",\"seasonal affective disorder\",\"politics of memory\",\"learning\",\"interpersonal neurobiology\",\"medical psychology\",\"cognitivism (psychology)\",\"models of abnormality\",\"outline of psychology\",\"list of psychology organizations\",\"women-are-wonderful effect\",\"swanson, nolan and pelham teacher and parent rating scale\",\"quantitative psychological research\",\"altered state of consciousness\",\"cognitivism (psychology)\",\"learning\",\"altered state of consciousness\",\"cabin fever\",\"list of cognitive biases\",\"psychonautics\",\"outline of psychology\",\"hong kong college of psychiatrists\",\"psycho-oncology\",\"entitlement\",\"catharsis\",\"public opinion and activism in the terri schiavo case\",\"necropolitics\",\"survey data collection\",\"frieda fromm-reichmann\",\"cognitivism (psychology)\",\"aion: researches into the phenomenology of the self\",\"british psychotherapy foundation\",\"marie-louise von franz\",\"british psychotherapy foundation\",\"aion: researches into the phenomenology of the self\",\"swanson, nolan and pelham teacher and parent rating scale\",\"medical psychology\",\"list of mnemonics\",\"list of psychiatric medications\",\"list of credentials in psychology\",\"list of psychology organizations\",\"list of psychiatric medications\",\"hong kong college of psychiatrists\",\"psycho-oncology\",\"necropolitics\",\"mortido\",\"national association of school psychologists\",\"forensic facial reconstruction\",\"preconscious\",\"british psychotherapy foundation\",\"cabin fever\",\"paid survey\",\"preconscious\",\"adlerian\",\"mortido\",\"preconscious\",\"adlerian\",\"preconscious\",\"adlerian\",\"catharsis\",\"managerialism\",\"hong kong college of psychiatrists\",\"d\\u00e9j\\u00e0 vu\",\"entitlement\"],\"start\":[\"chiara bottici\",\"chiara bottici\",\"taboo (2002 tv series)\",\"taboo (2002 tv series)\",\"barbara rogoff\",\"applied psychological measurement\",\"answer to job\",\"answer to job\",\"answer to job\",\"answer to job\",\"answer to job\",\"answer to job\",\"answer to job\",\"comparative study of electoral systems\",\"comparative study of electoral systems\",\"comparative study of electoral systems\",\"comparative study of electoral systems\",\"comparative study of electoral systems\",\"comparative study of electoral systems\",\"comparative study of electoral systems\",\"comparative study of electoral systems\",\"comparative study of electoral systems\",\"list of neurological conditions and disorders\",\"list of neurological conditions and disorders\",\"list of neurological conditions and disorders\",\"list of neurological conditions and disorders\",\"list of neurological conditions and disorders\",\"list of neurological conditions and disorders\",\"list of neurological conditions and disorders\",\"sascha altman dubrul\",\"sascha altman dubrul\",\"sascha altman dubrul\",\"sascha altman dubrul\",\"sascha altman dubrul\",\"sascha altman dubrul\",\"sascha altman dubrul\",\"sascha altman dubrul\",\"alter ego\",\"alter ego\",\"alter ego\",\"alter ego\",\"list of cycles\",\"jenkins activity survey\",\"probability matching\",\"control (management)\",\"control (management)\",\"control (management)\",\"little albert experiment\",\"little albert experiment\",\"little albert experiment\",\"gnosis (chaos magic)\",\"gnosis (chaos magic)\",\"comprehension approach\",\"aversives\",\"aversives\",\"kurt koffka medal\",\"kurt koffka medal\",\"kurt koffka medal\",\"kurt koffka medal\",\"character computing\",\"detection theory\",\"detection theory\",\"detection theory\",\"detection theory\",\"detection theory\",\"detection theory\",\"detection theory\",\"detection theory\",\"detection theory\",\"psychomotor retardation\",\"psychomotor retardation\",\"psychomotor retardation\",\"psychomotor retardation\",\"coma\",\"coma\",\"coma\",\"coma\",\"coma\",\"coma\",\"coma\",\"crying\",\"crying\",\"crying\",\"dark triad\",\"dark triad\",\"dark triad\",\"dark triad\",\"dark triad\",\"max scheler\",\"max scheler\",\"max scheler\",\"reasoned action approach\",\"international general medical society for psychotherapy\",\"international general medical society for psychotherapy\",\"nurturant parent model\",\"nurturant parent model\",\"nurturant parent model\",\"nurturant parent model\",\"james\\u2013lange theory\",\"verbal behavior\",\"verbal behavior\",\"the establishment (pakistan)\",\"psychometrics\",\"psychometrics\",\"psychometrics\",\"psychometrics\",\"psychometrics\",\"psychometrics\",\"psychometrics\",\"psychometrics\",\"psychometrics\",\"psychometrics\",\"psychometrics\",\"psychometrics\",\"psychometrics\",\"psychometrics\",\"psychometrics\",\"psychometrics\",\"psychometrics\",\"psychometrics\",\"psychometrics\",\"psychometrics\",\"psychometrics\",\"psychometrics\",\"psychometrics\",\"psychometrics\",\"psychometrics\",\"psychometrics\",\"psychometrics\",\"psychometrics\",\"psychometrics\",\"psychometrics\",\"psychometrics\",\"psychometrics\",\"psychometrics\",\"psychometrics\",\"psychometrics\",\"psychometrics\",\"psychometrics\",\"psychometrics\",\"psychometrics\",\"psychometrics\",\"psychometrics\",\"psychometrics\",\"psychometrics\",\"psychometrics\",\"psychometrics\",\"psychometrics\",\"psychometrics\",\"psychometrics\",\"psychometrics\",\"psychometrics\",\"psychometrics\",\"psychometrics\",\"psychometrics\",\"psychometrics\",\"psychoanalysis\",\"psychoanalysis\",\"psychoanalysis\",\"psychoanalysis\",\"psychoanalysis\",\"psychoanalysis\",\"psychoanalysis\",\"psychoanalysis\",\"psychoanalysis\",\"psychoanalysis\",\"psychoanalysis\",\"psychoanalysis\",\"psychoanalysis\",\"psychoanalysis\",\"psychoanalysis\",\"psychoanalysis\",\"psychoanalysis\",\"psychoanalysis\",\"psychoanalysis\",\"psychoanalysis\",\"psychoanalysis\",\"psychoanalysis\",\"psychoanalysis\",\"psychoanalysis\",\"psychoanalysis\",\"psychoanalysis\",\"psychoanalysis\",\"psychoanalysis\",\"psychoanalysis\",\"psychoanalysis\",\"psychoanalysis\",\"psychoanalysis\",\"psychoanalysis\",\"psychoanalysis\",\"psychoanalysis\",\"psychoanalysis\",\"psychoanalysis\",\"psychoanalysis\",\"psychoanalysis\",\"psychoanalysis\",\"psychoanalysis\",\"psychoanalysis\",\"psychoanalysis\",\"psychoanalysis\",\"psychoanalysis\",\"psychoanalysis\",\"psychoanalysis\",\"psychoanalysis\",\"psychoanalysis\",\"psychoanalysis\",\"psychoanalysis\",\"psychological resistance\",\"psychological resistance\",\"shadow (psychology)\",\"shadow (psychology)\",\"shadow (psychology)\",\"shadow (psychology)\",\"shadow (psychology)\",\"shadow (psychology)\",\"shadow (psychology)\",\"shadow (psychology)\",\"shadow (psychology)\",\"shadow (psychology)\",\"shadow (psychology)\",\"guttman scale\",\"guttman scale\",\"sid parnes\",\"acceptance and commitment therapy\",\"acceptance and commitment therapy\",\"acceptance and commitment therapy\",\"acceptance and commitment therapy\",\"acceptance and commitment therapy\",\"acceptance and commitment therapy\",\"acceptance and commitment therapy\",\"acceptance and commitment therapy\",\"acceptance and commitment therapy\",\"acceptance and commitment therapy\",\"acceptance and commitment therapy\",\"acceptance and commitment therapy\",\"acceptance and commitment therapy\",\"acceptance and commitment therapy\",\"substitutes for leadership theory\",\"behaviour therapy\",\"behaviour therapy\",\"behaviour therapy\",\"behaviour therapy\",\"behaviour therapy\",\"behaviour therapy\",\"behaviour therapy\",\"behaviour therapy\",\"obtundation\",\"obtundation\",\"obtundation\",\"slain in the spirit\",\"land management\",\"land management\",\"land management\",\"oskar pfister award\",\"memory space (social science)\",\"law of the instrument\",\"law of the instrument\",\"law of the instrument\",\"gotai\",\"values modes\",\"piaget's theory of cognitive development\",\"piaget's theory of cognitive development\",\"piaget's theory of cognitive development\",\"piaget's theory of cognitive development\",\"categorical perception\",\"categorical perception\",\"list of psychiatric medications by condition treated\",\"list of psychiatric medications by condition treated\",\"list of psychiatric medications by condition treated\",\"list of psychiatric medications by condition treated\",\"list of psychiatric medications by condition treated\",\"list of psychiatric medications by condition treated\",\"list of psychiatric medications by condition treated\",\"list of psychiatric medications by condition treated\",\"mentalization\",\"the culture of narcissism\",\"the culture of narcissism\",\"outline of thought\",\"outline of thought\",\"outline of thought\",\"outline of thought\",\"outline of thought\",\"outline of thought\",\"outline of thought\",\"outline of thought\",\"outline of thought\",\"outline of thought\",\"outline of thought\",\"outline of thought\",\"outline of thought\",\"outline of thought\",\"outline of thought\",\"outline of thought\",\"timeline of psychotherapy\",\"timeline of psychotherapy\",\"timeline of psychotherapy\",\"timeline of psychotherapy\",\"timeline of psychotherapy\",\"afrobarometer\",\"afrobarometer\",\"afrobarometer\",\"afrobarometer\",\"afrobarometer\",\"afrobarometer\",\"afrobarometer\",\"afrobarometer\",\"self-awareness\",\"self-awareness\",\"self-awareness\",\"self-awareness\",\"self-awareness\",\"self-awareness\",\"self-awareness\",\"self-awareness\",\"unipolar mania\",\"social cognition and interaction training\",\"social cognition and interaction training\",\"social cognition and interaction training\",\"social cognition and interaction training\",\"social cognition and interaction training\",\"social cognition and interaction training\",\"soul\",\"soul\",\"soul\",\"soul\",\"soul\",\"soul\",\"soul\",\"soul\",\"soul\",\"soul\",\"soul\",\"soul\",\"soul\",\"soul\",\"soul\",\"soul\",\"soul\",\"soul\",\"ego integrity\",\"ego integrity\",\"accuracy and precision\",\"accuracy and precision\",\"accuracy and precision\",\"david marks (psychologist)\",\"david marks (psychologist)\",\"demonstration effect\",\"list of psychological schools\",\"list of psychological schools\",\"list of psychological schools\",\"list of psychological schools\",\"list of psychological schools\",\"list of psychological schools\",\"list of psychological schools\",\"list of psychological schools\",\"list of psychological schools\",\"list of psychological schools\",\"attachment parenting\",\"attachment parenting\",\"attachment parenting\",\"attachment parenting\",\"attachment parenting\",\"attachment parenting\",\"attachment parenting\",\"attachment parenting\",\"volume index\",\"jacqueline rose\",\"jacqueline rose\",\"ernest jones\",\"ernest jones\",\"ernest jones\",\"ernest jones\",\"ernest jones\",\"ernest jones\",\"ernest jones\",\"ernest jones\",\"ernest jones\",\"ernest jones\",\"ernest jones\",\"transpersonal psychology\",\"transpersonal psychology\",\"transpersonal psychology\",\"transpersonal psychology\",\"transpersonal psychology\",\"transpersonal psychology\",\"transpersonal psychology\",\"transpersonal psychology\",\"transpersonal psychology\",\"schizotypy\",\"schizotypy\",\"schizotypy\",\"radical psychology network\",\"radical psychology network\",\"radical psychology network\",\"radical psychology network\",\"radical psychology network\",\"radical psychology network\",\"radical psychology network\",\"behavior\",\"behavior\",\"behavior\",\"behavior\",\"behavior\",\"behavior\",\"behavior\",\"behavior\",\"behavior\",\"behavior\",\"behavior\",\"behavior\",\"behavior\",\"making peace\",\"timeline of psychology\",\"timeline of psychology\",\"timeline of psychology\",\"timeline of psychology\",\"timeline of psychology\",\"timeline of psychology\",\"timeline of psychology\",\"timeline of psychology\",\"timeline of psychology\",\"timeline of psychology\",\"timeline of psychology\",\"psychological statistics\",\"repertory grid\",\"repertory grid\",\"repertory grid\",\"repertory grid\",\"nobody nowhere\",\"american association for the abolition of involuntary mental hospitalization\",\"american association for the abolition of involuntary mental hospitalization\",\"american association for the abolition of involuntary mental hospitalization\",\"american association for the abolition of involuntary mental hospitalization\",\"american association for the abolition of involuntary mental hospitalization\",\"outline of autism\",\"list of psychological research methods\",\"list of psychological research methods\",\"list of psychological research methods\",\"list of psychological research methods\",\"list of psychological research methods\",\"list of psychological research methods\",\"list of psychological research methods\",\"eating disorder\",\"eating disorder\",\"eating disorder\",\"eating disorder\",\"eating disorder\",\"eating disorder\",\"eating disorder\",\"eating disorder\",\"eating disorder\",\"eating disorder\",\"eating disorder\",\"eating disorder\",\"eating disorder\",\"eating disorder\",\"multidimensional aptitude battery ii\",\"the emperor's new mind\",\"the emperor's new mind\",\"the emperor's new mind\",\"performance\",\"performance\",\"performance\",\"performance\",\"performance\",\"pseudodysphagia\",\"statistical inference\",\"statistical inference\",\"statistical inference\",\"statistical inference\",\"statistical inference\",\"statistical inference\",\"statistical inference\",\"sleep and learning\",\"sleep and learning\",\"sleep and learning\",\"sleep and learning\",\"sleep and learning\",\"self-hypnosis\",\"self-hypnosis\",\"bicameral mentality\",\"bicameral mentality\",\"bicameral mentality\",\"metanoia (psychology)\",\"metanoia (psychology)\",\"hierarchical organization\",\"hierarchical organization\",\"hierarchical organization\",\"hierarchical organization\",\"creativity\",\"creativity\",\"creativity\",\"creativity\",\"creativity\",\"creativity\",\"creativity\",\"creativity\",\"creativity\",\"creativity\",\"creativity\",\"creativity\",\"creativity\",\"creativity\",\"creativity\",\"creativity\",\"creativity\",\"creativity\",\"general knowledge\",\"general knowledge\",\"psychoanalytic theory\",\"psychoanalytic theory\",\"psychoanalytic theory\",\"psychoanalytic theory\",\"psychoanalytic theory\",\"psychoanalytic theory\",\"psychoanalytic theory\",\"psychoanalytic theory\",\"psychoanalytic theory\",\"psychoanalytic theory\",\"psychoanalytic theory\",\"psychoanalytic theory\",\"psychoanalytic theory\",\"psychoanalytic theory\",\"psychoanalytic theory\",\"psychoanalytic theory\",\"psychoanalytic theory\",\"psychoanalytic theory\",\"psychoanalytic theory\",\"psychoanalytic theory\",\"psychoanalytic theory\",\"conversational model\",\"conversational model\",\"hypnosis\",\"hypnosis\",\"hypnosis\",\"hypnosis\",\"hypnosis\",\"hypnosis\",\"hypnosis\",\"hypnosis\",\"hypnosis\",\"hypnosis\",\"hypnosis\",\"hypnosis\",\"hypnosis\",\"journal of the american psychoanalytic association\",\"on narcissism\",\"on narcissism\",\"on narcissism\",\"on narcissism\",\"on narcissism\",\"on narcissism\",\"on narcissism\",\"on narcissism\",\"naturalistic observation\",\"time series\",\"time series\",\"time series\",\"time series\",\"time series\",\"time series\",\"time series\",\"time series\",\"harry harlow\",\"harry harlow\",\"harry harlow\",\"harry harlow\",\"harry harlow\",\"harry harlow\",\"harry harlow\",\"harry harlow\",\"harry harlow\",\"harry harlow\",\"harry harlow\",\"harry harlow\",\"harry harlow\",\"harry harlow\",\"harry harlow\",\"harry harlow\",\"harry harlow\",\"harry harlow\",\"harry harlow\",\"harry harlow\",\"obliviousness\",\"flow (psychology)\",\"flow (psychology)\",\"flow (psychology)\",\"taste (sociology)\",\"homo faber\",\"homo faber\",\"fiscal transparency\",\"world values survey\",\"world values survey\",\"world values survey\",\"world values survey\",\"world values survey\",\"live free or die\",\"mindfreedom international\",\"mindfreedom international\",\"mindfreedom international\",\"mindfreedom international\",\"ernst mally\",\"ernst mally\",\"ernst mally\",\"scale analysis (statistics)\",\"scale analysis (statistics)\",\"interviewer effect\",\"developmental psychology\",\"developmental psychology\",\"developmental psychology\",\"developmental psychology\",\"developmental psychology\",\"developmental psychology\",\"developmental psychology\",\"developmental psychology\",\"developmental psychology\",\"developmental psychology\",\"developmental psychology\",\"developmental psychology\",\"developmental psychology\",\"developmental psychology\",\"cat intelligence\",\"cat intelligence\",\"total survey error\",\"total survey error\",\"total survey error\",\"total survey error\",\"non-sampling error\",\"non-sampling error\",\"non-sampling error\",\"the witch-cult in western europe\",\"mad pride\",\"mad pride\",\"mad pride\",\"mad pride\",\"id, ego and super-ego\",\"id, ego and super-ego\",\"id, ego and super-ego\",\"id, ego and super-ego\",\"id, ego and super-ego\",\"id, ego and super-ego\",\"id, ego and super-ego\",\"id, ego and super-ego\",\"id, ego and super-ego\",\"id, ego and super-ego\",\"border outpost\",\"list of rugrats characters\",\"sopor (sleep)\",\"trait ascription bias\",\"trait ascription bias\",\"gestaltzerfall\",\"ecological psychology\",\"ecological psychology\",\"ecological psychology\",\"european federation of psychologists' associations\",\"european federation of psychologists' associations\",\"intelligence\",\"intelligence\",\"intelligence\",\"intelligence\",\"intelligence\",\"intelligence\",\"intelligence\",\"intelligence\",\"intelligence\",\"intelligence\",\"intelligence\",\"intelligence\",\"intelligence\",\"intelligence\",\"intelligence\",\"intelligence\",\"intelligence\",\"intelligence\",\"intelligence\",\"intelligence\",\"intelligence\",\"intelligence\",\"intelligence\",\"intelligence\",\"prohibition of dying\",\"prohibition of dying\",\"prohibition of dying\",\"prohibition of dying\",\"chaining\",\"chaining\",\"chaining\",\"chaining\",\"chaining\",\"flashback (psychology)\",\"flashback (psychology)\",\"flashback (psychology)\",\"flashback (psychology)\",\"sequential probability ratio test\",\"mania\",\"mania\",\"mania\",\"mania\",\"mania\",\"mania\",\"mania\",\"mania\",\"mania\",\"mania\",\"passing on the right\",\"international journal of public opinion research\",\"alchemical studies\",\"alchemical studies\",\"alchemical studies\",\"alchemical studies\",\"psychohistory\",\"psychohistory\",\"nations and iq\",\"nations and iq\",\"nations and iq\",\"reliability (statistics)\",\"reliability (statistics)\",\"reliability (statistics)\",\"hypnopompic\",\"hypnopompic\",\"defence mechanism\",\"defence mechanism\",\"defence mechanism\",\"defence mechanism\",\"defence mechanism\",\"gestalt psychology\",\"gestalt psychology\",\"gestalt psychology\",\"gestalt psychology\",\"gestalt psychology\",\"gestalt psychology\",\"gestalt psychology\",\"gestalt psychology\",\"data collection system\",\"data collection system\",\"blank expression\",\"list of mental disorders\",\"list of mental disorders\",\"list of mental disorders\",\"list of mental disorders\",\"list of mental disorders\",\"list of mental disorders\",\"list of mental disorders\",\"list of mental disorders\",\"list of mental disorders\",\"tortured artist\",\"freud's seduction theory\",\"freud's seduction theory\",\"freud's seduction theory\",\"poker\",\"conditioned emotional response\",\"conditioned emotional response\",\"autogenic training\",\"autogenic training\",\"autogenic training\",\"autogenic training\",\"subconscious\",\"subconscious\",\"subconscious\",\"subconscious\",\"subconscious\",\"moralia\",\"list of psychology awards\",\"list of psychology awards\",\"histrionic personality disorder\",\"histrionic personality disorder\",\"object relations theory\",\"object relations theory\",\"object relations theory\",\"object relations theory\",\"object relations theory\",\"civilization in transition\",\"civilization in transition\",\"collaboration\",\"collaboration\",\"collaboration\",\"collaboration\",\"open music model\",\"open-mindedness\",\"open-mindedness\",\"eustress\",\"anti-psychiatry\",\"anti-psychiatry\",\"anti-psychiatry\",\"anti-psychiatry\",\"anti-psychiatry\",\"anti-psychiatry\",\"anti-psychiatry\",\"anti-psychiatry\",\"anti-psychiatry\",\"awareness\",\"awareness\",\"awareness\",\"awareness\",\"awareness\",\"awareness\",\"awareness\",\"menninger foundation\",\"headhunting\",\"ambidexterity\",\"ambidexterity\",\"normalcy bias\",\"normalcy bias\",\"dynamicism\",\"dynamicism\",\"dynamicism\",\"quantitative research\",\"quantitative research\",\"quantitative research\",\"quantitative research\",\"quantitative research\",\"quantitative research\",\"quantitative research\",\"quantitative research\",\"quantitative research\",\"quantitative research\",\"quantitative research\",\"egosyntonic and egodystonic\",\"crazy therapies\",\"major depressive disorder\",\"major depressive disorder\",\"major depressive disorder\",\"major depressive disorder\",\"major depressive disorder\",\"major depressive disorder\",\"major depressive disorder\",\"major depressive disorder\",\"major depressive disorder\",\"major depressive disorder\",\"medicalization\",\"dysthymia\",\"dysthymia\",\"dysthymia\",\"dysthymia\",\"wakefulness\",\"wakefulness\",\"music psychology\",\"music psychology\",\"music psychology\",\"music psychology\",\"id\\u00e9e fixe (psychology)\",\"openness\",\"openness\",\"helene deutsch\",\"helene deutsch\",\"helene deutsch\",\"sociometric status\",\"altered states\",\"intelligence quotient\",\"intelligence quotient\",\"intelligence quotient\",\"intelligence quotient\",\"public opinion quarterly\",\"psychological evaluation\",\"joint attention\",\"anhedonia\",\"anhedonia\",\"anhedonia\",\"anhedonia\",\"anhedonia\",\"race and intelligence\",\"race and intelligence\",\"roper center for public opinion research\",\"abnormal psychology\",\"abnormal psychology\",\"abnormal psychology\",\"abnormal psychology\",\"abnormal psychology\",\"list of schools of psychoanalysis\",\"list of schools of psychoanalysis\",\"list of schools of psychoanalysis\",\"list of schools of psychoanalysis\",\"list of schools of psychoanalysis\",\"auditory hallucination\",\"hereditarianism\",\"opinion poll\",\"opinion poll\",\"opinion poll\",\"opinion poll\",\"hermann lotze\",\"hermann lotze\",\"occupational health psychology\",\"occupational health psychology\",\"cognitive bias\",\"cognitive bias\",\"cognitive bias\",\"cognitive bias\",\"cognitive bias\",\"maceration (bone)\",\"maceration (bone)\",\"bipolar i disorder\",\"bipolar i disorder\",\"collective memory\",\"behavioral neuroscience\",\"behavioral neuroscience\",\"behavioral neuroscience\",\"behavioral neuroscience\",\"behavioral neuroscience\",\"behavioral neuroscience\",\"behavioral neuroscience\",\"behavioral neuroscience\",\"behavioral neuroscience\",\"behavioral neuroscience\",\"learning\",\"learning\",\"learning\",\"global workspace theory\",\"seasonal affective disorder\",\"proportionality bias\",\"altered state of consciousness\",\"dsm-iv codes\",\"dsm-iv codes\",\"dsm-iv codes\",\"superiority complex\",\"harvey jackins\",\"persistent vegetative state\",\"persistent vegetative state\",\"coverage error\",\"creativity and mental health\",\"cognitivism (psychology)\",\"marie-louise von franz\",\"marie-louise von franz\",\"marie-louise von franz\",\"aion: researches into the phenomenology of the self\",\"aion: researches into the phenomenology of the self\",\"swanson, nolan and pelham teacher and parent rating scale\",\"outline of psychology\",\"outline of psychology\",\"outline of psychology\",\"outline of psychology\",\"outline of psychology\",\"psycho-oncology\",\"psycho-oncology\",\"psycho-oncology\",\"necropolitics\",\"necropolitics\",\"list of psychology organizations\",\"forensic facial reconstruction\",\"mourning and melancholia\",\"mourning and melancholia\",\"cabin fever\",\"survey data collection\",\"mortido\",\"mortido\",\"mortido\",\"british psychotherapy foundation\",\"british psychotherapy foundation\",\"adlerian\",\"adlerian\",\"catharsis\",\"communications management\",\"list of psychiatric medications\",\"d\\u00e9j\\u00e0 vu\",\"entitlement\"]},\"selected\":{\"id\":\"2727\"},\"selection_policy\":{\"id\":\"2726\"}},\"id\":\"1567\",\"type\":\"ColumnDataSource\"},{\"attributes\":{},\"id\":\"2684\",\"type\":\"BasicTickFormatter\"},{\"attributes\":{},\"id\":\"1551\",\"type\":\"ResetTool\"},{\"attributes\":{\"above\":[{\"id\":\"1427\"},{\"id\":\"1428\"}],\"below\":[{\"id\":\"1408\"}],\"center\":[{\"id\":\"1411\"},{\"id\":\"1415\"}],\"height\":333,\"left\":[{\"id\":\"1412\"}],\"renderers\":[{\"id\":\"1429\"}],\"title\":{\"id\":\"2663\"},\"toolbar\":{\"id\":\"1421\"},\"width\":333,\"x_range\":{\"id\":\"1399\"},\"x_scale\":{\"id\":\"1404\"},\"y_range\":{\"id\":\"1400\"},\"y_scale\":{\"id\":\"1406\"}},\"id\":\"1401\",\"subtype\":\"Figure\",\"type\":\"Plot\"},{\"attributes\":{\"text\":\"['disorder', 'psychology', 'patient', 'child', 'self']\",\"text_font_style\":\"italic\"},\"id\":\"1559\",\"type\":\"Title\"},{\"attributes\":{\"axis\":{\"id\":\"1544\"},\"dimension\":1,\"grid_line_color\":null,\"ticker\":null},\"id\":\"1547\",\"type\":\"Grid\"},{\"attributes\":{\"callback\":null,\"tooltips\":[[\"Page\",\"@index\"],[\"Discipline\",\"@parent\"]]},\"id\":\"1486\",\"type\":\"HoverTool\"},{\"attributes\":{},\"id\":\"2708\",\"type\":\"NodesOnly\"},{\"attributes\":{\"formatter\":{\"id\":\"2713\"},\"major_label_policy\":{\"id\":\"2715\"},\"ticker\":{\"id\":\"1545\"},\"visible\":false},\"id\":\"1544\",\"type\":\"LinearAxis\"},{\"attributes\":{\"data_source\":{\"id\":\"1563\"},\"glyph\":{\"id\":\"1587\"},\"hover_glyph\":null,\"muted_glyph\":null,\"view\":{\"id\":\"1565\"}},\"id\":\"1564\",\"type\":\"GlyphRenderer\"},{\"attributes\":{},\"id\":\"1548\",\"type\":\"PanTool\"},{\"attributes\":{},\"id\":\"1536\",\"type\":\"LinearScale\"},{\"attributes\":{\"data_source\":{\"id\":\"1567\"},\"glyph\":{\"id\":\"1592\"},\"hover_glyph\":null,\"muted_glyph\":null,\"view\":{\"id\":\"1569\"}},\"id\":\"1568\",\"type\":\"GlyphRenderer\"},{\"attributes\":{},\"id\":\"2721\",\"type\":\"Selection\"},{\"attributes\":{\"end\":250,\"start\":-250},\"id\":\"1400\",\"type\":\"Range1d\"},{\"attributes\":{\"active_multi\":null,\"active_scroll\":{\"id\":\"1417\"},\"tools\":[{\"id\":\"1416\"},{\"id\":\"1417\"},{\"id\":\"1418\"},{\"id\":\"1419\"},{\"id\":\"1420\"}]},\"id\":\"1421\",\"type\":\"Toolbar\"},{\"attributes\":{\"text\":\"['anthropology', 'language', 'culture', 'cultural', 'proverb']\",\"text_font_style\":\"italic\"},\"id\":\"1493\",\"type\":\"Title\"},{\"attributes\":{\"data\":{\"alpha\":[0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75],\"depth\":[1,1,1,1,2,0,1,2,2,2,1,2,2,1,1,2,2,1,1,2,2,2,1,1,1,1,1,0,1,1,0,1,1,2,1,1,2,1,2,1,2,2,2,1,1,1,2,1,1,2,2,1,1,1,2,1,1,2,1,1,1,1,2,2,2,2,2,1,2,1,1,2,1,1,1,2,2,1,1,1,2,2,1,1,2,1,2,2,2,2,2,2,1,1,1,2,1,1,1,1,2,1,1,2,2,1,2,1,1,2,0,2,1,2,2,1,1,1,1,1,2,1,1,1,2,1,2,1,2,2,2,2,1,1,1,1,2,2,2,2,2,2,1,2,2,0,2,1,2,1,1,1,1,1,1,2,1,2,2,1,2,1,2,1,1,1,1,2,1,2,1,1,2,1,2,2,2,2,0,2,1,2,2,1,2,2,2,2,1,1,1,2,2,1,1,1,1,1,1,2,2,2,2,0,2,2,2,1,1,2,0,1,1,1,1,2,1,2,1,2,1,0,2,2,2,1,2,1,2,1,2,2,2,2,2,1,1,2,2,1,2,1,1,1,0,2,0,0,1,2,2,1,2,1,1,1,1,1,2,1,2,2,1,2,2,2,2,1,2,2,0,0,2,2,1,1,1,2,1,1,1,1,2,1,1,2,1,1,1,2,1,2,2,1,1,2,1,1,1,1,0,1,0,2,1,2,1,1,1,1,1,2,2,2,1,2,2,2],\"index\":[\"chiara bottici\",\"taboo (2002 tv series)\",\"barbara rogoff\",\"applied psychological measurement\",\"answer to job\",\"comparative study of electoral systems\",\"list of neurological conditions and disorders\",\"sascha altman dubrul\",\"alter ego\",\"list of cycles\",\"jenkins activity survey\",\"probability matching\",\"control (management)\",\"little albert experiment\",\"gnosis (chaos magic)\",\"comprehension approach\",\"aversives\",\"kurt koffka medal\",\"character computing\",\"detection theory\",\"psychomotor retardation\",\"coma\",\"crying\",\"dark triad\",\"max scheler\",\"reasoned action approach\",\"international general medical society for psychotherapy\",\"nurturant parent model\",\"james\\u2013lange theory\",\"verbal behavior\",\"the establishment (pakistan)\",\"psychometrics\",\"psychoanalysis\",\"psychological resistance\",\"psychoinformatics\",\"shadow (psychology)\",\"guttman scale\",\"sid parnes\",\"acceptance and commitment therapy\",\"substitutes for leadership theory\",\"behaviour therapy\",\"obtundation\",\"slain in the spirit\",\"land management\",\"oskar pfister award\",\"memory space (social science)\",\"law of the instrument\",\"gotai\",\"values modes\",\"piaget's theory of cognitive development\",\"categorical perception\",\"list of psychiatric medications by condition treated\",\"mentalization\",\"domestic analogy\",\"the culture of narcissism\",\"outline of thought\",\"timeline of psychotherapy\",\"afrobarometer\",\"self-awareness\",\"unipolar mania\",\"social cognition and interaction training\",\"soul\",\"marcellina (gnostic)\",\"ego integrity\",\"accuracy and precision\",\"david marks (psychologist)\",\"demonstration effect\",\"list of psychological schools\",\"attachment parenting\",\"volume index\",\"jacqueline rose\",\"ernest jones\",\"transpersonal psychology\",\"schizotypy\",\"radical psychology network\",\"behavior\",\"making peace\",\"timeline of psychology\",\"psychological statistics\",\"repertory grid\",\"nobody nowhere\",\"american association for the abolition of involuntary mental hospitalization\",\"outline of autism\",\"list of psychological research methods\",\"eating disorder\",\"multidimensional aptitude battery ii\",\"the emperor's new mind\",\"performance\",\"pseudodysphagia\",\"statistical inference\",\"sleep and learning\",\"self-hypnosis\",\"bicameral mentality\",\"metanoia (psychology)\",\"hierarchical organization\",\"creativity\",\"general knowledge\",\"psychoanalytic theory\",\"conversational model\",\"hypnosis\",\"journal of the american psychoanalytic association\",\"on narcissism\",\"naturalistic observation\",\"time series\",\"harry harlow\",\"obliviousness\",\"flow (psychology)\",\"taste (sociology)\",\"homo faber\",\"fiscal transparency\",\"world values survey\",\"live free or die\",\"cognitive intervention\",\"mindfreedom international\",\"ernst mally\",\"scale analysis (statistics)\",\"interviewer effect\",\"developmental psychology\",\"life-process model of addiction\",\"feeling good: the new mood therapy\",\"cat intelligence\",\"total survey error\",\"non-sampling error\",\"the witch-cult in western europe\",\"mad pride\",\"id, ego and super-ego\",\"border outpost\",\"law of effect\",\"list of rugrats characters\",\"sopor (sleep)\",\"trait ascription bias\",\"transliminality\",\"gestaltzerfall\",\"ecological psychology\",\"european federation of psychologists' associations\",\"intelligence\",\"prohibition of dying\",\"chaining\",\"flashback (psychology)\",\"sequential probability ratio test\",\"mania\",\"passing on the right\",\"international journal of public opinion research\",\"alchemical studies\",\"psychohistory\",\"nations and iq\",\"reliability (statistics)\",\"hypnopompic\",\"defence mechanism\",\"gestalt psychology\",\"data collection system\",\"neutral stimulus\",\"blank expression\",\"paradoxical intention\",\"list of mental disorders\",\"tortured artist\",\"freud's seduction theory\",\"black hole bomb\",\"poker\",\"conditioned emotional response\",\"autogenic training\",\"life and how to survive it\",\"subconscious\",\"moralia\",\"list of psychology awards\",\"histrionic personality disorder\",\"object relations theory\",\"civilization in transition\",\"relational developmental systems\",\"collaboration\",\"open music model\",\"lila: an inquiry into morals\",\"pattern recognition (psychology)\",\"open-mindedness\",\"eustress\",\"anti-psychiatry\",\"awareness\",\"menninger foundation\",\"headhunting\",\"ambidexterity\",\"bps barbara wilson lifetime achievement award\",\"normalcy bias\",\"dynamicism\",\"quantitative research\",\"egosyntonic and egodystonic\",\"crazy therapies\",\"major depressive disorder\",\"classical test theory\",\"post-cognitivist psychology\",\"child behavior checklist\",\"the white goddess\",\"medicalization\",\"dysthymia\",\"wakefulness\",\"music psychology\",\"id\\u00e9e fixe (psychology)\",\"openness\",\"helene deutsch\",\"sociometric status\",\"task analysis\",\"meta learning\",\"altered states\",\"imaginary audience\",\"shrunken head\",\"sensory threshold\",\"intelligence quotient\",\"public opinion quarterly\",\"psychological evaluation\",\"joint attention\",\"anhedonia\",\"race and intelligence\",\"gay, straight, and the reason why\",\"roper center for public opinion research\",\"abnormal psychology\",\"list of schools of psychoanalysis\",\"auditory hallucination\",\"hereditarianism\",\"unevenly spaced time series\",\"opinion poll\",\"hermann lotze\",\"specialist in psychology\",\"strict father model\",\"time warp edit distance\",\"just-noticeable difference\",\"motivational salience\",\"occupational health psychology\",\"cognitive bias\",\"maceration (bone)\",\"hypnodermatology\",\"the freudian coverup\",\"lag operator\",\"sustainable development goal 12\",\"bipolar i disorder\",\"collective memory\",\"disordered eating\",\"behavioral neuroscience\",\"gestalt theoretical psychotherapy\",\"learning\",\"the independent review\",\"global workspace theory\",\"seasonal affective disorder\",\"proportionality bias\",\"altered state of consciousness\",\"dsm-iv codes\",\"postpartum confinement\",\"sleep-learning\",\"cognitive archaeology\",\"nominate (scaling method)\",\"superiority complex\",\"harvey jackins\",\"persistent vegetative state\",\"list of cognitive biases\",\"paul ferdinand schilder\",\"coverage error\",\"creativity and mental health\",\"sarnoff a. mednick\",\"index of psychometrics articles\",\"field theory (psychology)\",\"models of abnormality\",\"cognitivism (psychology)\",\"british polling council\",\"marie-louise von franz\",\"two-factor theory of emotion\",\"quantitative psychological research\",\"public opinion and activism in the terri schiavo case\",\"analysis of rhythmic variance\",\"aion: researches into the phenomenology of the self\",\"swanson, nolan and pelham teacher and parent rating scale\",\"matrix management\",\"secular variation\",\"politics of memory\",\"outline of psychology\",\"laterality\",\"psycho-oncology\",\"necropolitics\",\"list of psychology organizations\",\"mars needs moms\",\"the journal of politics\",\"spearman medal\",\"core self-evaluations\",\"forensic facial reconstruction\",\"history of psychotherapy\",\"eugen relgis\",\"martti olavi siirala\",\"geography of antisemitism\",\"repeatability\",\"mourning and melancholia\",\"frieda fromm-reichmann\",\"cabin fever\",\"vocabulary development\",\"survey data collection\",\"requisite organization\",\"mortido\",\"information metabolism\",\"cogito, ergo sum\",\"national association of school psychologists\",\"british psychotherapy foundation\",\"medical psychology\",\"adlerian\",\"catharsis\",\"latin american public opinion project\",\"list of credentials in psychology\",\"interpersonal neurobiology\",\"self-assessment\",\"list of mnemonics\",\"communications management\",\"women-are-wonderful effect\",\"paid survey\",\"list of psychiatric medications\",\"sybil (schreiber book)\",\"archibald crossley\",\"hong kong college of psychiatrists\",\"d\\u00e9j\\u00e0 vu\",\"preconscious\",\"psychonautics\",\"ipm (software)\",\"entitlement\",\"managerialism\"],\"node_colour\":[\"#440154\",\"#208F8C\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#440154\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#3B518A\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#208F8C\",\"#FDE724\",\"#FDE724\",\"#440154\",\"#FDE724\",\"#FDE724\",\"#440154\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#3B518A\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#5BC862\",\"#FDE724\",\"#3B518A\",\"#FDE724\",\"#208F8C\",\"#440154\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#440154\",\"#3B518A\",\"#FDE724\",\"#FDE724\",\"#440154\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#440154\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#3B518A\",\"#FDE724\",\"#FDE724\",\"#5BC862\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#440154\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#208F8C\",\"#440154\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#5BC862\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#3B518A\",\"#208F8C\",\"#440154\",\"#440154\",\"#440154\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#440154\",\"#440154\",\"#FDE724\",\"#3B518A\",\"#FDE724\",\"#FDE724\",\"#440154\",\"#440154\",\"#208F8C\",\"#FDE724\",\"#FDE724\",\"#440154\",\"#FDE724\",\"#440154\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#440154\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#440154\",\"#440154\",\"#FDE724\",\"#FDE724\",\"#208F8C\",\"#FDE724\",\"#208F8C\",\"#FDE724\",\"#FDE724\",\"#440154\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#5BC862\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#208F8C\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#440154\",\"#5BC862\",\"#208F8C\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#208F8C\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#3B518A\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#208F8C\",\"#3B518A\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#3B518A\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#208F8C\",\"#FDE724\",\"#FDE724\",\"#440154\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#208F8C\",\"#208F8C\",\"#440154\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#5BC862\",\"#440154\",\"#FDE724\",\"#FDE724\",\"#440154\",\"#5BC862\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#208F8C\",\"#FDE724\",\"#FDE724\",\"#5BC862\",\"#3B518A\",\"#FDE724\",\"#3B518A\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#440154\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#208F8C\",\"#FDE724\",\"#208F8C\",\"#440154\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#440154\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#440154\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#440154\",\"#5BC862\",\"#FDE724\",\"#FDE724\",\"#3B518A\",\"#5BC862\",\"#440154\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#3B518A\",\"#FDE724\",\"#208F8C\",\"#440154\",\"#FDE724\",\"#FDE724\",\"#208F8C\",\"#FDE724\",\"#3B518A\",\"#208F8C\",\"#208F8C\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#440154\",\"#3B518A\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#440154\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#440154\",\"#FDE724\",\"#440154\",\"#FDE724\",\"#FDE724\",\"#440154\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#FDE724\",\"#440154\",\"#3B518A\",\"#440154\"],\"node_sizes\":[0.5,0.5,0.25,0.25,1.75,2.25,1.75,2.0,1.0,0.25,0.25,0.25,0.75,0.75,0.5,0.25,0.5,1.0,0.25,2.25,1.0,2.25,1.0,1.25,1.0,0.25,0.5,1.0,0.25,0.5,0.25,14.75,13.5,0.75,0.25,3.25,0.5,0.25,3.75,0.25,2.5,1.25,0.25,0.75,0.25,0.25,0.75,0.25,0.25,1.0,0.5,2.25,0.25,0.25,0.75,4.0,1.25,2.5,2.5,0.25,2.5,5.75,0.25,0.75,1.5,0.5,0.25,3.0,2.75,0.25,1.0,3.75,3.0,0.75,2.0,5.25,0.5,4.25,0.75,1.25,0.25,1.75,0.5,2.0,5.25,0.25,0.75,1.75,0.25,2.75,1.25,0.75,1.0,0.5,1.5,6.75,0.5,7.25,1.25,5.5,0.5,2.5,0.25,2.75,7.75,0.25,1.0,1.0,1.0,0.25,2.5,0.75,0.25,2.0,1.0,0.75,0.25,6.5,0.25,0.5,0.75,2.25,1.75,0.25,2.5,4.0,0.25,0.5,0.25,0.75,0.75,0.5,0.25,1.5,0.5,12.25,1.0,3.0,1.75,0.25,4.25,0.25,0.25,1.75,2.25,1.25,1.5,1.0,2.75,4.0,1.0,0.5,0.25,0.25,3.25,0.25,1.25,0.25,1.25,1.5,3.0,0.25,2.25,0.75,1.5,1.25,3.5,2.0,0.25,2.25,0.25,0.25,0.75,0.75,0.75,6.25,3.75,0.5,0.5,1.0,0.25,0.5,1.0,6.25,0.75,2.0,4.5,1.5,0.25,0.25,0.5,2.25,2.5,1.5,3.0,0.5,2.0,1.75,0.5,0.5,0.5,0.5,0.25,0.25,0.25,2.5,1.0,0.75,0.5,2.75,2.0,0.25,0.25,3.75,3.5,1.75,1.0,0.25,3.5,1.75,0.25,0.75,0.25,0.25,0.5,2.0,3.25,0.75,0.25,0.25,0.25,0.25,1.75,1.0,0.25,7.5,0.25,5.0,0.75,1.25,2.5,0.5,4.25,2.25,0.25,0.5,0.5,0.25,1.25,0.5,2.0,2.0,0.25,1.75,1.25,0.25,0.5,0.25,0.75,2.25,0.25,2.25,0.75,1.5,0.25,0.25,3.0,1.75,0.25,0.25,0.5,6.5,0.5,2.25,1.5,2.0,0.25,0.25,0.25,0.25,0.75,1.75,0.25,0.25,0.25,0.5,1.75,0.25,0.75,0.75,2.5,0.25,3.0,0.25,1.5,0.25,5.25,1.5,3.25,2.25,0.25,0.25,1.0,0.25,0.5,1.0,1.25,0.25,1.75,0.25,0.5,2.5,0.75,4.75,1.0,0.25,1.75,1.25],\"parent\":[\"political_science\",\"anthropology\",\"psychology\",\"psychology\",\"psychology\",\"political_science\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"sociology\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"anthropology\",\"psychology\",\"psychology\",\"political_science\",\"psychology\",\"psychology\",\"political_science\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"sociology\",\"psychology\",\"psychology\",\"psychology\",\"economics\",\"psychology\",\"sociology\",\"psychology\",\"anthropology\",\"political_science\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"political_science\",\"sociology\",\"psychology\",\"psychology\",\"political_science\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"political_science\",\"psychology\",\"psychology\",\"psychology\",\"sociology\",\"psychology\",\"psychology\",\"economics\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"political_science\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"anthropology\",\"political_science\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"economics\",\"psychology\",\"psychology\",\"psychology\",\"sociology\",\"anthropology\",\"political_science\",\"political_science\",\"political_science\",\"psychology\",\"psychology\",\"psychology\",\"political_science\",\"political_science\",\"psychology\",\"sociology\",\"psychology\",\"psychology\",\"political_science\",\"political_science\",\"anthropology\",\"psychology\",\"psychology\",\"political_science\",\"psychology\",\"political_science\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"political_science\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"political_science\",\"political_science\",\"psychology\",\"psychology\",\"anthropology\",\"psychology\",\"anthropology\",\"psychology\",\"psychology\",\"political_science\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"economics\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"anthropology\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"political_science\",\"economics\",\"anthropology\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"anthropology\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"sociology\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"anthropology\",\"sociology\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"sociology\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"anthropology\",\"psychology\",\"psychology\",\"political_science\",\"psychology\",\"psychology\",\"psychology\",\"anthropology\",\"anthropology\",\"political_science\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"economics\",\"political_science\",\"psychology\",\"psychology\",\"political_science\",\"economics\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"anthropology\",\"psychology\",\"psychology\",\"economics\",\"sociology\",\"psychology\",\"sociology\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"political_science\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"anthropology\",\"psychology\",\"anthropology\",\"political_science\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"political_science\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"political_science\",\"psychology\",\"psychology\",\"psychology\",\"political_science\",\"economics\",\"psychology\",\"psychology\",\"sociology\",\"economics\",\"political_science\",\"psychology\",\"psychology\",\"psychology\",\"sociology\",\"psychology\",\"anthropology\",\"political_science\",\"psychology\",\"psychology\",\"anthropology\",\"psychology\",\"sociology\",\"anthropology\",\"anthropology\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"political_science\",\"sociology\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"political_science\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"political_science\",\"psychology\",\"political_science\",\"psychology\",\"psychology\",\"political_science\",\"psychology\",\"psychology\",\"psychology\",\"psychology\",\"political_science\",\"sociology\",\"political_science\"]},\"selected\":{\"id\":\"2725\"},\"selection_policy\":{\"id\":\"2724\"}},\"id\":\"1563\",\"type\":\"ColumnDataSource\"},{\"attributes\":{\"formatter\":{\"id\":\"2681\"},\"major_label_policy\":{\"id\":\"2683\"},\"ticker\":{\"id\":\"1413\"},\"visible\":false},\"id\":\"1412\",\"type\":\"LinearAxis\"},{\"attributes\":{},\"id\":\"1550\",\"type\":\"SaveTool\"},{\"attributes\":{\"data_source\":{\"id\":\"1501\"},\"glyph\":{\"id\":\"1526\"},\"hover_glyph\":null,\"muted_glyph\":null,\"view\":{\"id\":\"1503\"}},\"id\":\"1502\",\"type\":\"GlyphRenderer\"},{\"attributes\":{},\"id\":\"1482\",\"type\":\"PanTool\"},{\"attributes\":{\"formatter\":{\"id\":\"2697\"},\"major_label_policy\":{\"id\":\"2699\"},\"ticker\":{\"id\":\"1479\"},\"visible\":false},\"id\":\"1478\",\"type\":\"LinearAxis\"},{\"attributes\":{},\"id\":\"1470\",\"type\":\"LinearScale\"},{\"attributes\":{\"line_alpha\":{\"value\":0.8},\"line_width\":{\"value\":0.1}},\"id\":\"1460\",\"type\":\"MultiLine\"},{\"attributes\":{\"formatter\":{\"id\":\"2684\"},\"major_label_policy\":{\"id\":\"2686\"},\"ticker\":{\"id\":\"1475\"},\"visible\":false},\"id\":\"1474\",\"type\":\"LinearAxis\"},{\"attributes\":{},\"id\":\"2670\",\"type\":\"AllLabels\"},{\"attributes\":{\"data_source\":{\"id\":\"1435\"},\"glyph\":{\"id\":\"1460\"},\"hover_glyph\":null,\"muted_glyph\":null,\"view\":{\"id\":\"1437\"}},\"id\":\"1436\",\"type\":\"GlyphRenderer\"},{\"attributes\":{\"line_alpha\":{\"value\":0.8},\"line_width\":{\"value\":0.1}},\"id\":\"1526\",\"type\":\"MultiLine\"},{\"attributes\":{},\"id\":\"1479\",\"type\":\"BasicTicker\"},{\"attributes\":{\"data_source\":{\"id\":\"1431\"},\"glyph\":{\"id\":\"1455\"},\"hover_glyph\":null,\"muted_glyph\":null,\"view\":{\"id\":\"1433\"}},\"id\":\"1432\",\"type\":\"GlyphRenderer\"},{\"attributes\":{\"source\":{\"id\":\"1501\"}},\"id\":\"1503\",\"type\":\"CDSView\"},{\"attributes\":{\"end\":250,\"start\":-250},\"id\":\"1465\",\"type\":\"Range1d\"},{\"attributes\":{},\"id\":\"2724\",\"type\":\"UnionRenderers\"},{\"attributes\":{},\"id\":\"2668\",\"type\":\"BasicTickFormatter\"},{\"attributes\":{},\"id\":\"2692\",\"type\":\"NodesOnly\"},{\"attributes\":{\"above\":[{\"id\":\"1493\"},{\"id\":\"1494\"}],\"below\":[{\"id\":\"1474\"}],\"center\":[{\"id\":\"1477\"},{\"id\":\"1481\"}],\"height\":333,\"left\":[{\"id\":\"1478\"}],\"renderers\":[{\"id\":\"1495\"}],\"title\":{\"id\":\"2665\"},\"toolbar\":{\"id\":\"1487\"},\"width\":333,\"x_range\":{\"id\":\"1465\"},\"x_scale\":{\"id\":\"1470\"},\"y_range\":{\"id\":\"1466\"},\"y_scale\":{\"id\":\"1472\"}},\"id\":\"1467\",\"subtype\":\"Figure\",\"type\":\"Plot\"},{\"attributes\":{\"fill_alpha\":{\"field\":\"alpha\"},\"fill_color\":{\"field\":\"node_colour\"},\"size\":{\"field\":\"node_sizes\"}},\"id\":\"1455\",\"type\":\"Circle\"},{\"attributes\":{},\"id\":\"2697\",\"type\":\"BasicTickFormatter\"},{\"attributes\":{},\"id\":\"1483\",\"type\":\"WheelZoomTool\"},{\"attributes\":{},\"id\":\"1484\",\"type\":\"SaveTool\"},{\"attributes\":{},\"id\":\"2715\",\"type\":\"AllLabels\"},{\"attributes\":{\"end\":250,\"start\":-250},\"id\":\"1466\",\"type\":\"Range1d\"},{\"attributes\":{},\"id\":\"1475\",\"type\":\"BasicTicker\"},{\"attributes\":{},\"id\":\"2703\",\"type\":\"NodesOnly\"},{\"attributes\":{\"fill_alpha\":{\"field\":\"alpha\"},\"fill_color\":{\"field\":\"node_colour\"},\"size\":{\"field\":\"node_sizes\"}},\"id\":\"1587\",\"type\":\"Circle\"},{\"attributes\":{},\"id\":\"2699\",\"type\":\"AllLabels\"},{\"attributes\":{},\"id\":\"2726\",\"type\":\"UnionRenderers\"},{\"attributes\":{\"data\":{\"end\":[\"ethnosymbolism\",\"coercion, capital, and european states, ad 990\\u20131992\",\"ethnobiology\",\"online ethnography\",\"ethnomuseology\",\"roman question\",\"regional autonomy\",\"civilization state\",\"anthropology\",\"ethnoarchaeology\",\"ethnozoology\",\"netnography\",\"ethnomedicine\",\"ethnic religion\",\"nation-building\",\"identity (social science)\",\"cultural nationalism\",\"ethnoichthyology\",\"neuroanthropology\",\"proverb\",\"reciprocity (cultural anthropology)\",\"trobriand islands\",\"1910s in anthropology\",\"list of matrilineal or matrilocal societies\",\"the great transformation (book)\",\"anthropology\",\"human ecology\",\"ethnosymbolism\",\"ethnoarchaeology\",\"ethnobiology\",\"ethnozoology\",\"netnography\",\"medical anthropology\",\"ecological anthropology\",\"critical medical anthropology\",\"online ethnography\",\"ethnoornithology\",\"cognitive anthropology\",\"ethnomuseology\",\"nation-building\",\"civilization state\",\"identity (social science)\",\"ethnic religion\",\"nutritional anthropology\",\"society for medical anthropology\",\"cultural anthropology\",\"ethnoichthyology\",\"ethnolichenology\",\"zooarchaeology\",\"anthropology\",\"anthropology\",\"alliance theory\",\"cultural anthropology\",\"polygyny\",\"feminist anthropology\",\"archaeology\",\"linguistics\",\"theory of language\",\"alliance theory\",\"cultural anthropology\",\"polygyny\",\"feminist anthropology\",\"anthropology\",\"cultural relativism\",\"emic and etic\",\"alliance theory\",\"culture theory\",\"performance studies\",\"cultural anthropology\",\"anthropology\",\"alliance theory\",\"cultural anthropology\",\"polygyny\",\"feminist anthropology\",\"linguistics\",\"ecofeminism\",\"marija gimbutas\",\"list of women anthropologists\",\"anthropology\",\"feminist anthropology\",\"linguistics\",\"fordisc\",\"anthropology\",\"alliance theory\",\"cultural anthropology\",\"feminist anthropology\",\"polygyny\",\"raptio\",\"classificatory kinship\",\"australian aboriginal kinship\",\"matrilocal residence\",\"patrilocal residence\",\"list of matrilineal or matrilocal societies\",\"family disruption\",\"anthropology\",\"archaeology\",\"anthropology\",\"cultural anthropology\",\"human universals\",\"list of timothy asch films\",\"list of visual anthropology films\",\"anthropology\",\"cultural anthropology\",\"soul dualism\",\"the hebrew goddess\",\"anthropology\",\"ethnosymbolism\",\"ethnoarchaeology\",\"ethnobiology\",\"ethnozoology\",\"online ethnography\",\"ethnomuseology\",\"nation-building\",\"civilization state\",\"identity (social science)\",\"ethnic religion\",\"ethnoichthyology\",\"theatre state\",\"exocannibalism\",\"anthropology\",\"society for medical anthropology\",\"medical anthropology\",\"paleoanthropology\",\"human ecology\",\"ethnobiology\",\"ecological anthropology\",\"ecofeminism\",\"conspicuous conservation\",\"greenwashing\",\"linguistics\",\"communicative dynamism\",\"anthropology\",\"linguistics\",\"unsaid\",\"facial expression\",\"microexpression\",\"archaeology\",\"anthropology\",\"cultural anthropology\",\"iza institute of labor economics\",\"anthropology\",\"archaeology\",\"cultural anthropology\",\"biological anthropology\",\"linguistic anthropology\",\"ethnobiology\",\"anthropology of art\",\"neuroanthropology\",\"deep history\",\"performativity\",\"indian sociological society\",\"proverb\",\"linguistic relativity\",\"linguistic description\",\"marija gimbutas\",\"human ecology\",\"area studies\",\"squib (writing)\",\"theta criterion\",\"anthropological index online\",\"human terrain system\",\"proverbial phrase\",\"ethnozoology\",\"theory of language\",\"facial expression\",\"microexpression\",\"media linguistics\",\"linguistic linked open data\",\"heel\\u2013ball index\",\"neolinguistics\",\"kriza j\\u00e1nos ethnographic society\",\"tonograph\",\"linguistics in science fiction\",\"communicative dynamism\",\"harvest hills cooperative community\",\"neural adaptation\",\"anthropology\",\"human ecology\",\"ethnosymbolism\",\"ethnoarchaeology\",\"ethnobiology\",\"cultural anthropology\",\"ecological anthropology\",\"online ethnography\",\"ethnoornithology\",\"ethnomuseology\",\"nation-building\",\"civilization state\",\"identity (social science)\",\"zooarchaeology\",\"ethnic religion\",\"ethnolichenology\",\"ethnoichthyology\",\"archaeology\",\"biological anthropology\",\"das mutterrecht\",\"list of women anthropologists\",\"anthropology\",\"prickly paradigm press\",\"list of women anthropologists\",\"argentine forensic anthropology team\",\"osteology\",\"anthropology\",\"cultural anthropology\",\"development anthropology\",\"nomadic pastoralism\",\"sedentism\",\"shell money\",\"nutritional anthropology\",\"heritage commodification\",\"reciprocity (cultural anthropology)\",\"the great transformation (book)\",\"anthropology\",\"human ecology\",\"ethnosymbolism\",\"ethnoarchaeology\",\"ethnobiology\",\"ethnomuseology\",\"ethnic religion\",\"nation-building\",\"ecological anthropology\",\"ethnoornithology\",\"ethnolichenology\",\"anthropology\",\"archaeology\",\"grave goods\",\"hunting hypothesis\",\"anthropology\",\"cultural anthropology\",\"nutritional anthropology\",\"cognitive anthropology\",\"medical anthropology\",\"society for medical anthropology\",\"anthropology\",\"cultural relativism\",\"emic and etic\",\"alliance theory\",\"culture theory\",\"performance studies\",\"cultural anthropology\",\"biological anthropology\",\"nutritional anthropology\",\"cognitive anthropology\",\"society for medical anthropology\",\"ecological anthropology\",\"disability anthropology\",\"cultural memory\",\"cultural relativism\",\"culture theory\",\"cultural anthropology\",\"bioculture\",\"cultural mapping\",\"transcultural nursing\",\"high culture\",\"cultural practice\",\"cultural liberalism\",\"cultural nationalism\",\"cultural radicalism\",\"cultural movement\",\"culture hero\",\"culturgen\",\"welfare culture\",\"anthropology\",\"online ethnography\",\"ethnosymbolism\",\"cultural relativism\",\"emic and etic\",\"alliance theory\",\"culture theory\",\"performance studies\",\"cultural anthropology\",\"linguistic anthropology\",\"anthropology\",\"biological anthropology\",\"archaeology\",\"anthropology of art\",\"nanook of the north\",\"n\\u01c3ai, the story of a \\u01c3kung woman\",\"development anthropology\",\"nomadic pastoralism\",\"shell money\",\"nutritional anthropology\",\"heritage commodification\",\"feminist anthropology\",\"cognitive anthropology\",\"society for medical anthropology\",\"age set\",\"leveling mechanism\",\"theatre state\",\"circumscription theory\",\"f. g. bailey\",\"ecological anthropology\",\"soul dualism\",\"biocultural anthropology\",\"osteology\",\"moving anthropology student network\",\"usc center for visual anthropology\",\"human terrain system\",\"ethnobiology\",\"bibliography of anthropology\",\"area studies\",\"human ecology\",\"paleoanthropology\",\"grave goods\",\"anthrobotics\",\"hau (anthropology)\",\"online ethnography\",\"classificatory kinship\",\"neuroanthropology\",\"transcultural nursing\",\"exocannibalism\",\"sodality (social anthropology)\",\"contrast set\",\"semiotic anthropology\",\"postmodernist anthropology\",\"deep history\",\"ethnopediatrics\",\"educational anthropology\",\"historical behaviour studies\",\"waga sculpture\",\"lambda alpha\",\"list of years in anthropology\",\"ethnomuseology\",\"anthropology of institutions\",\"americanoid\",\"cornell-peru project\",\"applied anthropology research methods\",\"nation-building\",\"civilization state\",\"identity (social science)\",\"performativity\",\"reflexivity (social theory)\",\"indian sociological society\",\"cultural movement\",\"linguistic relativity\",\"zooarchaeology\",\"linguistic description\",\"ethnic religion\",\"matrilocal residence\",\"pitt rivers museum\",\"orthograde posture\",\"encyclopedia of anthropology\",\"museum of mankind\",\"the hebrew goddess\",\"mus\\u00e9e de l'homme\",\"1910s in anthropology\",\"utinahica\",\"1890s in anthropology\",\"1990s in anthropology\",\"2000s in anthropology\",\"prickly paradigm press\",\"anthropological index online\",\"laura boulton\",\"human universals\",\"maloca\",\"les ma\\u00eetres fous\",\"vanua\",\"gaonburha\",\"museo nacional de antropolog\\u00eda (madrid)\",\"list of matrilineal or matrilocal societies\",\"mus\\u00e9e des confluences\",\"outline of culture\",\"das mutterrecht\",\"cultural mapping\",\"viking fund medal\",\"heel\\u2013ball index\",\"faye v. harrison\",\"theory of language\",\"kriza j\\u00e1nos ethnographic society\",\"toloy\",\"georg pfeffer\",\"disability anthropology\",\"challengeaccepted\",\"time & society\",\"ecofeminism\",\"influence: science and practice\",\"cultural anthropology\",\"biological anthropology\",\"biocultural diversity\",\"cultural relativism\",\"emic and etic\",\"alliance theory\",\"culture theory\",\"performance studies\",\"theory of language\",\"linguistic relativity\",\"identity (social science)\",\"semiotic anthropology\",\"bibliography of anthropology\",\"nanook of the north\",\"moana (1926 film)\",\"cultural anthropology\",\"development anthropology\",\"sedentism\",\"reciprocity (cultural anthropology)\",\"shell money\",\"nutritional anthropology\",\"heritage commodification\",\"the great transformation (book)\",\"cultural anthropology\",\"nation-building\",\"cultural anthropology\",\"area studies\",\"pitt rivers museum\",\"area studies\",\"dominic boyer\",\"faye v. harrison\",\"cultural relativism\",\"general semantics\",\"linguistic description\",\"linguistics in science fiction\",\"alliance theory\",\"cultural anthropology\",\"feminist anthropology\",\"raptio\",\"matrilocal residence\",\"biological anthropology\",\"kriza j\\u00e1nos ethnographic society\",\"culture theory\",\"cultural anthropology\",\"development anthropology\",\"shell money\",\"nutritional anthropology\",\"heritage commodification\",\"sedentism\",\"linguistic description\",\"theta criterion\",\"communicative dynamism\",\"biological anthropology\",\"university of san diego\",\"archaeology\",\"hunting hypothesis\",\"archaeology\",\"area studies\",\"human ecology\",\"cultural relativism\",\"emic and etic\",\"alliance theory\",\"culture theory\",\"performance studies\",\"cultural anthropology\",\"nanook of the north\",\"n\\u01c3ai, the story of a \\u01c3kung woman\",\"museum of archaeology and anthropology, university of cambridge\",\"museo de antropolog\\u00eda de xalapa\",\"the hunters (1957 film)\",\"list of visual anthropology films\",\"cultural anthropology\",\"nanook of the north\",\"n\\u01c3ai, the story of a \\u01c3kung woman\",\"cultural anthropology\",\"bibliography of anthropology\",\"1990s in anthropology\",\"archaeology\",\"human ecology\",\"ethnosymbolism\",\"ethnoarchaeology\",\"ecological anthropology\",\"cultural anthropology\",\"biocultural diversity\",\"hawaiian ethnobiology\",\"ethnobiology\",\"ethnolichenology\",\"ethnoornithology\",\"zooarchaeology\",\"ethnomuseology\",\"ethnic religion\",\"nation-building\",\"osteology\",\"online ethnography\",\"civilization state\",\"identity (social science)\",\"journal of ethnobiology\",\"porter hypothesis\",\"payment for ecosystem services\",\"ecofeminism\",\"cultural anthropology\",\"nanook of the north\",\"n\\u01c3ai, the story of a \\u01c3kung woman\",\"les ma\\u00eetres fous\",\"cultural memory\",\"cultural relativism\",\"culture theory\",\"cultural anthropology\",\"bioculture\",\"cultural mapping\",\"cultural practice\",\"transnational progressivism\",\"cultural liberalism\",\"cultural movement\",\"high culture\",\"cultural nationalism\",\"outline of culture\",\"welfare culture\",\"cultural radicalism\",\"culturgen\",\"archaeology\",\"cultural relativism\",\"emic and etic\",\"alliance theory\",\"culture theory\",\"performance studies\",\"facial expression\",\"microexpression\",\"archaeology\",\"archaeology\",\"cultural relativism\",\"emic and etic\",\"alliance theory\",\"culture theory\",\"performance studies\",\"high culture\",\"hoi polloi\",\"cultural anthropology\",\"nanook of the north\",\"n\\u01c3ai, the story of a \\u01c3kung woman\",\"museum of archaeology and anthropology, university of cambridge\",\"cultural relativism\",\"emic and etic\",\"alliance theory\",\"culture theory\",\"performance studies\",\"cultural anthropology\",\"development anthropology\",\"shell money\",\"nutritional anthropology\",\"heritage commodification\",\"reciprocity (cultural anthropology)\",\"the great transformation (book)\",\"cultural anthropology\",\"age set\",\"leveling mechanism\",\"theatre state\",\"circumscription theory\",\"f. g. bailey\",\"archaeology\",\"area studies\",\"human ecology\",\"cultural memory\",\"cultural relativism\",\"emic and etic\",\"alliance theory\",\"culture theory\",\"performance studies\",\"feminist anthropology\",\"cognitive anthropology\",\"ecological anthropology\",\"multimodal anthropology\",\"bibliography of anthropology\",\"cultural anthropology\",\"bioculture\",\"cultural mapping\",\"high culture\",\"cultural practice\",\"cultural liberalism\",\"cultural nationalism\",\"cultural radicalism\",\"cultural movement\",\"culture hero\",\"culturgen\",\"welfare culture\",\"paleoanthropology\",\"circumscription theory\",\"classificatory kinship\",\"historical behaviour studies\",\"anthropological survey of india\",\"australian aboriginal kinship\",\"theatre state\",\"transnational progressivism\",\"indian sociological society\",\"nanook of the north\",\"cultural resource management\",\"matrilocal residence\",\"reciprocity (cultural anthropology)\",\"age set\",\"shell money\",\"anthropological index online\",\"n\\u01c3ai, the story of a \\u01c3kung woman\",\"f. g. bailey\",\"society for medical anthropology\",\"human terrain system\",\"proverbial phrase\",\"nutritional anthropology\",\"museo nacional de antropolog\\u00eda (madrid)\",\"list of matrilineal or matrilocal societies\",\"the hunters (1957 film)\",\"outline of culture\",\"heritage commodification\",\"leveling mechanism\",\"aparna rao\",\"the great transformation (book)\",\"performance studies\",\"performative interval\",\"reflexivity (social theory)\",\"performative activism\",\"cultural relativism\",\"emic and etic\",\"alliance theory\",\"culture theory\",\"performance studies\",\"museum of mankind\",\"anthropological index online\",\"shell money\",\"nutritional anthropology\",\"heritage commodification\",\"archaeology\",\"ethnoarchaeology\",\"biological anthropology\",\"zooarchaeology\",\"osteology\",\"arthur evans\",\"paleopathology\",\"archaeology\",\"area studies\",\"human ecology\",\"archaeology\",\"alliance theory\",\"feminist anthropology\",\"ecofeminism\",\"australian aboriginal kinship\",\"list of matrilineal or matrilocal societies\",\"area studies\",\"cultural relativism\",\"emic and etic\",\"alliance theory\",\"culture theory\",\"performance studies\",\"biological anthropology\",\"nutritional anthropology\",\"society for medical anthropology\",\"cultural relativism\",\"emic and etic\",\"alliance theory\",\"culture theory\",\"performance studies\",\"general semantics\",\"archaeology\",\"area studies\",\"cultural memory\",\"cultural relativism\",\"culture theory\",\"bioculture\",\"cultural mapping\",\"high culture\",\"cultural practice\",\"cultural liberalism\",\"cultural nationalism\",\"cultural radicalism\",\"cultural movement\",\"culture hero\",\"culturgen\",\"welfare culture\",\"culture 21\",\"age set\",\"leveling mechanism\",\"theatre state\",\"circumscription theory\",\"ethnoarchaeology\",\"ethnomuseology\",\"ethnic religion\",\"nation-building\",\"online ethnography\",\"civilization state\",\"identity (social science)\",\"human ecology\",\"archaeology\",\"human ecology\",\"ecological anthropology\",\"cultural memory\",\"cultural relativism\",\"culture theory\",\"cultural practice\",\"transnational progressivism\",\"cultural liberalism\",\"cultural mapping\",\"high culture\",\"cultural nationalism\",\"cultural radicalism\",\"cultural movement\",\"culture hero\",\"culturgen\",\"welfare culture\",\"nutritional anthropology\",\"identity (social science)\",\"identity crisis\",\"cultural memory\",\"cultural relativism\",\"culture theory\",\"cultural mapping\",\"high culture\",\"cultural practice\",\"cultural liberalism\",\"cultural nationalism\",\"cultural radicalism\",\"cultural movement\",\"culture hero\",\"transnational progressivism\",\"welfare culture\",\"age set\",\"leveling mechanism\",\"theatre state\",\"cultural memory\",\"cultural relativism\",\"culture theory\",\"cultural mapping\",\"high culture\",\"cultural liberalism\",\"cultural nationalism\",\"cultural radicalism\",\"cultural movement\",\"culture hero\",\"welfare culture\",\"transnational progressivism\",\"ethnoarchaeology\",\"ethnomuseology\",\"ethnic religion\",\"online ethnography\",\"civilization state\",\"identity (social science)\",\"svoboda ili smart\",\"archaeology\",\"area studies\",\"biological anthropology\",\"ecological anthropology\",\"neuroanthropology\",\"ethnoornithology\",\"bioregionalism\",\"human ecology\",\"ethnolichenology\",\"ethnoarchaeology\",\"zooarchaeology\",\"noosphere\",\"biological organisation\",\"porter hypothesis\",\"ecofeminism\",\"archaeology\",\"feminist anthropology\",\"ecological anthropology\",\"list of matrilineal or matrilocal societies\",\"gender and development\",\"ecofeminism\",\"biophilia hypothesis\",\"area studies\",\"linguistics in science fiction\",\"archaeology\",\"ethnoarchaeology\",\"archaeology\",\"cultural relativism\",\"emic and etic\",\"alliance theory\",\"culture theory\",\"performance studies\",\"cultural memory\",\"cultural relativism\",\"culture theory\",\"cultural mapping\",\"high culture\",\"cultural liberalism\",\"cultural nationalism\",\"cultural radicalism\",\"cultural movement\",\"culture hero\",\"welfare culture\",\"archaeology\",\"age set\",\"leveling mechanism\",\"ethnoarchaeology\",\"ethnomuseology\",\"online ethnography\",\"civilization state\",\"identity (social science)\",\"archaeology\",\"area studies\",\"cultural relativism\",\"emic and etic\",\"alliance theory\",\"culture theory\",\"performance studies\",\"kenneth boulding's evolutionary perspective\",\"social organism\",\"noosphere\",\"archaeology\",\"ecological anthropology\",\"online ethnography\",\"ethnoornithology\",\"ethnomuseology\",\"civilization state\",\"identity (social science)\",\"arthur evans\",\"paleopathology\",\"zooarchaeology\",\"ethnolichenology\",\"ethnomuseology\",\"cultural relativism\",\"emic and etic\",\"biological anthropology\",\"paleoanthropology\",\"ecological anthropology\",\"online ethnography\",\"feminist anthropology\",\"culture theory\",\"performance studies\",\"classificatory kinship\",\"australian aboriginal kinship\",\"bibliography of anthropology\",\"anthropology of institutions\",\"reflexivity (social theory)\",\"reciprocity (cultural anthropology)\",\"nutritional anthropology\",\"list of matrilineal or matrilocal societies\",\"archaeology\",\"archaeology\",\"cultural relativism\",\"ecological anthropology\",\"ethnoornithology\",\"zooarchaeology\",\"archaeology\",\"feminist anthropology\",\"cultural memory\",\"cultural relativism\",\"culture theory\",\"cultural liberalism\",\"cultural movement\",\"high culture\",\"cultural nationalism\",\"welfare culture\",\"cultural radicalism\",\"culture hero\",\"nanook of the north\",\"the hunters (1957 film)\",\"archaeology\",\"area studies\",\"cultural relativism\",\"emic and etic\",\"culture theory\",\"performance studies\",\"paleopathology\",\"paleoanthropology\",\"bibliography of anthropology\",\"zooarchaeology\",\"craig stanford\",\"performance studies\",\"university of san diego\",\"proverb\",\"is the glass half empty or half full?\",\"cultural memory\",\"cultural relativism\",\"culture theory\",\"high culture\",\"cultural liberalism\",\"cultural nationalism\",\"cultural radicalism\",\"cultural movement\",\"welfare culture\",\"after saturday comes sunday\",\"archaeology\",\"cultural relativism\",\"emic and etic\",\"culture theory\",\"performance studies\",\"shell money\",\"reciprocity (cultural anthropology)\",\"heritage commodification\",\"nanook of the north\",\"archaeology\",\"cultural relativism\",\"cultural memory\",\"cultural relativism\",\"culture theory\",\"high culture\",\"cultural liberalism\",\"cultural movement\",\"cultural radicalism\",\"welfare culture\",\"noel ignatiev\",\"archaeology\",\"paleopathology\",\"zooarchaeology\",\"frazer lecture\",\"arthur evans\",\"cultural memory\",\"ethnomuseology\",\"emic and etic\",\"paleoanthropology\",\"ecological anthropology\",\"online ethnography\",\"feminist anthropology\",\"bibliography of anthropology\",\"anthropology of institutions\",\"cultural liberalism\",\"reflexivity (social theory)\",\"cultural movement\",\"culture theory\",\"performance studies\",\"high culture\",\"cultural radicalism\",\"welfare culture\",\"feminist anthropology\",\"ethnomuseology\",\"culture theory\",\"performance studies\",\"paleoanthropology\",\"ecological anthropology\",\"online ethnography\",\"feminist anthropology\",\"bibliography of anthropology\",\"anthropology of institutions\",\"reflexivity (social theory)\",\"leveling mechanism\",\"archaeology\",\"ecological anthropology\",\"paleopathology\",\"ethnoornithology\",\"ecological anthropology\",\"cultural memory\",\"ethnomuseology\",\"identity (social science)\",\"shell money\",\"reciprocity (cultural anthropology)\",\"archaeology\",\"cultural memory\",\"culture theory\",\"high culture\",\"cultural liberalism\",\"cultural movement\",\"welfare culture\",\"culture theory\",\"performance studies\",\"hunting hypothesis\",\"reciprocity (cultural anthropology)\",\"shell money\",\"ecological anthropology\",\"archaeology\",\"paleopathology\",\"paleoradiology\",\"toloy\",\"archaeology\",\"ethnomuseology\",\"culture theory\",\"performance studies\",\"cultural memory\",\"ethnomuseology\",\"ecological anthropology\",\"feminist anthropology\",\"bibliography of anthropology\",\"anthropology of institutions\",\"cultural liberalism\",\"culture 21\",\"reflexivity (social theory)\",\"cultural movement\",\"performance studies\",\"high culture\",\"welfare culture\",\"bibliography of anthropology\",\"nanook of the north\",\"ethnomuseology\",\"ecological anthropology\",\"feminist anthropology\",\"bibliography of anthropology\",\"anthropology of institutions\",\"reflexivity (social theory)\",\"cultural memory\",\"high culture\",\"cultural movement\",\"welfare culture\",\"biophilia hypothesis\",\"feminist anthropology\",\"mus\\u00e9e de l'homme\",\"cultural memory\",\"high culture\",\"welfare culture\",\"archaeology\",\"high culture\",\"welfare culture\",\"ethnomuseology\",\"ethnomuseology\",\"high culture\",\"archaeology\",\"pitt rivers museum\",\"noel ignatiev\",\"biophilia hypothesis\",\"archaeology\",\"high culture\",\"feminist anthropology\",\"bibliography of anthropology\",\"archaeology\",\"area studies\",\"area studies\",\"feminist anthropology\",\"nanook of the north\",\"mus\\u00e9e de l'homme\"],\"start\":[\"nation state\",\"nation state\",\"nation state\",\"nation state\",\"nation state\",\"nation state\",\"nation state\",\"nation state\",\"nation state\",\"nation state\",\"nation state\",\"nation state\",\"nation state\",\"nation state\",\"nation state\",\"nation state\",\"nation state\",\"nation state\",\"cognized environment\",\"trobriand islands\",\"trobriand islands\",\"trobriand islands\",\"trobriand islands\",\"trobriand islands\",\"trobriand islands\",\"ethnomedicine\",\"ethnomedicine\",\"ethnomedicine\",\"ethnomedicine\",\"ethnomedicine\",\"ethnomedicine\",\"ethnomedicine\",\"ethnomedicine\",\"ethnomedicine\",\"ethnomedicine\",\"ethnomedicine\",\"ethnomedicine\",\"ethnomedicine\",\"ethnomedicine\",\"ethnomedicine\",\"ethnomedicine\",\"ethnomedicine\",\"ethnomedicine\",\"ethnomedicine\",\"ethnomedicine\",\"ethnomedicine\",\"ethnomedicine\",\"ethnomedicine\",\"ethnomedicine\",\"solano people\",\"new york state sociological association\",\"mosuo women\",\"mosuo women\",\"mosuo women\",\"mosuo women\",\"museu da lourinh\\u00e3\",\"logical form (linguistics)\",\"logical form (linguistics)\",\"chinese kinship\",\"chinese kinship\",\"chinese kinship\",\"chinese kinship\",\"standard cross-cultural sample\",\"standard cross-cultural sample\",\"standard cross-cultural sample\",\"standard cross-cultural sample\",\"standard cross-cultural sample\",\"standard cross-cultural sample\",\"standard cross-cultural sample\",\"diane bell (anthropologist)\",\"diane bell (anthropologist)\",\"diane bell (anthropologist)\",\"diane bell (anthropologist)\",\"diane bell (anthropologist)\",\"regionalisation\",\"riane eisler\",\"riane eisler\",\"riane eisler\",\"woman, culture, and society\",\"woman, culture, and society\",\"displacement (linguistics)\",\"university of tennessee anthropological research facility\",\"polygyny\",\"polygyny\",\"polygyny\",\"polygyny\",\"polygyny\",\"polygyny\",\"polygyny\",\"polygyny\",\"polygyny\",\"polygyny\",\"polygyny\",\"polygyny\",\"urban revolution\",\"urban revolution\",\"human ethology\",\"human ethology\",\"human ethology\",\"magical death\",\"magical death\",\"podom\",\"ceremonial pole\",\"ceremonial pole\",\"ceremonial pole\",\"netnography\",\"netnography\",\"netnography\",\"netnography\",\"netnography\",\"netnography\",\"netnography\",\"netnography\",\"netnography\",\"netnography\",\"netnography\",\"netnography\",\"roman question\",\"endocannibalism\",\"rudolf virchow award\",\"rudolf virchow award\",\"rudolf virchow award\",\"endocast\",\"greenwashing\",\"greenwashing\",\"greenwashing\",\"greenwashing\",\"greenwashing\",\"greenwashing\",\"topic and comment\",\"topic and comment\",\"richard rottenburg\",\"unsaid\",\"unsaid\",\"unsaid\",\"unsaid\",\"maya research program\",\"family disruption\",\"family disruption\",\"family disruption\",\"linguistics\",\"linguistics\",\"linguistics\",\"linguistics\",\"linguistics\",\"linguistics\",\"linguistics\",\"linguistics\",\"linguistics\",\"linguistics\",\"linguistics\",\"linguistics\",\"linguistics\",\"linguistics\",\"linguistics\",\"linguistics\",\"linguistics\",\"linguistics\",\"linguistics\",\"linguistics\",\"linguistics\",\"linguistics\",\"linguistics\",\"linguistics\",\"linguistics\",\"linguistics\",\"linguistics\",\"linguistics\",\"linguistics\",\"linguistics\",\"linguistics\",\"linguistics\",\"linguistics\",\"linguistics\",\"linguistics\",\"linguistics\",\"ethnozoology\",\"ethnozoology\",\"ethnozoology\",\"ethnozoology\",\"ethnozoology\",\"ethnozoology\",\"ethnozoology\",\"ethnozoology\",\"ethnozoology\",\"ethnozoology\",\"ethnozoology\",\"ethnozoology\",\"ethnozoology\",\"ethnozoology\",\"ethnozoology\",\"ethnozoology\",\"ethnozoology\",\"cha\\u00eene op\\u00e9ratoire\",\"cha\\u00eene op\\u00e9ratoire\",\"marija gimbutas\",\"marija gimbutas\",\"list of anthropologists\",\"list of anthropologists\",\"list of anthropologists\",\"guatemalan forensic anthropology foundation\",\"behavioral pharmacology\",\"peasant economics\",\"peasant economics\",\"peasant economics\",\"peasant economics\",\"peasant economics\",\"peasant economics\",\"peasant economics\",\"peasant economics\",\"peasant economics\",\"peasant economics\",\"ethnoichthyology\",\"ethnoichthyology\",\"ethnoichthyology\",\"ethnoichthyology\",\"ethnoichthyology\",\"ethnoichthyology\",\"ethnoichthyology\",\"ethnoichthyology\",\"ethnoichthyology\",\"ethnoichthyology\",\"ethnoichthyology\",\"digging stick\",\"digging stick\",\"digging stick\",\"digging stick\",\"critical medical anthropology\",\"critical medical anthropology\",\"critical medical anthropology\",\"critical medical anthropology\",\"critical medical anthropology\",\"critical medical anthropology\",\"medical anthropology\",\"medical anthropology\",\"medical anthropology\",\"medical anthropology\",\"medical anthropology\",\"medical anthropology\",\"medical anthropology\",\"medical anthropology\",\"medical anthropology\",\"medical anthropology\",\"medical anthropology\",\"medical anthropology\",\"medical anthropology\",\"social degeneration\",\"social degeneration\",\"social degeneration\",\"social degeneration\",\"social degeneration\",\"social degeneration\",\"social degeneration\",\"social degeneration\",\"social degeneration\",\"social degeneration\",\"social degeneration\",\"social degeneration\",\"social degeneration\",\"social degeneration\",\"social degeneration\",\"social degeneration\",\"village head\",\"online research methods\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"biocultural anthropology\",\"biocultural anthropology\",\"biocultural anthropology\",\"linguistic anthropology\",\"linguistic anthropology\",\"linguistic anthropology\",\"linguistic anthropology\",\"linguistic anthropology\",\"linguistic anthropology\",\"linguistic anthropology\",\"linguistic anthropology\",\"linguistic anthropology\",\"linguistic anthropology\",\"moana (1926 film)\",\"moana (1926 film)\",\"nomadic pastoralism\",\"nomadic pastoralism\",\"nomadic pastoralism\",\"nomadic pastoralism\",\"nomadic pastoralism\",\"nomadic pastoralism\",\"nomadic pastoralism\",\"nomadic pastoralism\",\"disability anthropology\",\"magna carta for philippine internet freedom\",\"nomads of the longbow\",\"decoloniality\",\"decoloniality\",\"east european politics\",\"prickly paradigm press\",\"list of women anthropologists\",\"linguistic relativity\",\"linguistic relativity\",\"linguistic relativity\",\"linguistic relativity\",\"patrilocal residence\",\"patrilocal residence\",\"patrilocal residence\",\"patrilocal residence\",\"patrilocal residence\",\"heel\\u2013ball index\",\"kriza j\\u00e1nos ethnographic society\",\"das argument\",\"sedentism\",\"sedentism\",\"sedentism\",\"sedentism\",\"sedentism\",\"sedentism\",\"theory of language\",\"theory of language\",\"theory of language\",\"fordisc\",\"franciscan school of theology\",\"grave goods\",\"grave goods\",\"anthropology of art\",\"anthropology of art\",\"anthropology of art\",\"anthropology of art\",\"anthropology of art\",\"anthropology of art\",\"anthropology of art\",\"anthropology of art\",\"anthropology of art\",\"anthropology of art\",\"anthropology of art\",\"anthropology of art\",\"anthropology of art\",\"anthropology of art\",\"anthropology of art\",\"museo de antropolog\\u00eda de xalapa\",\"museo de antropolog\\u00eda de xalapa\",\"museo de antropolog\\u00eda de xalapa\",\"human universals\",\"human universals\",\"human universals\",\"ethnobiology\",\"ethnobiology\",\"ethnobiology\",\"ethnobiology\",\"ethnobiology\",\"ethnobiology\",\"ethnobiology\",\"ethnobiology\",\"ethnobiology\",\"ethnobiology\",\"ethnobiology\",\"ethnobiology\",\"ethnobiology\",\"ethnobiology\",\"ethnobiology\",\"ethnobiology\",\"ethnobiology\",\"ethnobiology\",\"ethnobiology\",\"ethnobiology\",\"ethnobiology\",\"ethnobiology\",\"ethnobiology\",\"list of visual anthropology films\",\"list of visual anthropology films\",\"list of visual anthropology films\",\"list of visual anthropology films\",\"transcultural nursing\",\"transcultural nursing\",\"transcultural nursing\",\"transcultural nursing\",\"transcultural nursing\",\"transcultural nursing\",\"transcultural nursing\",\"transcultural nursing\",\"transcultural nursing\",\"transcultural nursing\",\"transcultural nursing\",\"transcultural nursing\",\"transcultural nursing\",\"transcultural nursing\",\"transcultural nursing\",\"transcultural nursing\",\"deep history\",\"linguistic description\",\"linguistic description\",\"linguistic description\",\"linguistic description\",\"linguistic description\",\"facial expression\",\"facial expression\",\"data editing\",\"postmodernist anthropology\",\"postmodernist anthropology\",\"postmodernist anthropology\",\"postmodernist anthropology\",\"postmodernist anthropology\",\"postmodernist anthropology\",\"hoi polloi\",\"hoi polloi\",\"museum of archaeology and anthropology, university of cambridge\",\"museum of archaeology and anthropology, university of cambridge\",\"museum of archaeology and anthropology, university of cambridge\",\"museum of archaeology and anthropology, university of cambridge\",\"development anthropology\",\"development anthropology\",\"development anthropology\",\"development anthropology\",\"development anthropology\",\"development anthropology\",\"development anthropology\",\"development anthropology\",\"development anthropology\",\"development anthropology\",\"development anthropology\",\"development anthropology\",\"johnson cult\",\"johnson cult\",\"johnson cult\",\"johnson cult\",\"johnson cult\",\"johnson cult\",\"cultural anthropology\",\"cultural anthropology\",\"cultural anthropology\",\"cultural anthropology\",\"cultural anthropology\",\"cultural anthropology\",\"cultural anthropology\",\"cultural anthropology\",\"cultural anthropology\",\"cultural anthropology\",\"cultural anthropology\",\"cultural anthropology\",\"cultural anthropology\",\"cultural anthropology\",\"cultural anthropology\",\"cultural anthropology\",\"cultural anthropology\",\"cultural anthropology\",\"cultural anthropology\",\"cultural anthropology\",\"cultural anthropology\",\"cultural anthropology\",\"cultural anthropology\",\"cultural anthropology\",\"cultural anthropology\",\"cultural anthropology\",\"cultural anthropology\",\"cultural anthropology\",\"cultural anthropology\",\"cultural anthropology\",\"cultural anthropology\",\"cultural anthropology\",\"cultural anthropology\",\"cultural anthropology\",\"cultural anthropology\",\"cultural anthropology\",\"cultural anthropology\",\"cultural anthropology\",\"cultural anthropology\",\"cultural anthropology\",\"cultural anthropology\",\"cultural anthropology\",\"cultural anthropology\",\"cultural anthropology\",\"cultural anthropology\",\"cultural anthropology\",\"cultural anthropology\",\"cultural anthropology\",\"cultural anthropology\",\"cultural anthropology\",\"cultural anthropology\",\"cultural anthropology\",\"cultural anthropology\",\"cultural anthropology\",\"cultural anthropology\",\"cultural anthropology\",\"performativity\",\"performativity\",\"performativity\",\"performativity\",\"museum of mankind\",\"museum of mankind\",\"museum of mankind\",\"museum of mankind\",\"museum of mankind\",\"museum of mankind\",\"museum of mankind\",\"the great transformation (book)\",\"the great transformation (book)\",\"the great transformation (book)\",\"osteology\",\"osteology\",\"osteology\",\"osteology\",\"osteology\",\"osteology\",\"osteology\",\"indian sociological society\",\"indian sociological society\",\"indian sociological society\",\"matrilocal residence\",\"matrilocal residence\",\"matrilocal residence\",\"matrilocal residence\",\"matrilocal residence\",\"matrilocal residence\",\"transitology\",\"cognitive anthropology\",\"cognitive anthropology\",\"cognitive anthropology\",\"cognitive anthropology\",\"cognitive anthropology\",\"cognitive anthropology\",\"cognitive anthropology\",\"cognitive anthropology\",\"semiotic anthropology\",\"semiotic anthropology\",\"semiotic anthropology\",\"semiotic anthropology\",\"semiotic anthropology\",\"semiotic anthropology\",\"outline of culture\",\"outline of culture\",\"outline of culture\",\"outline of culture\",\"outline of culture\",\"outline of culture\",\"outline of culture\",\"outline of culture\",\"outline of culture\",\"outline of culture\",\"outline of culture\",\"outline of culture\",\"outline of culture\",\"outline of culture\",\"outline of culture\",\"outline of culture\",\"outline of culture\",\"f. g. bailey\",\"f. g. bailey\",\"f. g. bailey\",\"f. g. bailey\",\"ethnosymbolism\",\"ethnosymbolism\",\"ethnosymbolism\",\"ethnosymbolism\",\"ethnosymbolism\",\"ethnosymbolism\",\"ethnosymbolism\",\"aparna rao\",\"revisionist school of islamic studies\",\"payment for ecosystem services\",\"payment for ecosystem services\",\"bioculture\",\"bioculture\",\"bioculture\",\"bioculture\",\"bioculture\",\"bioculture\",\"bioculture\",\"bioculture\",\"bioculture\",\"bioculture\",\"bioculture\",\"bioculture\",\"bioculture\",\"bioculture\",\"society for medical anthropology\",\"identity crisis\",\"identity crisis\",\"culturgen\",\"culturgen\",\"culturgen\",\"culturgen\",\"culturgen\",\"culturgen\",\"culturgen\",\"culturgen\",\"culturgen\",\"culturgen\",\"culturgen\",\"culturgen\",\"culturgen\",\"circumscription theory\",\"circumscription theory\",\"circumscription theory\",\"cultural practice\",\"cultural practice\",\"cultural practice\",\"cultural practice\",\"cultural practice\",\"cultural practice\",\"cultural practice\",\"cultural practice\",\"cultural practice\",\"cultural practice\",\"cultural practice\",\"cultural practice\",\"nation-building\",\"nation-building\",\"nation-building\",\"nation-building\",\"nation-building\",\"nation-building\",\"nation-building\",\"human ecology\",\"human ecology\",\"human ecology\",\"human ecology\",\"human ecology\",\"human ecology\",\"human ecology\",\"human ecology\",\"human ecology\",\"human ecology\",\"human ecology\",\"human ecology\",\"human ecology\",\"human ecology\",\"human ecology\",\"ecofeminism\",\"ecofeminism\",\"ecofeminism\",\"ecofeminism\",\"ecofeminism\",\"ecofeminism\",\"ecofeminism\",\"international area studies review\",\"general semantics\",\"direct historical approach\",\"direct historical approach\",\"list of years in anthropology\",\"list of years in anthropology\",\"list of years in anthropology\",\"list of years in anthropology\",\"list of years in anthropology\",\"list of years in anthropology\",\"transnational progressivism\",\"transnational progressivism\",\"transnational progressivism\",\"transnational progressivism\",\"transnational progressivism\",\"transnational progressivism\",\"transnational progressivism\",\"transnational progressivism\",\"transnational progressivism\",\"transnational progressivism\",\"transnational progressivism\",\"challengeaccepted\",\"theatre state\",\"theatre state\",\"ethnic religion\",\"ethnic religion\",\"ethnic religion\",\"ethnic religion\",\"ethnic religion\",\"neuroanthropology\",\"neuroanthropology\",\"neuroanthropology\",\"neuroanthropology\",\"neuroanthropology\",\"neuroanthropology\",\"neuroanthropology\",\"noosphere\",\"noosphere\",\"noosphere\",\"ethnoarchaeology\",\"ethnoarchaeology\",\"ethnoarchaeology\",\"ethnoarchaeology\",\"ethnoarchaeology\",\"ethnoarchaeology\",\"ethnoarchaeology\",\"ethnoarchaeology\",\"ethnoarchaeology\",\"ethnoarchaeology\",\"ethnoarchaeology\",\"alliance theory\",\"alliance theory\",\"alliance theory\",\"alliance theory\",\"alliance theory\",\"alliance theory\",\"alliance theory\",\"alliance theory\",\"alliance theory\",\"alliance theory\",\"alliance theory\",\"alliance theory\",\"alliance theory\",\"alliance theory\",\"alliance theory\",\"alliance theory\",\"alliance theory\",\"alliance theory\",\"venture capital in spaceflight\",\"cultural resource management\",\"oikofobie. de angst voor het eigene\",\"ethnolichenology\",\"ethnolichenology\",\"ethnolichenology\",\"list of matrilineal or matrilocal societies\",\"list of matrilineal or matrilocal societies\",\"cultural mapping\",\"cultural mapping\",\"cultural mapping\",\"cultural mapping\",\"cultural mapping\",\"cultural mapping\",\"cultural mapping\",\"cultural mapping\",\"cultural mapping\",\"cultural mapping\",\"n\\u01c3ai, the story of a \\u01c3kung woman\",\"n\\u01c3ai, the story of a \\u01c3kung woman\",\"biological anthropology\",\"biological anthropology\",\"biological anthropology\",\"biological anthropology\",\"biological anthropology\",\"biological anthropology\",\"biological anthropology\",\"biological anthropology\",\"biological anthropology\",\"biological anthropology\",\"biological anthropology\",\"university of san diego\",\"university of san diego\",\"proverbial phrase\",\"proverbial phrase\",\"culture hero\",\"culture hero\",\"culture hero\",\"culture hero\",\"culture hero\",\"culture hero\",\"culture hero\",\"culture hero\",\"culture hero\",\"proverb\",\"rossville points\",\"nutritional anthropology\",\"nutritional anthropology\",\"nutritional anthropology\",\"nutritional anthropology\",\"nutritional anthropology\",\"nutritional anthropology\",\"nutritional anthropology\",\"the hunters (1957 film)\",\"applied anthropology research methods\",\"applied anthropology research methods\",\"cultural nationalism\",\"cultural nationalism\",\"cultural nationalism\",\"cultural nationalism\",\"cultural nationalism\",\"cultural nationalism\",\"cultural nationalism\",\"cultural nationalism\",\"cultural nationalism\",\"arthur evans\",\"arthur evans\",\"arthur evans\",\"arthur evans\",\"arthur evans\",\"cultural relativism\",\"cultural relativism\",\"cultural relativism\",\"cultural relativism\",\"cultural relativism\",\"cultural relativism\",\"cultural relativism\",\"cultural relativism\",\"cultural relativism\",\"cultural relativism\",\"cultural relativism\",\"cultural relativism\",\"cultural relativism\",\"cultural relativism\",\"cultural relativism\",\"cultural relativism\",\"cultural relativism\",\"classificatory kinship\",\"emic and etic\",\"emic and etic\",\"emic and etic\",\"emic and etic\",\"emic and etic\",\"emic and etic\",\"emic and etic\",\"emic and etic\",\"emic and etic\",\"emic and etic\",\"age set\",\"zooarchaeology\",\"zooarchaeology\",\"zooarchaeology\",\"zooarchaeology\",\"ethnoornithology\",\"identity (social science)\",\"identity (social science)\",\"identity (social science)\",\"heritage commodification\",\"heritage commodification\",\"cultural radicalism\",\"cultural radicalism\",\"cultural radicalism\",\"cultural radicalism\",\"cultural radicalism\",\"cultural radicalism\",\"cultural radicalism\",\"paleoanthropology\",\"paleoanthropology\",\"paleoanthropology\",\"shell money\",\"shell money\",\"porter hypothesis\",\"viking fund medal\",\"paleoradiology\",\"paleoradiology\",\"toloy\",\"argentine forensic anthropology team\",\"online ethnography\",\"online ethnography\",\"online ethnography\",\"culture theory\",\"culture theory\",\"culture theory\",\"culture theory\",\"culture theory\",\"culture theory\",\"culture theory\",\"culture theory\",\"culture theory\",\"culture theory\",\"culture theory\",\"culture theory\",\"culture theory\",\"deep play: notes on the balinese cockfight\",\"laura boulton\",\"performance studies\",\"performance studies\",\"performance studies\",\"performance studies\",\"performance studies\",\"performance studies\",\"cultural liberalism\",\"cultural liberalism\",\"cultural liberalism\",\"cultural liberalism\",\"technobiophilia\",\"australian aboriginal kinship\",\"principle of inalienability of the public domain\",\"cultural movement\",\"cultural movement\",\"cultural movement\",\"anthropological index online\",\"cultural memory\",\"cultural memory\",\"civilization state\",\"anthropology of institutions\",\"welfare culture\",\"pitt rivers museum\",\"pitt rivers museum\",\"noel ignatiev\",\"ecological anthropology\",\"paleopathology\",\"high culture\",\"archaeology\",\"archaeology\",\"archaeology\",\"archaeology\",\"area studies\",\"michelle rosaldo book prize\",\"nanook of the north\",\"mus\\u00e9e de l'homme\"]},\"selected\":{\"id\":\"2723\"},\"selection_policy\":{\"id\":\"2722\"}},\"id\":\"1501\",\"type\":\"ColumnDataSource\"},{\"attributes\":{},\"id\":\"2725\",\"type\":\"Selection\"},{\"attributes\":{\"source\":{\"id\":\"1497\"}},\"id\":\"1499\",\"type\":\"CDSView\"},{\"attributes\":{},\"id\":\"2727\",\"type\":\"Selection\"},{\"attributes\":{\"data\":{\"alpha\":[0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75],\"depth\":[1,2,1,1,1,1,1,1,1,0,2,2,2,1,1,1,1,1,2,2,2,1,1,1,1,1,1,1,1,1,2,1,2,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,2,2,1,1,0,2,1,1,2,1,1,2,1,1,2,2,2,2,1,2,1,1,1,1,1,2,2,1,1,1,1,1,2,2,1,1,1,2,1,2,1,1,2,1,2,2,1,2,1,1,2,2,1,2,0,1,1,1,0,1,1,2,1,2,2,0,1,1,2,1,0,1,1,1,1,1,1,2,2,1,2,1,1,1,1,1,1,1,2,1,1,1,1,1,1,2,1,2,1,1,2,1,2,2,1,1,1,2,1,1,1,2,1,1,1,1,1,1,1,0,0,1,1,1,0,1,2,1,1,0,1,2,2,1,1,2,1,0,2,1,1,2,2,2,1,1,1,1,1,1,2,1,2,1,1,1,1,1,1,1,1,1,2,1,1,2,1,1,1,2,1,2,2,1,1,1,1,2,1,1,1,1,1,1,1,1,2,1,1,1],\"index\":[\"life chances\",\"ursula apitzsch\",\"clustering (demographics)\",\"modular cognition framework\",\"least-cost theory\",\"list of sociology journals\",\"kshatriya\",\"term (time)\",\"asabiyyah\",\"hoplology\",\"time value of money\",\"contemporary jewry\",\"state order\",\"lingeer ngon\\u00e9 di\\u00e8ye\",\"gallowglass\",\"world3\",\"comparative historical research\",\"serer-ndut people\",\"burlesque\",\"freelancer\",\"ernst borinski\",\"warrior (character class)\",\"social experiment\",\"manifest and latent functions and dysfunctions\",\"groupism\",\"commercialism\",\"language\",\"alan wolfe\",\"social complexity\",\"biosocial criminology\",\"rogers brubaker\",\"sociology of morality\",\"delmos jones\",\"structural inequality\",\"social phenomenon\",\"greatness\",\"australian institute of aboriginal and torres strait islander studies\",\"social transformation\",\"bumiputera (malaysia)\",\"theories of humor\",\"symbolic religiosity\",\"global social mobility index\",\"interactionism\",\"grave candle\",\"mesosociology\",\"sociological insight\",\"structure and agency\",\"social model of disability\",\"cabang atas\",\"action theory (sociology)\",\"christian fuchs (sociologist)\",\"label (sociology)\",\"roman agrarian history and its significance for public and private law\",\"obshchina\",\"relational sociology\",\"strategic choice theory\",\"friction of distance\",\"digital ecosystem\",\"hong kong honours system\",\"science capital\",\"sock puppet account\",\"matrix of domination\",\"iron cage\",\"randy david\",\"helmuth plessner\",\"microsociology\",\"business oligarch\",\"p\\u0131nar selek\",\"supreme court of justice of colombia\",\"angst und vorurteil\",\"german sociological association\",\"international council for science\",\"sociology in poland\",\"akademie f\\u00fcr soziologie\",\"confucian classes\",\"agency (sociology)\",\"list of sociologists\",\"food bank\",\"sex and reason\",\"status\\u2013income disequilibrium\",\"human genetic variation\",\"denationalized citizenship\",\"andean civilizations\",\"social construction of the body\",\"grotesque body\",\"state decoration\",\"religion\",\"ferdinand t\\u00f6nnies society\",\"norwegian sociological association\",\"environmental racism in the united states\",\"person\",\"german model\",\"figurational sociology\",\"fount of honour\",\"east turkestan\",\"structural discrimination\",\"administrative divisions of peru\",\"l'empire de la honte\",\"fragmentation (sociology)\",\"astrosociology\",\"racial threat\",\"edvard westermarck\",\"diplomatic protection\",\"joseph rowntree foundation\",\"oppression\",\"eviatar zerubavel\",\"serfdom in tibet controversy\",\"european sociological association\",\"secondary deviance\",\"poverty class\",\"official cantonese translations of english names for british officials\",\"authority (sociology)\",\"non-representational theory\",\"silence=death project\",\"magnate\",\"medical sociologist\",\"ecomodernism\",\"warrior\",\"safety-valve institution\",\"moral entrepreneur\",\"gochisosama\",\"split labor market theory\",\"high-altitude adaptation in humans\",\"social reproduction\",\"procreative beneficence\",\"average joe\",\"lingeer\",\"ideal type\",\"geography of media and communication\",\"population and development review\",\"zur geschichte der handelsgesellschaften im mittelalter\",\"human genetic clustering\",\"arif ahmed (philosopher)\",\"sociologists for women in society\",\"norm entrepreneur\",\"correspondence principle (sociology)\",\"index of sociology articles\",\"antinaturalism (politics)\",\"early modern human\",\"protest cycle\",\"norwegian journal of sociology\",\"mudsill theory\",\"immigrant-host model\",\"recent human evolution\",\"institution\",\"social conflict\",\"passing (sociology)\",\"spatial justice\",\"canadian honours system\",\"saskia wieringa\",\"social geometry\",\"mass action (sociology)\",\"garveyism\",\"social system\",\"fiscal policy of the philippines\",\"critique of modernity\",\"the rich get richer and the poor get poorer\",\"status attainment\",\"serfdom\",\"science as a vocation\",\"organizational theory\",\"tripartite classification of authority\",\"names for the human species\",\"cycle of poverty\",\"serer people\",\"policy sociology\",\"analytic frame\",\"total institution\",\"field theory (sociology)\",\"social vulnerability\",\"intergroup anxiety\",\"benevolence and the mandate of heaven\",\"cultural group selection\",\"census of india prior to independence\",\"l'ann\\u00e9e sociologique\",\"theories of poverty\",\"skhul and qafzeh hominins\",\"structural violence\",\"kurt heinrich wolff\",\"international sociological association\",\"dyad (sociology)\",\"hill people\",\"vertical mobility\",\"christian privilege\",\"feoffment\",\"resocialization\",\"concentrated disadvantage\",\"sociology of the world religions\",\"bibliography of sociology\",\"guanche mummies\",\"the protestant ethic and the spirit of capitalism\",\"caucus for a new political science\",\"serer maternal clans\",\"administrative divisions of portugal\",\"research in social stratification and mobility\",\"minsky's burlesque\",\"honorary male\",\"agency (philosophy)\",\"mummy of san andr\\u00e9s\",\"list of special economic zones\",\"sociological imagination\",\"davis\\u2013moore hypothesis\",\"discrimination against autistic people\",\"modernity\",\"john murray cuddihy\",\"apuli\",\"sociology of punishment\",\"value-added theory\",\"logophonetic\",\"androcentrism\",\"white power music\",\"reflexive modernization\",\"business magnate\",\"computational sociology\",\"rajputisation\",\"anti-modernization\",\"scottish index of multiple deprivation\",\"donatella della porta\",\"sociology in japan\",\"children's geographies\",\"social balance theory\",\"personhood\",\"social risk positions\",\"lowell l. bennion\",\"morphological freedom\",\"control theory (sociology)\",\"ren\\u00e9-k\\u00f6nig-gesellschaft\",\"social integration\",\"dark figure of crime\",\"national crime victimization survey\",\"health geography\",\"symbolic power\",\"victim study\",\"per capita personal income in the united states\",\"status group\",\"underclass\",\"group threat theory\",\"ethnoscape\",\"encyclopedia of women and islamic cultures\",\"upper class\",\"peasant\",\"commodity chain\"],\"node_colour\":[\"#3B518A\",\"#440154\",\"#3B518A\",\"#FDE724\",\"#5BC862\",\"#3B518A\",\"#208F8C\",\"#5BC862\",\"#3B518A\",\"#208F8C\",\"#5BC862\",\"#3B518A\",\"#440154\",\"#208F8C\",\"#208F8C\",\"#5BC862\",\"#3B518A\",\"#208F8C\",\"#FDE724\",\"#5BC862\",\"#3B518A\",\"#208F8C\",\"#3B518A\",\"#3B518A\",\"#3B518A\",\"#5BC862\",\"#208F8C\",\"#440154\",\"#3B518A\",\"#FDE724\",\"#3B518A\",\"#3B518A\",\"#3B518A\",\"#3B518A\",\"#3B518A\",\"#3B518A\",\"#208F8C\",\"#3B518A\",\"#208F8C\",\"#FDE724\",\"#3B518A\",\"#5BC862\",\"#3B518A\",\"#3B518A\",\"#3B518A\",\"#3B518A\",\"#3B518A\",\"#3B518A\",\"#208F8C\",\"#3B518A\",\"#3B518A\",\"#3B518A\",\"#3B518A\",\"#5BC862\",\"#3B518A\",\"#3B518A\",\"#208F8C\",\"#3B518A\",\"#208F8C\",\"#3B518A\",\"#FDE724\",\"#3B518A\",\"#3B518A\",\"#3B518A\",\"#208F8C\",\"#3B518A\",\"#440154\",\"#3B518A\",\"#440154\",\"#3B518A\",\"#3B518A\",\"#440154\",\"#3B518A\",\"#3B518A\",\"#208F8C\",\"#3B518A\",\"#3B518A\",\"#3B518A\",\"#5BC862\",\"#3B518A\",\"#208F8C\",\"#440154\",\"#208F8C\",\"#3B518A\",\"#FDE724\",\"#440154\",\"#208F8C\",\"#3B518A\",\"#3B518A\",\"#3B518A\",\"#208F8C\",\"#440154\",\"#3B518A\",\"#208F8C\",\"#440154\",\"#3B518A\",\"#440154\",\"#5BC862\",\"#3B518A\",\"#3B518A\",\"#3B518A\",\"#208F8C\",\"#440154\",\"#440154\",\"#3B518A\",\"#3B518A\",\"#440154\",\"#3B518A\",\"#3B518A\",\"#208F8C\",\"#208F8C\",\"#3B518A\",\"#208F8C\",\"#3B518A\",\"#208F8C\",\"#3B518A\",\"#3B518A\",\"#208F8C\",\"#3B518A\",\"#3B518A\",\"#3B518A\",\"#5BC862\",\"#208F8C\",\"#3B518A\",\"#3B518A\",\"#3B518A\",\"#208F8C\",\"#3B518A\",\"#208F8C\",\"#3B518A\",\"#5BC862\",\"#208F8C\",\"#5BC862\",\"#3B518A\",\"#3B518A\",\"#3B518A\",\"#3B518A\",\"#440154\",\"#208F8C\",\"#3B518A\",\"#3B518A\",\"#3B518A\",\"#3B518A\",\"#208F8C\",\"#440154\",\"#3B518A\",\"#3B518A\",\"#440154\",\"#208F8C\",\"#3B518A\",\"#3B518A\",\"#3B518A\",\"#440154\",\"#3B518A\",\"#440154\",\"#3B518A\",\"#5BC862\",\"#3B518A\",\"#208F8C\",\"#3B518A\",\"#3B518A\",\"#3B518A\",\"#208F8C\",\"#5BC862\",\"#208F8C\",\"#3B518A\",\"#3B518A\",\"#3B518A\",\"#3B518A\",\"#3B518A\",\"#3B518A\",\"#440154\",\"#208F8C\",\"#208F8C\",\"#3B518A\",\"#5BC862\",\"#208F8C\",\"#3B518A\",\"#3B518A\",\"#3B518A\",\"#3B518A\",\"#208F8C\",\"#3B518A\",\"#440154\",\"#440154\",\"#3B518A\",\"#3B518A\",\"#3B518A\",\"#3B518A\",\"#208F8C\",\"#3B518A\",\"#440154\",\"#208F8C\",\"#440154\",\"#3B518A\",\"#FDE724\",\"#208F8C\",\"#3B518A\",\"#208F8C\",\"#5BC862\",\"#3B518A\",\"#3B518A\",\"#3B518A\",\"#3B518A\",\"#3B518A\",\"#208F8C\",\"#3B518A\",\"#3B518A\",\"#208F8C\",\"#208F8C\",\"#440154\",\"#3B518A\",\"#208F8C\",\"#3B518A\",\"#3B518A\",\"#3B518A\",\"#5BC862\",\"#440154\",\"#3B518A\",\"#208F8C\",\"#3B518A\",\"#440154\",\"#3B518A\",\"#3B518A\",\"#3B518A\",\"#3B518A\",\"#3B518A\",\"#3B518A\",\"#440154\",\"#440154\",\"#208F8C\",\"#3B518A\",\"#440154\",\"#5BC862\",\"#208F8C\",\"#208F8C\",\"#3B518A\",\"#208F8C\",\"#3B518A\",\"#208F8C\",\"#208F8C\",\"#5BC862\"],\"node_sizes\":[2.25,0.5,0.25,0.25,2.5,2.25,4.0,0.5,1.25,0.25,0.5,0.25,0.75,1.25,0.25,0.5,1.25,1.25,1.0,0.75,0.25,0.25,10.25,1.5,0.25,0.25,18.0,1.0,10.25,1.5,0.75,1.25,0.25,0.5,1.0,0.75,0.75,0.5,1.75,0.25,1.25,0.25,1.75,0.25,0.25,0.25,1.75,2.75,0.75,1.75,0.25,0.25,2.75,0.25,1.75,0.25,0.25,0.25,0.25,0.25,0.25,0.5,2.25,0.25,1.0,1.75,1.25,0.75,0.25,0.25,0.5,0.75,1.5,0.25,1.75,2.0,3.75,0.5,0.25,0.25,0.75,0.25,0.75,0.25,0.5,0.75,26.0,0.25,0.75,0.5,1.5,0.5,1.5,1.0,0.75,1.75,0.25,0.25,0.75,10.25,0.25,0.25,0.5,0.25,4.75,0.25,1.0,2.25,0.5,3.25,0.25,0.25,1.25,0.25,2.0,1.25,0.75,3.5,0.5,1.5,0.25,0.25,0.75,2.75,0.25,0.5,1.25,3.0,0.75,0.75,2.25,0.25,0.25,0.25,0.25,0.25,8.0,0.25,2.5,0.25,0.25,4.25,0.5,1.0,2.25,1.75,0.5,0.25,0.25,0.25,0.25,0.25,0.5,4.25,0.5,0.25,1.5,0.75,3.75,2.5,2.25,2.25,0.75,1.75,1.75,0.25,0.25,1.25,1.25,0.75,0.25,0.25,0.75,0.25,1.0,1.0,0.5,2.5,0.25,3.0,1.75,0.5,2.25,2.5,1.75,0.5,1.25,2.25,3.0,0.5,4.0,0.25,1.25,0.25,0.25,0.25,0.25,0.75,0.25,0.25,0.5,0.25,1.75,2.75,0.25,0.5,1.75,2.0,0.25,2.25,2.5,0.5,4.5,1.75,0.5,0.25,1.0,0.5,1.25,0.25,0.25,2.5,0.25,0.25,1.25,1.25,0.25,3.0,2.0,0.5,1.0,0.25,0.5,0.5,2.75,2.5,1.5,0.25,0.25,3.75,4.5,0.5],\"parent\":[\"sociology\",\"political_science\",\"sociology\",\"psychology\",\"economics\",\"sociology\",\"anthropology\",\"economics\",\"sociology\",\"anthropology\",\"economics\",\"sociology\",\"political_science\",\"anthropology\",\"anthropology\",\"economics\",\"sociology\",\"anthropology\",\"psychology\",\"economics\",\"sociology\",\"anthropology\",\"sociology\",\"sociology\",\"sociology\",\"economics\",\"anthropology\",\"political_science\",\"sociology\",\"psychology\",\"sociology\",\"sociology\",\"sociology\",\"sociology\",\"sociology\",\"sociology\",\"anthropology\",\"sociology\",\"anthropology\",\"psychology\",\"sociology\",\"economics\",\"sociology\",\"sociology\",\"sociology\",\"sociology\",\"sociology\",\"sociology\",\"anthropology\",\"sociology\",\"sociology\",\"sociology\",\"sociology\",\"economics\",\"sociology\",\"sociology\",\"anthropology\",\"sociology\",\"anthropology\",\"sociology\",\"psychology\",\"sociology\",\"sociology\",\"sociology\",\"anthropology\",\"sociology\",\"political_science\",\"sociology\",\"political_science\",\"sociology\",\"sociology\",\"political_science\",\"sociology\",\"sociology\",\"anthropology\",\"sociology\",\"sociology\",\"sociology\",\"economics\",\"sociology\",\"anthropology\",\"political_science\",\"anthropology\",\"sociology\",\"psychology\",\"political_science\",\"anthropology\",\"sociology\",\"sociology\",\"sociology\",\"anthropology\",\"political_science\",\"sociology\",\"anthropology\",\"political_science\",\"sociology\",\"political_science\",\"economics\",\"sociology\",\"sociology\",\"sociology\",\"anthropology\",\"political_science\",\"political_science\",\"sociology\",\"sociology\",\"political_science\",\"sociology\",\"sociology\",\"anthropology\",\"anthropology\",\"sociology\",\"anthropology\",\"sociology\",\"anthropology\",\"sociology\",\"sociology\",\"anthropology\",\"sociology\",\"sociology\",\"sociology\",\"economics\",\"anthropology\",\"sociology\",\"sociology\",\"sociology\",\"anthropology\",\"sociology\",\"anthropology\",\"sociology\",\"economics\",\"anthropology\",\"economics\",\"sociology\",\"sociology\",\"sociology\",\"sociology\",\"political_science\",\"anthropology\",\"sociology\",\"sociology\",\"sociology\",\"sociology\",\"anthropology\",\"political_science\",\"sociology\",\"sociology\",\"political_science\",\"anthropology\",\"sociology\",\"sociology\",\"sociology\",\"political_science\",\"sociology\",\"political_science\",\"sociology\",\"economics\",\"sociology\",\"anthropology\",\"sociology\",\"sociology\",\"sociology\",\"anthropology\",\"economics\",\"anthropology\",\"sociology\",\"sociology\",\"sociology\",\"sociology\",\"sociology\",\"sociology\",\"political_science\",\"anthropology\",\"anthropology\",\"sociology\",\"economics\",\"anthropology\",\"sociology\",\"sociology\",\"sociology\",\"sociology\",\"anthropology\",\"sociology\",\"political_science\",\"political_science\",\"sociology\",\"sociology\",\"sociology\",\"sociology\",\"anthropology\",\"sociology\",\"political_science\",\"anthropology\",\"political_science\",\"sociology\",\"psychology\",\"anthropology\",\"sociology\",\"anthropology\",\"economics\",\"sociology\",\"sociology\",\"sociology\",\"sociology\",\"sociology\",\"anthropology\",\"sociology\",\"sociology\",\"anthropology\",\"anthropology\",\"political_science\",\"sociology\",\"anthropology\",\"sociology\",\"sociology\",\"sociology\",\"economics\",\"political_science\",\"sociology\",\"anthropology\",\"sociology\",\"political_science\",\"sociology\",\"sociology\",\"sociology\",\"sociology\",\"sociology\",\"sociology\",\"political_science\",\"political_science\",\"anthropology\",\"sociology\",\"political_science\",\"economics\",\"anthropology\",\"anthropology\",\"sociology\",\"anthropology\",\"sociology\",\"anthropology\",\"anthropology\",\"economics\"]},\"selected\":{\"id\":\"2717\"},\"selection_policy\":{\"id\":\"2716\"}},\"id\":\"1431\",\"type\":\"ColumnDataSource\"},{\"attributes\":{\"axis\":{\"id\":\"1474\"},\"grid_line_color\":null,\"ticker\":null},\"id\":\"1477\",\"type\":\"Grid\"},{\"attributes\":{\"data\":{\"alpha\":[0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75,0.75],\"depth\":[1,0,1,1,1,1,1,1,1,0,0,1,2,1,1,1,1,0,0,2,1,1,1,1,1,2,0,1,1,2,1,2,1,1,2,1,1,0,1,1,1,1,1,1,0,1,0,0,1,1,1,0,0,0,1,1,1,2,1,2,2,0,1,1,1,0,1,1,0,1,1,2,1,0,1,0,2,0,1,0,1,1,1,1,0,1,0,0,1,1,1,0,1,1,0,1,0,1,1,2,1,1,1,1,1,0,1,0,1,1,0,1,1,2,2,0,0,1,1,1,1,0,1,0,2,0,0,0,1,1,1,2,2,1,2,0,0,0,1,1,2,0,1,0,1,1,2,1,0,2,2,2,1,1,1,0,1,1,2,0,1,1,1,0,1,2,1,1,1,1,1,0,1,2,0,1,2,1,0,1,1,1,0,1,1,2,0,0,0,0,2,1,1,1,1,2,0,1,1,1,0,1,2,1,0,1,1,0,1,1,1,1,0,1,1,0,1,1,0,1,1,1,1,1,1,1,1,1,1,0,1,1,0,1,1,1,2,0,1,1,2,1,1,1,0,1,1,1,1,1,0,2,0,1,0,0,1,1,1,1,1],\"index\":[\"nation state\",\"cognized environment\",\"trobriand islands\",\"ethnomedicine\",\"solano people\",\"new york state sociological association\",\"mosuo women\",\"museu da lourinh\\u00e3\",\"logical form (linguistics)\",\"chinese kinship\",\"standard cross-cultural sample\",\"diane bell (anthropologist)\",\"regionalisation\",\"riane eisler\",\"woman, culture, and society\",\"displacement (linguistics)\",\"university of tennessee anthropological research facility\",\"polygyny\",\"urban revolution\",\"regional autonomy\",\"human ethology\",\"magical death\",\"podom\",\"ceremonial pole\",\"netnography\",\"roman question\",\"endocannibalism\",\"rudolf virchow award\",\"endocast\",\"greenwashing\",\"topic and comment\",\"richard rottenburg\",\"unsaid\",\"maya research program\",\"family disruption\",\"linguistics\",\"ethnozoology\",\"cha\\u00eene op\\u00e9ratoire\",\"marija gimbutas\",\"list of anthropologists\",\"guatemalan forensic anthropology foundation\",\"behavioral pharmacology\",\"peasant economics\",\"ethnoichthyology\",\"digging stick\",\"linguistic linked open data\",\"critical medical anthropology\",\"medical anthropology\",\"social degeneration\",\"village head\",\"online research methods\",\"anthropology\",\"biocultural anthropology\",\"linguistic anthropology\",\"moana (1926 film)\",\"nomadic pastoralism\",\"disability anthropology\",\"magna carta for philippine internet freedom\",\"nomads of the longbow\",\"decoloniality\",\"influence: science and practice\",\"east european politics\",\"prickly paradigm press\",\"list of women anthropologists\",\"linguistic relativity\",\"educational anthropology\",\"patrilocal residence\",\"1890s in anthropology\",\"hau (anthropology)\",\"heel\\u2013ball index\",\"kriza j\\u00e1nos ethnographic society\",\"das argument\",\"georg pfeffer\",\"sedentism\",\"theory of language\",\"fordisc\",\"franciscan school of theology\",\"grave goods\",\"usc center for visual anthropology\",\"anthropology of art\",\"2000s in anthropology\",\"mus\\u00e9e des confluences\",\"museo de antropolog\\u00eda de xalapa\",\"human universals\",\"ethnobiology\",\"list of visual anthropology films\",\"transcultural nursing\",\"deep history\",\"linguistic description\",\"facial expression\",\"data editing\",\"postmodernist anthropology\",\"hoi polloi\",\"museum of archaeology and anthropology, university of cambridge\",\"development anthropology\",\"johnson cult\",\"cultural anthropology\",\"performativity\",\"museum of mankind\",\"the great transformation (book)\",\"osteology\",\"performative interval\",\"indian sociological society\",\"matrilocal residence\",\"transitology\",\"cognitive anthropology\",\"raptio\",\"semiotic anthropology\",\"outline of culture\",\"f. g. bailey\",\"ethnosymbolism\",\"the hebrew goddess\",\"aparna rao\",\"revisionist school of islamic studies\",\"payment for ecosystem services\",\"ethnopediatrics\",\"contrast set\",\"bioculture\",\"society for medical anthropology\",\"identity crisis\",\"conspicuous conservation\",\"historical behaviour studies\",\"hawaiian ethnobiology\",\"coercion, capital, and european states, ad 990\\u20131992\",\"culturgen\",\"cornell-peru project\",\"circumscription theory\",\"cultural practice\",\"nation-building\",\"human ecology\",\"multimodal anthropology\",\"ecofeminism\",\"international area studies review\",\"les ma\\u00eetres fous\",\"general semantics\",\"anthropological survey of india\",\"direct historical approach\",\"list of years in anthropology\",\"dominic boyer\",\"transnational progressivism\",\"challengeaccepted\",\"theatre state\",\"ethnic religion\",\"neuroanthropology\",\"noosphere\",\"ethnoarchaeology\",\"bioregionalism\",\"squib (writing)\",\"alliance theory\",\"svoboda ili smart\",\"venture capital in spaceflight\",\"time & society\",\"cultural resource management\",\"oikofobie. de angst voor het eigene\",\"ethnolichenology\",\"exocannibalism\",\"list of matrilineal or matrilocal societies\",\"museo nacional de antropolog\\u00eda (madrid)\",\"gender and development\",\"lambda alpha\",\"cultural mapping\",\"journal of ethnobiology\",\"n\\u01c3ai, the story of a \\u01c3kung woman\",\"biological anthropology\",\"soul dualism\",\"university of san diego\",\"proverbial phrase\",\"faye v. harrison\",\"culture hero\",\"vanua\",\"das mutterrecht\",\"biocultural diversity\",\"proverb\",\"performative activism\",\"rossville points\",\"nutritional anthropology\",\"iza institute of labor economics\",\"the hunters (1957 film)\",\"applied anthropology research methods\",\"cultural nationalism\",\"arthur evans\",\"cultural relativism\",\"classificatory kinship\",\"kenneth boulding's evolutionary perspective\",\"linguistics in science fiction\",\"harvest hills cooperative community\",\"emic and etic\",\"frazer lecture\",\"sodality (social anthropology)\",\"waga sculpture\",\"neural adaptation\",\"age set\",\"zooarchaeology\",\"communicative dynamism\",\"orthograde posture\",\"biological organisation\",\"ethnoornithology\",\"identity (social science)\",\"heritage commodification\",\"cultural radicalism\",\"paleoanthropology\",\"shell money\",\"porter hypothesis\",\"viking fund medal\",\"paleoradiology\",\"toloy\",\"argentine forensic anthropology team\",\"online ethnography\",\"tonograph\",\"culture theory\",\"deep play: notes on the balinese cockfight\",\"laura boulton\",\"performance studies\",\"cultural liberalism\",\"technobiophilia\",\"australian aboriginal kinship\",\"principle of inalienability of the public domain\",\"reflexivity (social theory)\",\"americanoid\",\"reciprocity (cultural anthropology)\",\"theta criterion\",\"1910s in anthropology\",\"cultural movement\",\"anthropological index online\",\"neolinguistics\",\"media linguistics\",\"cultural memory\",\"craig stanford\",\"civilization state\",\"anthropology of institutions\",\"welfare culture\",\"utinahica\",\"hunting hypothesis\",\"pitt rivers museum\",\"1990s in anthropology\",\"microexpression\",\"noel ignatiev\",\"ecological anthropology\",\"social organism\",\"culture 21\",\"biophilia hypothesis\",\"maloca\",\"paleopathology\",\"high culture\",\"archaeology\",\"gaonburha\",\"list of timothy asch films\",\"area studies\",\"michelle rosaldo book prize\",\"moving anthropology student network\",\"feminist anthropology\",\"after saturday comes sunday\",\"anthrobotics\",\"encyclopedia of anthropology\",\"ethnomuseology\",\"bibliography of anthropology\",\"nanook of the north\",\"is the glass half empty or half full?\",\"mus\\u00e9e de l'homme\",\"human terrain system\",\"leveling mechanism\"],\"node_colour\":[\"#440154\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#3B518A\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#440154\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#440154\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#440154\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#3B518A\",\"#208F8C\",\"#3B518A\",\"#208F8C\",\"#208F8C\",\"#3B518A\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#FDE724\",\"#5BC862\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#FDE724\",\"#208F8C\",\"#3B518A\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#440154\",\"#208F8C\",\"#440154\",\"#FDE724\",\"#440154\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#3B518A\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#440154\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#FDE724\",\"#440154\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#440154\",\"#208F8C\",\"#3B518A\",\"#208F8C\",\"#440154\",\"#208F8C\",\"#3B518A\",\"#3B518A\",\"#208F8C\",\"#440154\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#440154\",\"#208F8C\",\"#208F8C\",\"#3B518A\",\"#3B518A\",\"#208F8C\",\"#208F8C\",\"#3B518A\",\"#208F8C\",\"#FDE724\",\"#FDE724\",\"#208F8C\",\"#208F8C\",\"#440154\",\"#3B518A\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#440154\",\"#208F8C\",\"#208F8C\",\"#3B518A\",\"#440154\",\"#208F8C\",\"#FDE724\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#440154\",\"#440154\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#FDE724\",\"#208F8C\",\"#3B518A\",\"#208F8C\",\"#208F8C\",\"#440154\",\"#5BC862\",\"#3B518A\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#3B518A\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#440154\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#3B518A\",\"#208F8C\",\"#208F8C\",\"#5BC862\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#5BC862\",\"#208F8C\",\"#440154\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#FDE724\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#440154\",\"#208F8C\",\"#3B518A\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#3B518A\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#440154\",\"#FDE724\",\"#208F8C\",\"#440154\",\"#3B518A\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#440154\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#FDE724\",\"#3B518A\",\"#208F8C\",\"#3B518A\",\"#440154\",\"#FDE724\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#440154\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#208F8C\",\"#FDE724\",\"#208F8C\",\"#208F8C\",\"#208F8C\"],\"node_sizes\":[4.5,0.25,1.75,6.25,0.25,0.25,1.0,0.25,0.5,1.0,1.75,1.25,0.25,0.75,0.5,0.25,0.25,4.0,0.5,0.25,0.75,0.5,0.25,0.75,3.5,0.5,0.25,0.75,0.25,1.75,0.5,0.25,1.25,0.25,1.0,10.25,5.25,0.5,1.0,0.75,0.25,0.25,2.5,3.75,1.0,0.25,1.75,4.0,4.0,0.25,0.25,34.25,1.0,3.0,0.75,2.5,0.75,0.25,0.25,0.5,0.25,0.25,0.75,1.0,1.75,0.25,1.5,0.25,0.25,0.75,1.0,0.25,0.25,2.25,1.75,0.5,0.25,1.0,0.25,4.25,0.25,0.25,1.0,1.25,8.0,1.5,4.5,0.75,2.25,1.25,0.25,1.75,0.75,1.5,4.25,1.5,22.0,1.5,2.25,2.0,2.75,0.25,1.5,2.5,0.25,3.25,0.5,2.0,5.0,1.75,3.5,0.5,0.5,0.25,0.75,0.25,0.25,4.5,2.0,0.75,0.25,0.5,0.25,0.25,4.5,0.25,1.75,4.5,4.0,7.0,0.25,3.5,0.25,0.5,0.75,0.25,0.5,1.75,0.25,4.0,0.5,2.0,3.5,2.75,1.25,5.75,0.25,0.25,9.5,0.25,0.25,0.25,0.5,0.25,2.25,0.5,2.25,0.5,0.25,0.25,4.75,0.25,2.0,5.5,0.5,1.0,1.0,0.5,4.25,0.25,0.5,0.5,1.0,0.25,0.25,5.0,0.25,1.0,0.75,5.0,2.0,11.75,1.25,0.25,0.75,0.25,7.0,0.25,0.25,0.25,0.25,1.75,3.5,0.75,0.25,0.25,2.25,4.0,2.5,4.75,2.5,3.0,0.75,0.5,0.75,0.75,0.5,4.25,0.25,11.5,0.25,0.5,7.5,4.5,0.25,1.25,0.25,1.75,0.25,2.25,0.5,0.5,4.75,1.25,0.25,0.25,4.75,0.25,2.75,1.75,4.5,0.25,0.75,1.25,0.5,0.75,0.75,5.5,0.25,0.5,0.75,0.25,1.75,5.25,11.25,0.25,0.25,4.0,0.25,0.25,5.0,0.25,0.25,0.25,5.0,3.0,3.0,0.25,1.0,0.75,1.75],\"parent\":[\"political_science\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"sociology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"political_science\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"political_science\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"political_science\",\"anthropology\",\"anthropology\",\"anthropology\",\"sociology\",\"anthropology\",\"sociology\",\"anthropology\",\"anthropology\",\"sociology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"psychology\",\"economics\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"psychology\",\"anthropology\",\"sociology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"political_science\",\"anthropology\",\"political_science\",\"psychology\",\"political_science\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"sociology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"political_science\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"psychology\",\"political_science\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"political_science\",\"anthropology\",\"sociology\",\"anthropology\",\"political_science\",\"anthropology\",\"sociology\",\"sociology\",\"anthropology\",\"political_science\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"political_science\",\"anthropology\",\"anthropology\",\"sociology\",\"sociology\",\"anthropology\",\"anthropology\",\"sociology\",\"anthropology\",\"psychology\",\"psychology\",\"anthropology\",\"anthropology\",\"political_science\",\"sociology\",\"anthropology\",\"anthropology\",\"anthropology\",\"political_science\",\"anthropology\",\"anthropology\",\"sociology\",\"political_science\",\"anthropology\",\"psychology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"political_science\",\"political_science\",\"anthropology\",\"anthropology\",\"anthropology\",\"psychology\",\"anthropology\",\"sociology\",\"anthropology\",\"anthropology\",\"political_science\",\"economics\",\"sociology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"sociology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"political_science\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"sociology\",\"anthropology\",\"anthropology\",\"economics\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"economics\",\"anthropology\",\"political_science\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"psychology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"political_science\",\"anthropology\",\"sociology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"sociology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"political_science\",\"psychology\",\"anthropology\",\"political_science\",\"sociology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"political_science\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"psychology\",\"sociology\",\"anthropology\",\"sociology\",\"political_science\",\"psychology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"political_science\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"anthropology\",\"psychology\",\"anthropology\",\"anthropology\",\"anthropology\"]},\"selected\":{\"id\":\"2721\"},\"selection_policy\":{\"id\":\"2720\"}},\"id\":\"1497\",\"type\":\"ColumnDataSource\"},{\"attributes\":{},\"id\":\"2687\",\"type\":\"NodesOnly\"},{\"attributes\":{\"edge_renderer\":{\"id\":\"1436\"},\"inspection_policy\":{\"id\":\"2676\"},\"layout_provider\":{\"id\":\"1442\"},\"node_renderer\":{\"id\":\"1432\"},\"selection_policy\":{\"id\":\"2671\"}},\"id\":\"1429\",\"type\":\"GraphRenderer\"},{\"attributes\":{\"source\":{\"id\":\"1435\"}},\"id\":\"1437\",\"type\":\"CDSView\"},{\"attributes\":{\"edge_renderer\":{\"id\":\"1502\"},\"inspection_policy\":{\"id\":\"2692\"},\"layout_provider\":{\"id\":\"1508\"},\"node_renderer\":{\"id\":\"1498\"},\"selection_policy\":{\"id\":\"2687\"}},\"id\":\"1495\",\"type\":\"GraphRenderer\"},{\"attributes\":{},\"id\":\"1485\",\"type\":\"ResetTool\"},{\"attributes\":{\"graph_layout\":{\"action theory (sociology)\":[-89.59655512232546,64.12998461503699],\"administrative divisions of peru\":[24.03243659868733,28.529646005694357],\"administrative divisions of portugal\":[27.783114950942668,38.083474374653534],\"agency (philosophy)\":[-38.81080763904503,44.434722923525214],\"agency (sociology)\":[-78.67835118523847,59.34041673559213],\"akademie f\\u00fcr soziologie\":[-209.66266448114058,-8.850340559035182],\"alan wolfe\":[-162.78057210226424,-34.17119645432028],\"analytic frame\":[-4.425031769449048,254.44181623272445],\"andean civilizations\":[24.164964111192777,-57.305596755842394],\"androcentrism\":[3.6828522369651417,-56.30366316203645],\"angst und vorurteil\":[-39.94851787385288,167.5161143914347],\"anti-modernization\":[-137.62561219534905,143.27872863461297],\"antinaturalism (politics)\":[96.60955040701684,232.71135968668918],\"apuli\":[-27.8826893317561,27.848182939627062],\"arif ahmed (philosopher)\":[28.78092588752349,55.3006229032486],\"asabiyyah\":[-73.62613143367832,79.11235784449731],\"astrosociology\":[-84.95270041881096,89.02447671000141],\"australian institute of aboriginal and torres strait islander studies\":[-84.41853213142313,-3.2059679233809995],\"authority (sociology)\":[-143.02772901242264,-143.23974341706304],\"average joe\":[-31.98694171055137,23.170212398639165],\"benevolence and the mandate of heaven\":[20.200853701163176,40.04821555837703],\"bibliography of sociology\":[-92.69999847882795,17.837920371638443],\"biosocial criminology\":[-58.9057885317604,-5.869047376465252],\"bumiputera (malaysia)\":[2.862454843778686,-20.21104000759715],\"burlesque\":[198.33378006679254,-6.071407797348572],\"business magnate\":[98.02093587624229,112.89658457730768],\"business oligarch\":[92.64311006590222,78.21731967795445],\"cabang atas\":[166.20154485999473,143.38870827512721],\"canadian honours system\":[284.81732396905153,114.49829823348226],\"caucus for a new political science\":[-186.8774456890602,-50.810253072472015],\"census of india prior to independence\":[135.40340225394044,158.8105275083056],\"children's geographies\":[28.66462105916128,-5.36208631919828],\"christian fuchs (sociologist)\":[-172.88937525963004,55.1784898503578],\"christian privilege\":[8.888282772776025,-32.200656379028466],\"clustering (demographics)\":[16.514195131842786,28.24223568212263],\"commercialism\":[-89.76314351056706,-93.85070809080807],\"commodity chain\":[-17.859187532352287,199.99084277118203],\"comparative historical research\":[-55.07938159691809,82.20178539321971],\"computational sociology\":[-38.35593420905349,95.07285955326252],\"concentrated disadvantage\":[-72.22236092970705,70.90951532142523],\"confucian classes\":[119.17649742114087,131.59559425891894],\"contemporary jewry\":[-133.01232000247265,19.620738334235508],\"control theory (sociology)\":[-69.55619223702142,88.19052886282849],\"correspondence principle (sociology)\":[126.04854422054473,103.75464601902381],\"critique of modernity\":[34.231493121753,-78.62303585801693],\"cultural group selection\":[-41.46175017627629,8.384081179262257],\"cycle of poverty\":[77.76925079852954,202.4040182317413],\"dark figure of crime\":[-100.64125222281305,57.40706896582425],\"davis\\u2013moore hypothesis\":[79.9648968055991,-229.7210920350025],\"delmos jones\":[39.22851260450871,-20.491459259299152],\"denationalized citizenship\":[161.73588655247065,317.55847300066694],\"digital ecosystem\":[-8.28494712205244,89.71363623717234],\"diplomatic protection\":[151.41453528064955,300.831312190631],\"discrimination against autistic people\":[-2.9818269418884578,-14.264980434940421],\"donatella della porta\":[-143.89813029034894,111.01547567954785],\"dyad (sociology)\":[-94.73822888134892,43.937819233580235],\"early modern human\":[-33.24809647599166,-60.36146856690669],\"east turkestan\":[-76.37773594528848,-8.272211544290903],\"ecomodernism\":[44.6977262278563,-38.26012286723316],\"edvard westermarck\":[-181.7220534555316,75.0209993868881],\"encyclopedia of women and islamic cultures\":[30.330267867802053,60.05432711460492],\"environmental racism in the united states\":[107.60550198143636,206.00988462982198],\"ernst borinski\":[-184.0561446083634,84.62491859787781],\"ethnoscape\":[-20.35061939583534,228.3645894108182],\"european sociological association\":[-134.3887286020259,55.59263380478449],\"eviatar zerubavel\":[-183.66874660222578,79.92851443627879],\"feoffment\":[204.44101585044166,112.87708622657625],\"ferdinand t\\u00f6nnies society\":[-12.58000614767216,169.34974892947537],\"field theory (sociology)\":[-59.720556476552794,85.56791858414945],\"figurational sociology\":[-84.9278522140172,72.109352970288],\"fiscal policy of the philippines\":[-27.670841302649198,35.71815411236448],\"food bank\":[160.86845628833504,218.80981901815403],\"fount of honour\":[262.7644736543065,115.10119817919697],\"fragmentation (sociology)\":[-10.99410489279736,17.08415888003641],\"freelancer\":[-90.96913261204858,-6.468183452324657],\"friction of distance\":[-78.44158393084665,14.647902710398808],\"gallowglass\":[-71.7575404714537,10.33090881272935],\"garveyism\":[57.89721463827219,76.91675651515575],\"geography of media and communication\":[-20.284327199129496,14.561114429026105],\"german model\":[-22.4454535053846,28.869037289396204],\"german sociological association\":[-166.013200075164,78.91203297194666],\"global social mobility index\":[95.75443526272143,158.36288218612628],\"gochisosama\":[26.456957575454283,48.02391019972511],\"grave candle\":[20.290404982662743,45.55748833609747],\"greatness\":[140.90570605810254,285.2296732086851],\"grotesque body\":[108.87006725250126,28.6576986272415],\"group threat theory\":[-74.10059380566284,126.8629857486358],\"groupism\":[-156.92644381033963,34.907762956405485],\"guanche mummies\":[154.6034812096782,110.52624003107796],\"health geography\":[-12.228521149915805,2.775025552576918],\"helmuth plessner\":[-157.43651517679535,57.65192138263872],\"high-altitude adaptation in humans\":[-12.36531311694394,-111.57678385080341],\"hill people\":[13.972895466902132,-105.79116359535684],\"hong kong honours system\":[30.739995957169498,43.80670611051183],\"honorary male\":[14.61446505092202,-86.11937916101212],\"hoplology\":[142.4835953024641,139.66174709417774],\"human genetic clustering\":[-24.170990207879683,-149.1772218563533],\"human genetic variation\":[-28.3966455355591,-120.54493878089303],\"ideal type\":[-108.05488172713406,-45.22095392589917],\"immigrant-host model\":[39.2041519575493,-143.7224922135163],\"index of sociology articles\":[-12.813507294794798,131.62143204246186],\"institution\":[-45.966432486908126,112.18518413411739],\"interactionism\":[-103.6683170838721,82.15693718135094],\"intergroup anxiety\":[1.4664634544508,253.0573250134132],\"international council for science\":[-223.38039433155927,-11.36212652487685],\"international sociological association\":[-179.86785911987266,4.181110480523384],\"iron cage\":[-124.98566101490708,-98.70739754171942],\"john murray cuddihy\":[38.79912385365197,-74.5701909158184],\"joseph rowntree foundation\":[135.2610260821668,196.80394061452938],\"kshatriya\":[105.84562158321219,143.9528092049861],\"kurt heinrich wolff\":[-204.37342084164766,-4.548597262599856],\"l'ann\\u00e9e sociologique\":[-61.83900352256278,-31.641678312074678],\"l'empire de la honte\":[-32.6579067640635,164.2262698625823],\"label (sociology)\":[25.269806537028416,41.78809946376175],\"language\":[-58.28160583674424,37.28721875457636],\"least-cost theory\":[-127.85025093880684,-77.57303775464256],\"life chances\":[-74.52186372495795,-68.6051897197491],\"lingeer\":[77.00908949533613,1.7378491504696596],\"lingeer ngon\\u00e9 di\\u00e8ye\":[85.76962299818051,5.788042083502825],\"list of sociologists\":[-151.64952770453547,72.84352164481278],\"list of sociology journals\":[-100.4705385539077,33.328678582893275],\"list of special economic zones\":[89.66830645127794,224.0673647587181],\"logophonetic\":[-66.4085080534508,8.773284265525852],\"lowell l. bennion\":[180.29248217207075,232.9286828638678],\"magnate\":[99.42948379466205,81.1641752484105],\"manifest and latent functions and dysfunctions\":[-46.65354029987259,81.5383100341144],\"mass action (sociology)\":[-88.68006701560786,-99.55106139539825],\"matrix of domination\":[22.809043319613174,9.868101361651153],\"medical sociologist\":[-56.729835866629514,91.6275102763382],\"mesosociology\":[-73.75763977934993,182.5325129235674],\"microsociology\":[-54.48019348646977,130.2645757418281],\"minsky's burlesque\":[227.03218323282047,-16.658385226229225],\"modernity\":[20.059612486805285,-48.57379478347018],\"modular cognition framework\":[-77.16229448264379,8.76810619250085],\"moral entrepreneur\":[-109.56423144078272,100.78237011568832],\"morphological freedom\":[87.61720612996218,203.36410472253164],\"mudsill theory\":[47.56122846682797,123.28581658307624],\"mummy of san andr\\u00e9s\":[181.31439250287144,112.75904383392076],\"names for the human species\":[-99.55914089890852,-5.144190821525294],\"national crime victimization survey\":[-149.85971564046974,50.60818840265337],\"non-representational theory\":[-4.339424282695436,7.776729530947745],\"norm entrepreneur\":[-145.0748072268041,123.27764304722247],\"norwegian journal of sociology\":[-231.1891655803461,21.77536626491863],\"norwegian sociological association\":[-202.12933481687068,24.958731120890715],\"obshchina\":[115.74186251094335,61.8955381548965],\"official cantonese translations of english names for british officials\":[32.02013667102905,51.53669823460493],\"oppression\":[9.245026213960832,-2.378657466915021],\"organizational theory\":[-109.17149521005591,119.63818205998629],\"passing (sociology)\":[66.58628937488774,28.733428125983277],\"peasant\":[88.80657825067492,139.44273484468462],\"per capita personal income in the united states\":[-33.174986285145756,31.09408164368219],\"person\":[125.89635033779334,258.5789667630237],\"personhood\":[85.45073209456254,164.0656214318487],\"policy sociology\":[-119.41521196452382,-2.518035846342251],\"population and development review\":[-146.8367825265335,2.6952238409713383],\"poverty class\":[111.36734182165084,182.12730249264433],\"procreative beneficence\":[91.58982336100823,234.5119685621332],\"protest cycle\":[-12.414161703758811,94.04664361916623],\"p\\u0131nar selek\":[-203.73598943886398,80.40318517991618],\"racial threat\":[-95.492108633774,177.82250135710086],\"rajputisation\":[118.0731167663522,156.3304026236586],\"randy david\":[-190.35734086918498,74.2921078191115],\"recent human evolution\":[-32.041138483771476,-93.28095977220764],\"reflexive modernization\":[53.7136900500274,-66.94588026993645],\"relational sociology\":[-120.16649841593475,82.5538645411313],\"religion\":[-2.948813718939263,51.473804413646235],\"ren\\u00e9-k\\u00f6nig-gesellschaft\":[-210.28127106175586,-2.5483012343260683],\"research in social stratification and mobility\":[-203.13743242271138,-10.150401028067538],\"resocialization\":[-23.554265198035512,210.740255851446],\"rogers brubaker\":[-123.59038413564795,46.81696188553601],\"roman agrarian history and its significance for public and private law\":[-114.43135477259088,-108.02854393496344],\"safety-valve institution\":[-35.160861406922045,297.52384286967117],\"saskia wieringa\":[-190.41117088129604,83.52362859418717],\"science as a vocation\":[-102.94306323674455,-84.70811380532318],\"science capital\":[16.086825618224964,147.66489447478648],\"scottish index of multiple deprivation\":[118.67612228095408,221.76933386419074],\"secondary deviance\":[-67.02553195082362,140.58899736773964],\"serer maternal clans\":[80.14769099753356,-5.4661567586634],\"serer people\":[98.1081256565494,-11.909677894606713],\"serer-ndut people\":[86.83185781855053,-1.351708211847551],\"serfdom\":[80.60246558012909,74.5646391940482],\"serfdom in tibet controversy\":[45.520155713434825,86.17172403449152],\"sex and reason\":[-169.3372124822288,-14.140720619072681],\"silence=death project\":[22.559897149173803,59.426357677942775],\"skhul and qafzeh hominins\":[-48.50298290746431,-32.19309296583861],\"social balance theory\":[-8.106376171512307,161.43508851524348],\"social complexity\":[-68.60792838669043,102.95866041230018],\"social conflict\":[-56.0009512721303,68.04654799543283],\"social construction of the body\":[18.439726258083304,35.25411999242371],\"social experiment\":[-87.16823552984525,114.76538300011332],\"social geometry\":[-0.9108432219527347,161.7686134834397],\"social integration\":[-6.649262039961765,-45.421976386372094],\"social model of disability\":[13.913715336641308,-17.365119961696198],\"social phenomenon\":[-3.3013679395830757,225.98032009927735],\"social reproduction\":[2.817668451996961,115.38044876896271],\"social risk positions\":[-4.77006604417069,166.99843348042992],\"social system\":[-24.332950855673793,76.63041821125758],\"social transformation\":[32.48792137979222,80.14542589324066],\"social vulnerability\":[133.2061533589067,220.03383002112457],\"sociological imagination\":[-4.432824018251027,198.89628105483635],\"sociological insight\":[-128.118771916468,15.045257846116273],\"sociologists for women in society\":[23.276307724819723,32.91082957785146],\"sociology in japan\":[-64.46617714747553,80.33949569888813],\"sociology in poland\":[-106.5766179755858,66.76345865318683],\"sociology of morality\":[-56.83581971124298,76.42076830172499],\"sociology of punishment\":[-45.73007015780713,102.97605873028316],\"sociology of the world religions\":[-107.80947086870225,-99.12018314848186],\"sock puppet account\":[96.3877554339169,18.694735008943773],\"spatial justice\":[34.92617984938927,-25.714034871777297],\"split labor market theory\":[-14.139863016343591,163.85423302132938],\"state decoration\":[252.07635919913346,118.35242065403236],\"state order\":[251.02794597526074,112.21186724396362],\"status attainment\":[33.01146324984125,36.390821144103526],\"status group\":[21.578767013371486,116.39627839296958],\"status\\u2013income disequilibrium\":[140.94898221025477,73.06291014020252],\"strategic choice theory\":[-133.19823880022793,147.89623934890173],\"structural discrimination\":[-10.629216041824625,-20.609076102964725],\"structural inequality\":[66.59126323502089,-200.89627529397143],\"structural violence\":[-31.17714291445065,132.28648833512239],\"structure and agency\":[-125.65442009733928,30.5861938140385],\"supreme court of justice of colombia\":[21.51213375729942,53.57570068533671],\"symbolic power\":[-33.3462954658484,170.2674821259172],\"symbolic religiosity\":[-66.18968890113896,73.46881634677347],\"term (time)\":[44.71695205239616,31.729233209342432],\"the protestant ethic and the spirit of capitalism\":[-90.90258056190065,-66.56855852960824],\"the rich get richer and the poor get poorer\":[109.13555162374585,82.40732323846154],\"theories of humor\":[-37.83061095269808,319.20777136404126],\"theories of poverty\":[121.84707559256303,215.82205634388822],\"time value of money\":[46.66469389125305,37.203236887284746],\"total institution\":[-28.483670770370463,243.60962110996252],\"tripartite classification of authority\":[-129.12888452576013,-112.42249096601117],\"underclass\":[63.960709739979926,105.9242282531799],\"upper class\":[84.24339527415128,105.9177572942492],\"ursula apitzsch\":[-180.41811679257088,27.525406733784465],\"value-added theory\":[-56.45042878661581,109.88275713712937],\"vertical mobility\":[78.29199196612046,128.94849827977714],\"victim study\":[-152.15432503499278,46.38320181602834],\"warrior\":[102.56049689730295,131.25423217957317],\"warrior (character class)\":[136.57815846465303,142.71038277537355],\"white power music\":[-1.6423772078105163,-31.551859554628248],\"world3\":[-109.51335585927063,24.67374806633202],\"zur geschichte der handelsgesellschaften im mittelalter\":[-117.18225499163331,-91.90630291946806]}},\"id\":\"1442\",\"type\":\"StaticLayoutProvider\"},{\"attributes\":{},\"id\":\"2663\",\"type\":\"Title\"},{\"attributes\":{\"source\":{\"id\":\"1431\"}},\"id\":\"1433\",\"type\":\"CDSView\"},{\"attributes\":{},\"id\":\"2702\",\"type\":\"AllLabels\"},{\"attributes\":{},\"id\":\"2700\",\"type\":\"BasicTickFormatter\"},{\"attributes\":{\"graph_layout\":{\"1890s in anthropology\":[45.007673672132064,80.29770697543873],\"1910s in anthropology\":[-14.971517365193158,-8.544045685425667],\"1990s in anthropology\":[70.10985983437338,54.69214971082974],\"2000s in anthropology\":[33.61906769386245,87.94330900065991],\"after saturday comes sunday\":[159.03723046418355,74.04724347164843],\"age set\":[112.06478356310113,-12.116622358720408],\"alliance theory\":[2.8706366616283683,-18.21268570332719],\"americanoid\":[54.11241937237312,83.4844209743232],\"anthrobotics\":[21.83804190426511,97.94123194052919],\"anthropological index online\":[52.37365289983868,44.481018498465254],\"anthropological survey of india\":[15.4131908700414,-98.03014479668106],\"anthropology\":[15.870579344567094,49.05543409419372],\"anthropology of art\":[-14.828515310896865,9.19872220048386],\"anthropology of institutions\":[-1.2320817924937921,-54.58689170820162],\"aparna rao\":[-53.02345823939691,3.046618330505823],\"applied anthropology research methods\":[1.0728172113068797,13.692154429493073],\"archaeology\":[-37.22553494658418,76.14805768346443],\"area studies\":[1.1982400079339757,84.28980455783778],\"argentine forensic anthropology team\":[-66.76295050401374,168.35804771069397],\"arthur evans\":[-143.58252061783887,96.85567334935074],\"australian aboriginal kinship\":[24.33354427306417,-4.552250223972866],\"behavioral pharmacology\":[-134.31743058760006,121.00442539985144],\"bibliography of anthropology\":[51.09511766935596,-10.223704977481436],\"biocultural anthropology\":[-29.74373707955699,23.932741080000824],\"biocultural diversity\":[-88.75794272045592,35.990090209247356],\"bioculture\":[74.79668103621351,-168.6672071017724],\"biological anthropology\":[-27.998683939121012,43.32001021610199],\"biological organisation\":[-115.55540658094004,93.30721583761273],\"biophilia hypothesis\":[-113.06540430061163,108.77045489146504],\"bioregionalism\":[-108.82823564127355,97.04133232491145],\"ceremonial pole\":[91.60292347113784,28.59538266553804],\"challengeaccepted\":[-14.821469189008312,93.6901942380308],\"cha\\u00eene op\\u00e9ratoire\":[-47.56172982126622,97.09622282699598],\"chinese kinship\":[30.366198202758984,-12.483297408392106],\"circumscription theory\":[120.8210527194953,-10.307877621084563],\"civilization state\":[-139.1405190065942,-10.145674432502625],\"classificatory kinship\":[37.03395754018735,4.249006669129307],\"coercion, capital, and european states, ad 990\\u20131992\":[-174.05131761711547,-81.40547193063496],\"cognitive anthropology\":[-23.9991591489384,-46.40895028346913],\"cognized environment\":[55.41133607496917,52.325465412438675],\"communicative dynamism\":[130.20670614232378,124.47296526785942],\"conspicuous conservation\":[-178.66366151387018,102.33311336158137],\"contrast set\":[28.20375144468779,96.21250710623413],\"cornell-peru project\":[38.26922893884771,77.8667250533996],\"craig stanford\":[-39.59565370734922,99.05791078084272],\"critical medical anthropology\":[-51.89958244569418,-44.107043347177765],\"cultural anthropology\":[30.485423531324855,-53.98830127328694],\"cultural liberalism\":[95.83107987243108,-159.99101170897535],\"cultural mapping\":[69.99722856619168,-143.21503758896492],\"cultural memory\":[44.5162878637612,-165.40075811119084],\"cultural movement\":[93.42058991232508,-135.43103891224183],\"cultural nationalism\":[48.498338241269366,-187.168217790116],\"cultural practice\":[92.63513222629093,-186.39781676028267],\"cultural radicalism\":[57.91754215809575,-151.79707650555926],\"cultural relativism\":[33.3863449671999,-89.92073467952797],\"cultural resource management\":[-21.952874809792064,22.08300634539457],\"culture 21\":[96.06625412758514,-101.22106262337878],\"culture hero\":[82.42705240546718,-160.40254888648863],\"culture theory\":[57.10039165088716,-87.56111110152436],\"culturgen\":[108.8207740240489,-156.0624122549456],\"das argument\":[108.7019023649067,-97.42409402843107],\"das mutterrecht\":[32.98730727230662,150.7868965461584],\"data editing\":[-55.83579005694941,121.62903078212715],\"decoloniality\":[-14.742457870687277,151.0597523880162],\"deep history\":[25.931323582852137,111.8239158641241],\"deep play: notes on the balinese cockfight\":[94.5704174716229,-10.175235899413778],\"development anthropology\":[-6.783542358038807,-95.70827287212727],\"diane bell (anthropologist)\":[31.423078011856592,11.024275236653876],\"digging stick\":[-3.984437629778368,116.65549817774063],\"direct historical approach\":[-120.86540320760422,71.40331012004461],\"disability anthropology\":[-8.791838653396592,-10.100132399853532],\"displacement (linguistics)\":[106.4603936624546,143.56045033498987],\"dominic boyer\":[49.827420429169756,208.4172081641121],\"east european politics\":[1.2689402897065087,128.57831511564387],\"ecofeminism\":[-70.4488080955206,85.93906196675506],\"ecological anthropology\":[-80.41869057582534,18.256689453362004],\"educational anthropology\":[38.49293744074852,94.64874891574146],\"emic and etic\":[1.5225227766894136,-38.208402445431055],\"encyclopedia of anthropology\":[49.931920550529036,86.91027942154551],\"endocannibalism\":[68.4237246942715,184.72971785461039],\"endocast\":[88.65004998663306,-10.20475492164493],\"ethnic religion\":[-149.729652592909,-30.31176131615328],\"ethnoarchaeology\":[-150.38576954642295,21.61672735374497],\"ethnobiology\":[-120.56642526798417,29.41664705602985],\"ethnoichthyology\":[-139.05705687458357,6.388173363310822],\"ethnolichenology\":[-142.01421963339848,35.13194450075093],\"ethnomedicine\":[-112.78413125576616,-15.174441436510127],\"ethnomuseology\":[-90.57411687758412,-29.381585396125292],\"ethnoornithology\":[-147.73054118114564,41.62164245917469],\"ethnopediatrics\":[31.889907622319825,101.42866920510181],\"ethnosymbolism\":[-138.39274581936579,-25.02412854766338],\"ethnozoology\":[-118.83259018699053,4.616958542366905],\"exocannibalism\":[52.91855156463498,148.59285515456884],\"f. g. bailey\":[114.28644284745303,-22.62637239596852],\"facial expression\":[143.3118766426943,170.22356660246314],\"family disruption\":[85.49303745566765,18.66155138342485],\"faye v. harrison\":[20.06556614596922,157.4622574690913],\"feminist anthropology\":[16.27840380849192,2.7583279695117398],\"fordisc\":[-56.008168983610084,154.53157367193919],\"franciscan school of theology\":[195.08480454417437,-51.324804415939916],\"frazer lecture\":[-172.79837027060483,121.0057928200043],\"gaonburha\":[31.891003215953575,78.67914170170285],\"gender and development\":[-91.62927028900302,125.84816031644255],\"general semantics\":[134.9146652659224,27.879134199969],\"georg pfeffer\":[19.39098145420593,89.62034882895709],\"grave goods\":[-10.247518069322268,114.85831055541155],\"greenwashing\":[-140.7208696157158,78.62618855464778],\"guatemalan forensic anthropology foundation\":[-77.49783612917142,203.83425567763055],\"harvest hills cooperative community\":[100.48159953437545,141.57068465546382],\"hau (anthropology)\":[25.640023945484156,92.72397274684288],\"hawaiian ethnobiology\":[-164.89202035684164,50.41648422162026],\"heel\\u2013ball index\":[38.58177925842558,102.05167106256886],\"heritage commodification\":[-33.35603773063874,-99.79777974529645],\"high culture\":[73.93963149741751,-189.1751428826757],\"historical behaviour studies\":[50.71140740752288,2.6765497997002567],\"hoi polloi\":[92.06780983942409,-259.0629212775263],\"human ecology\":[-87.05215407749834,59.65858543243989],\"human ethology\":[65.22980217569227,11.644577258912154],\"human terrain system\":[67.440859672161,46.54340763580868],\"human universals\":[70.48798105023266,20.029709293041716],\"hunting hypothesis\":[8.79798808016797,107.18162447953061],\"identity (social science)\":[-120.5845701927805,-38.90254356966109],\"identity crisis\":[-178.90460096577496,-64.90822814631423],\"indian sociological society\":[-4.267440419852251,72.78241600911883],\"influence: science and practice\":[55.8840607605393,73.31616278177648],\"international area studies review\":[0.7525265397412734,134.57403024741882],\"is the glass half empty or half full?\":[170.4051591368826,60.39805066953003],\"iza institute of labor economics\":[127.07461224859446,25.763538107212],\"johnson cult\":[132.29270181156903,-32.43375077774351],\"journal of ethnobiology\":[-168.44894279426705,44.26900017790887],\"kenneth boulding's evolutionary perspective\":[-212.67119167599546,176.6410169621778],\"kriza j\\u00e1nos ethnographic society\":[64.9406543567254,122.6457859587934],\"lambda alpha\":[18.232736137836962,94.48944139574935],\"laura boulton\":[-25.97536414908839,58.61139413042357],\"les ma\\u00eetres fous\":[-21.287862980689138,82.23081711484177],\"leveling mechanism\":[122.54877260026147,-20.227378802738492],\"linguistic anthropology\":[62.512606743322614,-8.871015918317111],\"linguistic description\":[77.52173835711336,2.2951860688985266],\"linguistic linked open data\":[107.3671401952075,130.59854437523654],\"linguistic relativity\":[103.12797634290203,28.68240767846327],\"linguistics\":[81.20467268245908,104.84201550906022],\"linguistics in science fiction\":[133.29882990277528,67.47519356624343],\"list of anthropologists\":[27.47972346099273,168.49775741283122],\"list of matrilineal or matrilocal societies\":[-9.299319359028777,22.188867653970686],\"list of timothy asch films\":[-111.86898774687485,205.9371519929963],\"list of visual anthropology films\":[-48.46503591846479,56.46027383969074],\"list of women anthropologists\":[20.944499673293823,202.18891064644876],\"list of years in anthropology\":[19.074585871017884,-18.145960013120437],\"logical form (linguistics)\":[128.54311678908508,109.78723283766404],\"magical death\":[-94.5813726299613,163.2399844081244],\"magna carta for philippine internet freedom\":[-217.5977456272996,-31.647471344152624],\"maloca\":[29.20820496485925,87.8639133397855],\"marija gimbutas\":[37.058868344974165,189.2608041481133],\"matrilocal residence\":[2.2835623457802776,26.32054809274234],\"maya research program\":[-61.579599600204794,126.55296204754312],\"media linguistics\":[115.69282381168463,133.2656789823683],\"medical anthropology\":[-29.53800994930573,-31.577566666630332],\"michelle rosaldo book prize\":[6.332658163152358,8.726834663694476],\"microexpression\":[134.29201553362287,165.90247393163895],\"moana (1926 film)\":[-83.27929395424583,98.62120682500726],\"mosuo women\":[34.66990484710197,-10.206939473551536],\"moving anthropology student network\":[40.2134162782383,82.50203237863295],\"multimodal anthropology\":[20.974752049071636,-99.33596361274927],\"museo de antropolog\\u00eda de xalapa\":[-31.73354772728024,-4.532329174073631],\"museo nacional de antropolog\\u00eda (madrid)\":[52.29977310121573,7.020574123358309],\"museu da lourinh\\u00e3\":[-47.07964555580163,115.4723380511816],\"museum of archaeology and anthropology, university of cambridge\":[-40.03784710300358,2.173768448968322],\"museum of mankind\":[47.144026361883334,-28.669686147716675],\"mus\\u00e9e de l'homme\":[64.54554439821021,168.0295163596602],\"mus\\u00e9e des confluences\":[51.198177631432074,74.05948748269479],\"nanook of the north\":[-46.50432720015796,30.25138888536484],\"nation state\":[-134.14702274702148,-53.50348845228082],\"nation-building\":[-166.6840033721063,-20.16510598067101],\"neolinguistics\":[102.1489585535095,136.79834711353462],\"netnography\":[-150.31058536455936,-14.837378112939987],\"neural adaptation\":[108.64260679049985,136.79919577106918],\"neuroanthropology\":[21.03048601852707,23.858597025666448],\"new york state sociological association\":[25.901882036414975,100.88016886562734],\"noel ignatiev\":[41.8408135415162,-260.89315582112704],\"nomadic pastoralism\":[-22.217028025133974,-99.09917853925121],\"nomads of the longbow\":[85.83347594085893,-77.38719056163525],\"noosphere\":[-192.68542541608278,154.20828595698205],\"nutritional anthropology\":[-28.807361662778597,-75.79523507416195],\"n\\u01c3ai, the story of a \\u01c3kung woman\":[-37.34754527865205,16.326136367336215],\"oikofobie. de angst voor het eigene\":[20.819149236112462,-129.2014966246323],\"online ethnography\":[-87.16794023354905,-42.8700893638287],\"online research methods\":[-113.67340792645783,-82.32973936916311],\"orthograde posture\":[24.197520398117454,87.6366437180265],\"osteology\":[-107.96089829452234,85.5292770617308],\"outline of culture\":[72.46646298276906,-114.42227538387226],\"paleoanthropology\":[41.05342307000625,-11.114274673970181],\"paleopathology\":[-125.02090750568613,92.3535419936712],\"paleoradiology\":[-164.43438130302468,133.20942630945888],\"patrilocal residence\":[44.328913589483115,8.536822214656919],\"payment for ecosystem services\":[-126.34934256111845,56.861733038894144],\"peasant economics\":[-27.840272947027206,-108.67438258163598],\"performance studies\":[29.17437331956062,-30.497583294610674],\"performative activism\":[149.68458589226836,61.09744736178625],\"performative interval\":[144.84790286708943,60.2132779814246],\"performativity\":[104.30931329486384,46.91377876868275],\"pitt rivers museum\":[-19.534360995396195,131.83343408380114],\"podom\":[44.059024437466626,87.03958467243304],\"polygyny\":[50.5765117890303,20.585566190979993],\"porter hypothesis\":[-117.78566032226084,49.37535568387209],\"postmodernist anthropology\":[13.277290477186318,-30.293427697200283],\"prickly paradigm press\":[38.666377143116236,168.45745374974751],\"principle of inalienability of the public domain\":[80.32944608570598,202.0105473819062],\"proverb\":[116.49535912492153,57.70963995236834],\"proverbial phrase\":[128.83470539109896,49.801830789437446],\"raptio\":[72.72655247581088,29.08984191539109],\"reciprocity (cultural anthropology)\":[-40.26940257840204,-92.87823829243519],\"reflexivity (social theory)\":[58.80000463056676,-28.943510236833248],\"regional autonomy\":[-168.9748062094388,-74.53108253765262],\"regionalisation\":[115.11341894058705,136.84404326544856],\"revisionist school of islamic studies\":[-45.52219378473179,122.84937101366279],\"riane eisler\":[-6.865010829603123,189.3301379537483],\"richard rottenburg\":[48.986697471137305,91.48070441908726],\"roman question\":[-40.61525006308649,-55.54406360235124],\"rossville points\":[-51.07511904548728,119.59175768408669],\"rudolf virchow award\":[-40.97289489622163,-10.169387247012232],\"sedentism\":[-33.33914470907381,-128.09518286135986],\"semiotic anthropology\":[72.92492881344096,-30.280996636720893],\"shell money\":[-43.35671124678157,-108.74384304250854],\"social degeneration\":[86.35266747372944,-177.4935732080961],\"social organism\":[-216.69186943545935,172.08716332166105],\"society for medical anthropology\":[-49.71911992102695,-33.1252567442422],\"sodality (social anthropology)\":[27.138677015706357,82.48130295024072],\"solano people\":[42.780270659709466,93.29141367909762],\"soul dualism\":[82.09676943690125,58.62926207760361],\"squib (writing)\":[111.44244258379665,128.89612482485643],\"standard cross-cultural sample\":[47.670400301451714,-47.95719466995119],\"svoboda ili smart\":[-215.43207838496153,-24.850596312832813],\"technobiophilia\":[-136.50709574335755,143.5211289678433],\"the great transformation (book)\":[-23.759299562930387,-118.74282620686702],\"the hebrew goddess\":[84.1935192493195,52.40597570090396],\"the hunters (1957 film)\":[-30.00811591563382,2.8007940219912495],\"theatre state\":[107.09645779291311,-29.764322901350063],\"theory of language\":[110.74613812646182,82.70784826102674],\"theta criterion\":[123.01537524948223,113.40859840991459],\"time & society\":[33.599991142197695,95.32661699233412],\"toloy\":[37.56501521469978,119.75157877789047],\"tonograph\":[110.29537401535408,143.0814142109522],\"topic and comment\":[130.00824261429062,136.84275520003015],\"transcultural nursing\":[82.56232870066158,-143.67281315296157],\"transitology\":[7.34490364459294,130.49710873466458],\"transnational progressivism\":[61.98624439568135,-168.74593085852433],\"trobriand islands\":[-10.530009752649828,-48.07667432820608],\"university of san diego\":[156.041019849038,-47.54382717997605],\"university of tennessee anthropological research facility\":[-64.34790705296042,191.93684211511982],\"unsaid\":[136.65931604429738,175.5715909140958],\"urban revolution\":[-12.590221940191721,100.0842963560676],\"usc center for visual anthropology\":[46.169808601036706,71.75290638941482],\"utinahica\":[40.65329551861096,73.03780971013994],\"vanua\":[35.33679015171693,85.31380328066055],\"venture capital in spaceflight\":[-55.932975163329054,114.13480154763883],\"viking fund medal\":[-20.273737821423712,97.81275864551309],\"village head\":[38.77125838188654,87.81712778758067],\"waga sculpture\":[49.45192066138474,80.26412289029751],\"welfare culture\":[106.24844770895251,-174.1842363175647],\"woman, culture, and society\":[-3.1897485587734113,56.89625125148398],\"zooarchaeology\":[-116.5133747809442,59.54200377832051]}},\"id\":\"1508\",\"type\":\"StaticLayoutProvider\"},{\"attributes\":{},\"id\":\"2665\",\"type\":\"Title\"},{\"attributes\":{\"data\":{\"end\":[\"the protestant ethic and the spirit of capitalism\",\"least-cost theory\",\"roman agrarian history and its significance for public and private law\",\"sociology of the world religions\",\"iron cage\",\"status attainment\",\"underclass\",\"zur geschichte der handelsgesellschaften im mittelalter\",\"science as a vocation\",\"international sociological association\",\"european sociological association\",\"religion\",\"language\",\"the protestant ethic and the spirit of capitalism\",\"list of sociologists\",\"roman agrarian history and its significance for public and private law\",\"sociology of the world religions\",\"ideal type\",\"iron cage\",\"tripartite classification of authority\",\"science as a vocation\",\"zur geschichte der handelsgesellschaften im mittelalter\",\"religion\",\"language\",\"social complexity\",\"astrosociology\",\"social experiment\",\"population and development review\",\"l'ann\\u00e9e sociologique\",\"contemporary jewry\",\"sociological insight\",\"serfdom\",\"peasant\",\"warrior\",\"vertical mobility\",\"mudsill theory\",\"kshatriya\",\"business magnate\",\"upper class\",\"status group\",\"underclass\",\"confucian classes\",\"census of india prior to independence\",\"poverty class\",\"personhood\",\"rajputisation\",\"religion\",\"time value of money\",\"religion\",\"language\",\"social complexity\",\"astrosociology\",\"social experiment\",\"warrior\",\"religion\",\"feoffment\",\"fount of honour\",\"state decoration\",\"religion\",\"serer-ndut people\",\"serer people\",\"lingeer\",\"serer maternal clans\",\"language\",\"social system\",\"population and development review\",\"religion\",\"social complexity\",\"astrosociology\",\"language\",\"social experiment\",\"religion\",\"serer people\",\"serer maternal clans\",\"lingeer\",\"burlesque\",\"minsky's burlesque\",\"grotesque body\",\"language\",\"freelancer\",\"list of sociologists\",\"warrior\",\"religion\",\"social system\",\"language\",\"mudsill theory\",\"institution\",\"social complexity\",\"astrosociology\",\"dark figure of crime\",\"list of sociologists\",\"organizational theory\",\"interactionism\",\"structural violence\",\"figurational sociology\",\"computational sociology\",\"index of sociology articles\",\"control theory (sociology)\",\"microsociology\",\"social conflict\",\"value-added theory\",\"manifest and latent functions and dysfunctions\",\"sociology of punishment\",\"moral entrepreneur\",\"european sociological association\",\"social reproduction\",\"sociology in poland\",\"dyad (sociology)\",\"action theory (sociology)\",\"agency (sociology)\",\"bibliography of sociology\",\"field theory (sociology)\",\"symbolic religiosity\",\"relational sociology\",\"group threat theory\",\"concentrated disadvantage\",\"sociology in japan\",\"sociology of morality\",\"status group\",\"medical sociologist\",\"religion\",\"social system\",\"language\",\"social complexity\",\"astrosociology\",\"rogers brubaker\",\"the protestant ethic and the spirit of capitalism\",\"social integration\",\"social system\",\"friction of distance\",\"skhul and qafzeh hominins\",\"cultural group selection\",\"institution\",\"dark figure of crime\",\"white power music\",\"per capita personal income in the united states\",\"list of sociologists\",\"organizational theory\",\"interactionism\",\"oppression\",\"agency (philosophy)\",\"structural violence\",\"figurational sociology\",\"social complexity\",\"computational sociology\",\"index of sociology articles\",\"control theory (sociology)\",\"microsociology\",\"social conflict\",\"mudsill theory\",\"value-added theory\",\"sociology of punishment\",\"average joe\",\"moral entrepreneur\",\"european sociological association\",\"fragmentation (sociology)\",\"social reproduction\",\"sociology in poland\",\"dyad (sociology)\",\"action theory (sociology)\",\"agency (sociology)\",\"bibliography of sociology\",\"field theory (sociology)\",\"symbolic religiosity\",\"relational sociology\",\"structural discrimination\",\"group threat theory\",\"concentrated disadvantage\",\"sociology in japan\",\"sociology of morality\",\"language\",\"logophonetic\",\"early modern human\",\"bumiputera (malaysia)\",\"androcentrism\",\"status group\",\"australian institute of aboriginal and torres strait islander studies\",\"apuli\",\"health geography\",\"non-representational theory\",\"names for the human species\",\"geography of media and communication\",\"biosocial criminology\",\"east turkestan\",\"german model\",\"christian privilege\",\"fiscal policy of the philippines\",\"medical sociologist\",\"discrimination against autistic people\",\"astrosociology\",\"alan wolfe\",\"caucus for a new political science\",\"bibliography of sociology\",\"religion\",\"social system\",\"mudsill theory\",\"institution\",\"dark figure of crime\",\"list of sociologists\",\"organizational theory\",\"interactionism\",\"structural violence\",\"figurational sociology\",\"astrosociology\",\"computational sociology\",\"index of sociology articles\",\"control theory (sociology)\",\"microsociology\",\"social conflict\",\"value-added theory\",\"sociology of punishment\",\"moral entrepreneur\",\"european sociological association\",\"social reproduction\",\"sociology in poland\",\"dyad (sociology)\",\"action theory (sociology)\",\"agency (sociology)\",\"bibliography of sociology\",\"field theory (sociology)\",\"symbolic religiosity\",\"relational sociology\",\"group threat theory\",\"concentrated disadvantage\",\"sociology in japan\",\"sociology of morality\",\"status group\",\"medical sociologist\",\"religion\",\"cultural group selection\",\"dark figure of crime\",\"bibliography of sociology\",\"recent human evolution\",\"religion\",\"list of sociologists\",\"religion\",\"astrosociology\",\"oppression\",\"davis\\u2013moore hypothesis\",\"immigrant-host model\",\"index of sociology articles\",\"sociological imagination\",\"analytic frame\",\"intergroup anxiety\",\"person\",\"greatness\",\"australian institute of aboriginal and torres strait islander studies\",\"social reproduction\",\"status attainment\",\"religion\",\"social integration\",\"white power music\",\"christian privilege\",\"oppression\",\"social model of disability\",\"safety-valve institution\",\"religion\",\"astrosociology\",\"vertical mobility\",\"structure and agency\",\"religion\",\"astrosociology\",\"secondary deviance\",\"religion\",\"microsociology\",\"figurational sociology\",\"international sociological association\",\"ideal type\",\"dyad (sociology)\",\"action theory (sociology)\",\"agency (sociology)\",\"religion\",\"social integration\",\"white power music\",\"christian privilege\",\"oppression\",\"index of sociology articles\",\"structural discrimination\",\"androcentrism\",\"health geography\",\"discrimination against autistic people\",\"confucian classes\",\"cabang atas\",\"religion\",\"astrosociology\",\"agency (sociology)\",\"european sociological association\",\"religion\",\"the protestant ethic and the spirit of capitalism\",\"iron cage\",\"zur geschichte der handelsgesellschaften im mittelalter\",\"roman agrarian history and its significance for public and private law\",\"sociology of the world religions\",\"ideal type\",\"tripartite classification of authority\",\"science as a vocation\",\"serfdom\",\"religion\",\"astrosociology\",\"helmuth plessner\",\"german sociological association\",\"organizational theory\",\"social system\",\"religion\",\"social reproduction\",\"passing (sociology)\",\"religion\",\"oppression\",\"the protestant ethic and the spirit of capitalism\",\"sociology of the world religions\",\"ideal type\",\"tripartite classification of authority\",\"science as a vocation\",\"zur geschichte der handelsgesellschaften im mittelalter\",\"list of sociologists\",\"list of sociologists\",\"german sociological association\",\"names for the human species\",\"religion\",\"astrosociology\",\"index of sociology articles\",\"religion\",\"business magnate\",\"upper class\",\"magnate\",\"the rich get richer and the poor get poorer\",\"list of sociologists\",\"p\\u0131nar selek\",\"religion\",\"structural violence\",\"international sociological association\",\"international council for science\",\"religion\",\"astrosociology\",\"international sociological association\",\"international sociological association\",\"peasant\",\"warrior\",\"mudsill theory\",\"business magnate\",\"underclass\",\"religion\",\"astrosociology\",\"agency (philosophy)\",\"religion\",\"edvard westermarck\",\"astrosociology\",\"donatella della porta\",\"saskia wieringa\",\"eviatar zerubavel\",\"poverty class\",\"lowell l. bennion\",\"population and development review\",\"the rich get richer and the poor get poorer\",\"early modern human\",\"recent human evolution\",\"human genetic clustering\",\"diplomatic protection\",\"modernity\",\"religion\",\"hill people\",\"religion\",\"social system\",\"feoffment\",\"fount of honour\",\"modernity\",\"serfdom in tibet controversy\",\"benevolence and the mandate of heaven\",\"cultural group selection\",\"official cantonese translations of english names for british officials\",\"institution\",\"dark figure of crime\",\"white power music\",\"the rich get richer and the poor get poorer\",\"per capita personal income in the united states\",\"passing (sociology)\",\"organizational theory\",\"oppression\",\"agency (philosophy)\",\"structural violence\",\"figurational sociology\",\"computational sociology\",\"index of sociology articles\",\"control theory (sociology)\",\"social conflict\",\"mudsill theory\",\"value-added theory\",\"social integration\",\"sociology of punishment\",\"average joe\",\"moral entrepreneur\",\"sociologists for women in society\",\"european sociological association\",\"fragmentation (sociology)\",\"social system\",\"social reproduction\",\"dyad (sociology)\",\"bibliography of sociology\",\"field theory (sociology)\",\"structural discrimination\",\"group threat theory\",\"concentrated disadvantage\",\"sociology in japan\",\"the protestant ethic and the spirit of capitalism\",\"religion\",\"serfdom\",\"early modern human\",\"business magnate\",\"magnate\",\"upper class\",\"status group\",\"apuli\",\"health geography\",\"non-representational theory\",\"serer people\",\"lingeer\",\"serer maternal clans\",\"poverty class\",\"geography of media and communication\",\"garveyism\",\"administrative divisions of portugal\",\"administrative divisions of peru\",\"german model\",\"christian privilege\",\"fiscal policy of the philippines\",\"personhood\",\"arif ahmed (philosopher)\",\"science as a vocation\",\"morphological freedom\",\"encyclopedia of women and islamic cultures\",\"medical sociologist\",\"gochisosama\",\"ecomodernism\",\"discrimination against autistic people\",\"silence=death project\",\"astrosociology\",\"index of sociology articles\",\"international sociological association\",\"european sociological association\",\"norwegian journal of sociology\",\"cycle of poverty\",\"poverty class\",\"personhood\",\"morphological freedom\",\"diplomatic protection\",\"person\",\"astrosociology\",\"feoffment\",\"canadian honours system\",\"east turkestan\",\"social integration\",\"white power music\",\"christian privilege\",\"oppression\",\"structural violence\",\"oppression\",\"social system\",\"mudsill theory\",\"institution\",\"dark figure of crime\",\"organizational theory\",\"structural violence\",\"computational sociology\",\"index of sociology articles\",\"control theory (sociology)\",\"social conflict\",\"value-added theory\",\"sociology of punishment\",\"moral entrepreneur\",\"european sociological association\",\"social reproduction\",\"dyad (sociology)\",\"bibliography of sociology\",\"field theory (sociology)\",\"group threat theory\",\"concentrated disadvantage\",\"sociology in japan\",\"status group\",\"medical sociologist\",\"group threat theory\",\"poverty class\",\"social integration\",\"serfdom\",\"structural violence\",\"white power music\",\"christian privilege\",\"oppression\",\"bibliography of sociology\",\"androcentrism\",\"spatial justice\",\"discrimination against autistic people\",\"serfdom\",\"social system\",\"peasant\",\"international sociological association\",\"index of sociology articles\",\"peasant\",\"warrior\",\"mudsill theory\",\"business magnate\",\"theories of poverty\",\"social vulnerability\",\"scottish index of multiple deprivation\",\"cycle of poverty\",\"tripartite classification of authority\",\"health geography\",\"children's geographies\",\"geography of media and communication\",\"serfdom\",\"business magnate\",\"upper class\",\"the rich get richer and the poor get poorer\",\"magnate\",\"modernity\",\"reflexive modernization\",\"serfdom\",\"peasant\",\"mudsill theory\",\"business magnate\",\"vertical mobility\",\"upper class\",\"status group\",\"underclass\",\"personhood\",\"total institution\",\"norm entrepreneur\",\"index of sociology articles\",\"hill people\",\"recent human evolution\",\"early modern human\",\"upper class\",\"cycle of poverty\",\"index of sociology articles\",\"underclass\",\"morphological freedom\",\"serer people\",\"serer maternal clans\",\"social system\",\"the protestant ethic and the spirit of capitalism\",\"sociology of the world religions\",\"tripartite classification of authority\",\"index of sociology articles\",\"dyad (sociology)\",\"zur geschichte der handelsgesellschaften im mittelalter\",\"science as a vocation\",\"the protestant ethic and the spirit of capitalism\",\"sociology of the world religions\",\"tripartite classification of authority\",\"science as a vocation\",\"upper class\",\"modernity\",\"social system\",\"peasant\",\"upper class\",\"institution\",\"sociology of punishment\",\"total institution\",\"computational sociology\",\"commodity chain\",\"resocialization\",\"status group\",\"social balance theory\",\"social conflict\",\"social geometry\",\"social risk positions\",\"sociological imagination\",\"underclass\",\"value-added theory\",\"vertical mobility\",\"morphological freedom\",\"modernity\",\"skhul and qafzeh hominins\",\"recent human evolution\",\"names for the human species\",\"early modern human\",\"social system\",\"serfdom\",\"peasant\",\"vertical mobility\",\"underclass\",\"business magnate\",\"upper class\",\"status group\",\"personhood\",\"social integration\",\"sociology of punishment\",\"institution\",\"bibliography of sociology\",\"the protestant ethic and the spirit of capitalism\",\"upper class\",\"computational sociology\",\"value-added theory\",\"social system\",\"modernity\",\"business magnate\",\"upper class\",\"vertical mobility\",\"peasant\",\"serfdom\",\"business magnate\",\"underclass\",\"feoffment\",\"the protestant ethic and the spirit of capitalism\",\"the protestant ethic and the spirit of capitalism\",\"sociology of the world religions\",\"tripartite classification of authority\",\"anti-modernization\",\"organizational theory\",\"the protestant ethic and the spirit of capitalism\",\"sociology of the world religions\",\"structural violence\",\"theories of poverty\",\"scottish index of multiple deprivation\",\"list of special economic zones\",\"serer maternal clans\",\"serer people\",\"bibliography of sociology\",\"total institution\",\"resocialization\",\"theories of poverty\",\"scottish index of multiple deprivation\",\"social integration\",\"l'ann\\u00e9e sociologique\",\"scottish index of multiple deprivation\",\"symbolic power\",\"international sociological association\",\"the protestant ethic and the spirit of capitalism\",\"ren\\u00e9-k\\u00f6nig-gesellschaft\",\"bibliography of sociology\",\"research in social stratification and mobility\",\"peasant\",\"business magnate\",\"upper class\",\"social integration\",\"white power music\",\"androcentrism\",\"discrimination against autistic people\",\"peasant\",\"feoffment\",\"the protestant ethic and the spirit of capitalism\",\"the protestant ethic and the spirit of capitalism\",\"mummy of san andr\\u00e9s\",\"upper class\",\"modernity\",\"androcentrism\",\"social integration\",\"white power music\",\"modernity\",\"reflexive modernization\",\"john murray cuddihy\",\"donatella della porta\",\"social integration\",\"white power music\",\"androcentrism\",\"social integration\",\"peasant\",\"business magnate\",\"upper class\",\"status group\",\"underclass\",\"personhood\",\"peasant\",\"peasant\",\"morphological freedom\",\"personhood\",\"victim study\",\"national crime victimization survey\",\"victim study\",\"peasant\",\"peasant\",\"commodity chain\",\"peasant\",\"peasant\"],\"start\":[\"life chances\",\"life chances\",\"life chances\",\"life chances\",\"life chances\",\"life chances\",\"life chances\",\"life chances\",\"life chances\",\"ursula apitzsch\",\"ursula apitzsch\",\"clustering (demographics)\",\"modular cognition framework\",\"least-cost theory\",\"least-cost theory\",\"least-cost theory\",\"least-cost theory\",\"least-cost theory\",\"least-cost theory\",\"least-cost theory\",\"least-cost theory\",\"least-cost theory\",\"list of sociology journals\",\"list of sociology journals\",\"list of sociology journals\",\"list of sociology journals\",\"list of sociology journals\",\"list of sociology journals\",\"list of sociology journals\",\"list of sociology journals\",\"list of sociology journals\",\"kshatriya\",\"kshatriya\",\"kshatriya\",\"kshatriya\",\"kshatriya\",\"kshatriya\",\"kshatriya\",\"kshatriya\",\"kshatriya\",\"kshatriya\",\"kshatriya\",\"kshatriya\",\"kshatriya\",\"kshatriya\",\"kshatriya\",\"term (time)\",\"term (time)\",\"asabiyyah\",\"asabiyyah\",\"asabiyyah\",\"asabiyyah\",\"asabiyyah\",\"hoplology\",\"time value of money\",\"state order\",\"state order\",\"state order\",\"lingeer ngon\\u00e9 di\\u00e8ye\",\"lingeer ngon\\u00e9 di\\u00e8ye\",\"lingeer ngon\\u00e9 di\\u00e8ye\",\"lingeer ngon\\u00e9 di\\u00e8ye\",\"lingeer ngon\\u00e9 di\\u00e8ye\",\"gallowglass\",\"world3\",\"world3\",\"comparative historical research\",\"comparative historical research\",\"comparative historical research\",\"comparative historical research\",\"comparative historical research\",\"serer-ndut people\",\"serer-ndut people\",\"serer-ndut people\",\"serer-ndut people\",\"burlesque\",\"burlesque\",\"burlesque\",\"freelancer\",\"freelancer\",\"ernst borinski\",\"warrior (character class)\",\"social experiment\",\"social experiment\",\"social experiment\",\"social experiment\",\"social experiment\",\"social experiment\",\"social experiment\",\"social experiment\",\"social experiment\",\"social experiment\",\"social experiment\",\"social experiment\",\"social experiment\",\"social experiment\",\"social experiment\",\"social experiment\",\"social experiment\",\"social experiment\",\"social experiment\",\"social experiment\",\"social experiment\",\"social experiment\",\"social experiment\",\"social experiment\",\"social experiment\",\"social experiment\",\"social experiment\",\"social experiment\",\"social experiment\",\"social experiment\",\"social experiment\",\"social experiment\",\"social experiment\",\"social experiment\",\"social experiment\",\"social experiment\",\"social experiment\",\"social experiment\",\"manifest and latent functions and dysfunctions\",\"manifest and latent functions and dysfunctions\",\"manifest and latent functions and dysfunctions\",\"manifest and latent functions and dysfunctions\",\"manifest and latent functions and dysfunctions\",\"groupism\",\"commercialism\",\"language\",\"language\",\"language\",\"language\",\"language\",\"language\",\"language\",\"language\",\"language\",\"language\",\"language\",\"language\",\"language\",\"language\",\"language\",\"language\",\"language\",\"language\",\"language\",\"language\",\"language\",\"language\",\"language\",\"language\",\"language\",\"language\",\"language\",\"language\",\"language\",\"language\",\"language\",\"language\",\"language\",\"language\",\"language\",\"language\",\"language\",\"language\",\"language\",\"language\",\"language\",\"language\",\"language\",\"language\",\"language\",\"language\",\"language\",\"language\",\"language\",\"language\",\"language\",\"language\",\"language\",\"language\",\"language\",\"language\",\"language\",\"language\",\"language\",\"language\",\"language\",\"language\",\"language\",\"alan wolfe\",\"alan wolfe\",\"alan wolfe\",\"social complexity\",\"social complexity\",\"social complexity\",\"social complexity\",\"social complexity\",\"social complexity\",\"social complexity\",\"social complexity\",\"social complexity\",\"social complexity\",\"social complexity\",\"social complexity\",\"social complexity\",\"social complexity\",\"social complexity\",\"social complexity\",\"social complexity\",\"social complexity\",\"social complexity\",\"social complexity\",\"social complexity\",\"social complexity\",\"social complexity\",\"social complexity\",\"social complexity\",\"social complexity\",\"social complexity\",\"social complexity\",\"social complexity\",\"social complexity\",\"social complexity\",\"social complexity\",\"social complexity\",\"social complexity\",\"social complexity\",\"biosocial criminology\",\"biosocial criminology\",\"biosocial criminology\",\"biosocial criminology\",\"biosocial criminology\",\"rogers brubaker\",\"rogers brubaker\",\"sociology of morality\",\"sociology of morality\",\"delmos jones\",\"structural inequality\",\"structural inequality\",\"social phenomenon\",\"social phenomenon\",\"social phenomenon\",\"social phenomenon\",\"greatness\",\"greatness\",\"australian institute of aboriginal and torres strait islander studies\",\"social transformation\",\"social transformation\",\"bumiputera (malaysia)\",\"bumiputera (malaysia)\",\"bumiputera (malaysia)\",\"bumiputera (malaysia)\",\"bumiputera (malaysia)\",\"bumiputera (malaysia)\",\"theories of humor\",\"symbolic religiosity\",\"symbolic religiosity\",\"global social mobility index\",\"interactionism\",\"interactionism\",\"interactionism\",\"interactionism\",\"grave candle\",\"mesosociology\",\"structure and agency\",\"structure and agency\",\"structure and agency\",\"structure and agency\",\"structure and agency\",\"structure and agency\",\"social model of disability\",\"social model of disability\",\"social model of disability\",\"social model of disability\",\"social model of disability\",\"social model of disability\",\"social model of disability\",\"social model of disability\",\"social model of disability\",\"social model of disability\",\"cabang atas\",\"cabang atas\",\"action theory (sociology)\",\"action theory (sociology)\",\"action theory (sociology)\",\"christian fuchs (sociologist)\",\"label (sociology)\",\"roman agrarian history and its significance for public and private law\",\"roman agrarian history and its significance for public and private law\",\"roman agrarian history and its significance for public and private law\",\"roman agrarian history and its significance for public and private law\",\"roman agrarian history and its significance for public and private law\",\"roman agrarian history and its significance for public and private law\",\"roman agrarian history and its significance for public and private law\",\"roman agrarian history and its significance for public and private law\",\"obshchina\",\"relational sociology\",\"relational sociology\",\"relational sociology\",\"relational sociology\",\"strategic choice theory\",\"digital ecosystem\",\"hong kong honours system\",\"science capital\",\"sock puppet account\",\"matrix of domination\",\"matrix of domination\",\"iron cage\",\"iron cage\",\"iron cage\",\"iron cage\",\"iron cage\",\"iron cage\",\"randy david\",\"helmuth plessner\",\"helmuth plessner\",\"helmuth plessner\",\"microsociology\",\"microsociology\",\"microsociology\",\"business oligarch\",\"business oligarch\",\"business oligarch\",\"business oligarch\",\"business oligarch\",\"p\\u0131nar selek\",\"p\\u0131nar selek\",\"supreme court of justice of colombia\",\"angst und vorurteil\",\"international council for science\",\"international council for science\",\"sociology in poland\",\"sociology in poland\",\"sociology in poland\",\"akademie f\\u00fcr soziologie\",\"confucian classes\",\"confucian classes\",\"confucian classes\",\"confucian classes\",\"confucian classes\",\"agency (sociology)\",\"agency (sociology)\",\"agency (sociology)\",\"list of sociologists\",\"list of sociologists\",\"list of sociologists\",\"list of sociologists\",\"list of sociologists\",\"list of sociologists\",\"food bank\",\"food bank\",\"sex and reason\",\"status\\u2013income disequilibrium\",\"human genetic variation\",\"human genetic variation\",\"human genetic variation\",\"denationalized citizenship\",\"andean civilizations\",\"andean civilizations\",\"andean civilizations\",\"social construction of the body\",\"grotesque body\",\"state decoration\",\"state decoration\",\"religion\",\"religion\",\"religion\",\"religion\",\"religion\",\"religion\",\"religion\",\"religion\",\"religion\",\"religion\",\"religion\",\"religion\",\"religion\",\"religion\",\"religion\",\"religion\",\"religion\",\"religion\",\"religion\",\"religion\",\"religion\",\"religion\",\"religion\",\"religion\",\"religion\",\"religion\",\"religion\",\"religion\",\"religion\",\"religion\",\"religion\",\"religion\",\"religion\",\"religion\",\"religion\",\"religion\",\"religion\",\"religion\",\"religion\",\"religion\",\"religion\",\"religion\",\"religion\",\"religion\",\"religion\",\"religion\",\"religion\",\"religion\",\"religion\",\"religion\",\"religion\",\"religion\",\"religion\",\"religion\",\"religion\",\"religion\",\"religion\",\"religion\",\"religion\",\"religion\",\"religion\",\"religion\",\"religion\",\"religion\",\"religion\",\"religion\",\"religion\",\"religion\",\"religion\",\"religion\",\"religion\",\"ferdinand t\\u00f6nnies society\",\"norwegian sociological association\",\"norwegian sociological association\",\"norwegian sociological association\",\"environmental racism in the united states\",\"environmental racism in the united states\",\"person\",\"person\",\"person\",\"person\",\"figurational sociology\",\"fount of honour\",\"fount of honour\",\"east turkestan\",\"structural discrimination\",\"structural discrimination\",\"structural discrimination\",\"structural discrimination\",\"l'empire de la honte\",\"fragmentation (sociology)\",\"astrosociology\",\"astrosociology\",\"astrosociology\",\"astrosociology\",\"astrosociology\",\"astrosociology\",\"astrosociology\",\"astrosociology\",\"astrosociology\",\"astrosociology\",\"astrosociology\",\"astrosociology\",\"astrosociology\",\"astrosociology\",\"astrosociology\",\"astrosociology\",\"astrosociology\",\"astrosociology\",\"astrosociology\",\"astrosociology\",\"astrosociology\",\"astrosociology\",\"astrosociology\",\"racial threat\",\"joseph rowntree foundation\",\"oppression\",\"oppression\",\"oppression\",\"oppression\",\"oppression\",\"oppression\",\"oppression\",\"oppression\",\"oppression\",\"oppression\",\"serfdom in tibet controversy\",\"serfdom in tibet controversy\",\"serfdom in tibet controversy\",\"european sociological association\",\"secondary deviance\",\"poverty class\",\"poverty class\",\"poverty class\",\"poverty class\",\"poverty class\",\"poverty class\",\"poverty class\",\"poverty class\",\"authority (sociology)\",\"non-representational theory\",\"non-representational theory\",\"non-representational theory\",\"magnate\",\"magnate\",\"magnate\",\"magnate\",\"magnate\",\"ecomodernism\",\"ecomodernism\",\"warrior\",\"warrior\",\"warrior\",\"warrior\",\"warrior\",\"warrior\",\"warrior\",\"warrior\",\"warrior\",\"safety-valve institution\",\"moral entrepreneur\",\"split labor market theory\",\"high-altitude adaptation in humans\",\"high-altitude adaptation in humans\",\"high-altitude adaptation in humans\",\"social reproduction\",\"social reproduction\",\"social reproduction\",\"social reproduction\",\"procreative beneficence\",\"lingeer\",\"lingeer\",\"ideal type\",\"ideal type\",\"ideal type\",\"ideal type\",\"ideal type\",\"ideal type\",\"ideal type\",\"ideal type\",\"zur geschichte der handelsgesellschaften im mittelalter\",\"zur geschichte der handelsgesellschaften im mittelalter\",\"zur geschichte der handelsgesellschaften im mittelalter\",\"zur geschichte der handelsgesellschaften im mittelalter\",\"correspondence principle (sociology)\",\"index of sociology articles\",\"index of sociology articles\",\"index of sociology articles\",\"index of sociology articles\",\"index of sociology articles\",\"index of sociology articles\",\"index of sociology articles\",\"index of sociology articles\",\"index of sociology articles\",\"index of sociology articles\",\"index of sociology articles\",\"index of sociology articles\",\"index of sociology articles\",\"index of sociology articles\",\"index of sociology articles\",\"index of sociology articles\",\"index of sociology articles\",\"index of sociology articles\",\"index of sociology articles\",\"antinaturalism (politics)\",\"early modern human\",\"early modern human\",\"early modern human\",\"early modern human\",\"early modern human\",\"protest cycle\",\"mudsill theory\",\"mudsill theory\",\"mudsill theory\",\"mudsill theory\",\"mudsill theory\",\"mudsill theory\",\"mudsill theory\",\"mudsill theory\",\"immigrant-host model\",\"institution\",\"institution\",\"social conflict\",\"mass action (sociology)\",\"garveyism\",\"social system\",\"social system\",\"social system\",\"critique of modernity\",\"the rich get richer and the poor get poorer\",\"the rich get richer and the poor get poorer\",\"status attainment\",\"serfdom\",\"serfdom\",\"serfdom\",\"serfdom\",\"serfdom\",\"serfdom\",\"science as a vocation\",\"science as a vocation\",\"science as a vocation\",\"organizational theory\",\"organizational theory\",\"tripartite classification of authority\",\"tripartite classification of authority\",\"cycle of poverty\",\"cycle of poverty\",\"cycle of poverty\",\"cycle of poverty\",\"serer people\",\"serer people\",\"policy sociology\",\"total institution\",\"total institution\",\"social vulnerability\",\"social vulnerability\",\"l'ann\\u00e9e sociologique\",\"l'ann\\u00e9e sociologique\",\"theories of poverty\",\"structural violence\",\"kurt heinrich wolff\",\"international sociological association\",\"international sociological association\",\"international sociological association\",\"international sociological association\",\"vertical mobility\",\"vertical mobility\",\"vertical mobility\",\"christian privilege\",\"christian privilege\",\"christian privilege\",\"christian privilege\",\"feoffment\",\"feoffment\",\"sociology of the world religions\",\"bibliography of sociology\",\"guanche mummies\",\"guanche mummies\",\"the protestant ethic and the spirit of capitalism\",\"honorary male\",\"discrimination against autistic people\",\"discrimination against autistic people\",\"modernity\",\"modernity\",\"modernity\",\"value-added theory\",\"androcentrism\",\"androcentrism\",\"androcentrism\",\"white power music\",\"business magnate\",\"business magnate\",\"business magnate\",\"business magnate\",\"business magnate\",\"business magnate\",\"rajputisation\",\"personhood\",\"personhood\",\"personhood\",\"dark figure of crime\",\"dark figure of crime\",\"national crime victimization survey\",\"status group\",\"underclass\",\"ethnoscape\",\"upper class\",\"peasant\"]},\"selected\":{\"id\":\"2719\"},\"selection_policy\":{\"id\":\"2718\"}},\"id\":\"1435\",\"type\":\"ColumnDataSource\"},{\"attributes\":{\"axis\":{\"id\":\"1478\"},\"dimension\":1,\"grid_line_color\":null,\"ticker\":null},\"id\":\"1481\",\"type\":\"Grid\"},{\"attributes\":{\"data_source\":{\"id\":\"1497\"},\"glyph\":{\"id\":\"1521\"},\"hover_glyph\":null,\"muted_glyph\":null,\"view\":{\"id\":\"1499\"}},\"id\":\"1498\",\"type\":\"GlyphRenderer\"},{\"attributes\":{\"text\":\"['social', 'class', 'poverty', 'sociology', 'serer']\",\"text_font_style\":\"italic\"},\"id\":\"1427\",\"type\":\"Title\"},{\"attributes\":{},\"id\":\"2667\",\"type\":\"Title\"},{\"attributes\":{},\"id\":\"1472\",\"type\":\"LinearScale\"}],\"root_ids\":[\"2529\"]},\"title\":\"Bokeh Application\",\"version\":\"2.3.2\"}};\n",
       "  var render_items = [{\"docid\":\"2382ebcf-28e3-4b05-a233-2abfd517f235\",\"root_ids\":[\"2529\"],\"roots\":{\"2529\":\"51eb28c3-efb6-4fcd-9f45-011eb6445aaa\"}}];\n",
       "  root.Bokeh.embed.embed_items_notebook(docs_json, render_items);\n",
       "\n",
       "  }\n",
       "  if (root.Bokeh !== undefined) {\n",
       "    embed_document(root);\n",
       "  } else {\n",
       "    var attempts = 0;\n",
       "    var timer = setInterval(function(root) {\n",
       "      if (root.Bokeh !== undefined) {\n",
       "        clearInterval(timer);\n",
       "        embed_document(root);\n",
       "      } else {\n",
       "        attempts++;\n",
       "        if (attempts > 100) {\n",
       "          clearInterval(timer);\n",
       "          console.log(\"Bokeh: ERROR: Unable to run BokehJS code because BokehJS library is missing\");\n",
       "        }\n",
       "      }\n",
       "    }, 10, root)\n",
       "  }\n",
       "})(window);"
      ],
      "application/vnd.bokehjs_exec.v0+json": ""
     },
     "metadata": {
      "application/vnd.bokehjs_exec.v0+json": {
       "id": "2529"
      }
     },
     "output_type": "display_data"
    }
   ],
   "source": [
    "# Plot the graphs\n",
    "show(row(graphs[\"community_1\"], graphs[\"community_10\"], graphs[\"community_14\"]))\n",
    "show(row(graphs[\"community_15\"], graphs[\"community_3\"], graphs[\"community_4\"]))\n",
    "show(row(graphs[\"community_5\"], graphs[\"community_6\"], graphs[\"community_9\"]))"
   ]
  },
  {
   "cell_type": "markdown",
   "id": "3f87475e",
   "metadata": {},
   "source": [
    "These graphs highlight that the main communites - using the Louvain algorithm - of our network are very much intra-disciplinary. There is however two exceptions: Community 14 and 5. Whereas community 14 is a bit of a mixture of all bad things such as [propaganda](https://en.wikipedia.org/wiki/Propaganda), [slave](https://en.wikipedia.org/wiki/Slave), [brainwashing](https://en.wikipedia.org/wiki/Brainwashing), [peer pressure](https://en.wikipedia.org/wiki/Peer_pressure) and [astrology](https://en.wikipedia.org/wiki/Astrology), community 5 seems to constitute of classical topics within anthropology and sociology regarding societal components such as [religion](https://en.wikipedia.org/wiki/Religion), [language](https://en.wikipedia.org/wiki/language), [classes](https://en.wikipedia.org/wiki/Social_class) and [social complexity](https://en.wikipedia.org/wiki/Social_complexity). "
   ]
  }
 ],
 "metadata": {
  "celltoolbar": "Edit Metadata",
  "kernelspec": {
   "display_name": "Python 3 (ipykernel)",
   "language": "python",
   "name": "python3"
  },
  "language_info": {
   "codemirror_mode": {
    "name": "ipython",
    "version": 3
   },
   "file_extension": ".py",
   "mimetype": "text/x-python",
   "name": "python",
   "nbconvert_exporter": "python",
   "pygments_lexer": "ipython3",
   "version": "3.8.8"
  }
 },
 "nbformat": 4,
 "nbformat_minor": 5
}
